(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     30487,        683]
NotebookOptionsPosition[     30892,        679]
NotebookOutlinePosition[     31236,        694]
CellTagsIndexPosition[     31193,        691]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                    ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"079c204b-b8ad-4ab1-bc7c-48fc6eac4db7"], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", Cell[
   TextData[{
    "                                   Ecuaciones integrales : Transformada \
de Laplace ",
    Cell[BoxData[
     FormBox[
      StyleBox[
       RowBox[{"                              ", 
        StyleBox["     ",
         FontColor->GrayLevel[0]]}]], TraditionalForm]], "Title",
     FontSize->36,ExpressionUUID->"8b692bc2-d0ad-492a-ac07-ed3daf54bb36"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,
    FontColor->RGBColor[0, 0, 1],ExpressionUUID->
    "f48e4e8e-92cf-45c2-9aa7-75acc14c900f"], "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva con ",
    StyleBox[" dos botones  en  la parte superior  izquierda, a saber :",
     FontSize->14],
    "  ",
    StyleBox["1. Aspectos generales, ",
     FontWeight->"Bold"],
    "en el cual",
    StyleBox[" ",
     FontWeight->"Bold"],
    " se visualiza  aspectos te\[OAcute]ricos como definici\[OAcute]n de \
ecuaci\[OAcute]n integral, ejemplos y asimismo se sugiere  los  pasos \
generales de resoluci\[OAcute]n de este tipo de ecuaciones.",
    StyleBox[" 2. Ejemplos ilustrativos,  ",
     FontWeight->"Bold"],
    "dicho bot\[OAcute]n  muestra una lista  de   de ecuaciones integrales a \
escoger, las cuales son  resueltas   de forma interactiva seg\[UAcute]n   los \
principales procesos de  resoluci\[OAcute]n involucrados."
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "020d25e6-0f2b-4cc5-b11a-0840efc88b3f"]}]}]], "Input",
 CellChangeTimes->{{3.7967326957770443`*^9, 3.7967326980189075`*^9}, 
   3.796733310283146*^9, 3.796733939614427*^9, {3.813666078818878*^9, 
   3.8136660884311295`*^9}, {3.8250070558235507`*^9, 
   3.8250070695634537`*^9}, {3.8250071186634846`*^9, 
   3.8250071583231053`*^9}},ExpressionUUID->"b9766c86-0060-48d8-b001-\
eb9648336970"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"db08d1ff-d628-4620-b083-3a6acf5fcfb6"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EID1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "         ECUACIONES INTEGRALES MEDIANTE LA TRANSFORMADA LAPLACE      \
    ", 
         GrayLevel[0], Bold, 22], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EID1$$], 1, ""}, {
      1 -> Style[" 1. Aspectos generales", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EID1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos ilustrativos  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {830., {550., 556.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`EID1$26828$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EID1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EID1$$, $CellContext`EID1$26828$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EID1$$, 1, $CellContext`TeoTras3 = Column[{
           Row[{
             Style[
             "1.1 Ecuaci\[OAcute]n diferencial integral ", Blue, Bold, 22]}], 
           "", "", 
           Row[{
             Style[
             "Una ecuaci\[OAcute]n integral es aquella en la que la funci\
\[OAcute]n inc\[OAcute]gnita aparece en ", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "el integrando. Existe una conexi\[OAcute]n estrecha entre las \
ecuaciones integrales", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "y  las  ecuaciones  diferenciales, de hecho,  algunos  \
problemas  pueden  ", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "formularse como  ecuaci\[OAcute]n  diferencial  o  \
equivalentemente  como  ecuaci\[OAcute]n ", Black, Bold, 18]}], "", 
           Row[{
             Style["integral. ", Black, Bold, 18]}], "", "", 
           Row[{
             Style[
             "Las ecuaciones integrales son importantes en muchas \
aplicaciones. Los problemas", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "en los que aparecen ecuaciones integrales incluyen los \
problemas de transferencia", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "de energ\[IAcute]a por radiaci\[OAcute]n, el problema de \
vibraciones de una cuerda o una membrana, ", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "los problemas de viscoelasticidad y algunos problemas de campos \
electromagn\[EAcute]ticos. ", Black, Bold, 18]}], "", "", 
           Row[{
             Style[
             "1.2 Ejemplo ecuaci\[OAcute]n integral de Volterra:    ", Blue, 
              Bold, 22]}], "", "", 
           Row[{
             Style[
             "Un ejemplo t\[IAcute]pico de ecuaci\[OAcute]n integral es la de \
Volterra:", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "f(t)=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(a\), \
\(t\)]\)y(u).k(t,u)\[DifferentialD]u :  Volterra de primer tipo", Blue, 
              Italic, 18]}], "", 
           Row[{
             Style[
             "y(t)=f(t)+\[Lambda]\!\(\*SubsuperscriptBox[\(\[Integral]\), \(a\
\), \(t\)]\)y(u).k(t,u)\[DifferentialD]u :  Volterra de segundo tipo", Blue, 
              Italic, 18], 
             Row[{
               Style["  donde ", Black, Bold, 18]}]}], "", "", 
           Row[{
             Style["y: ", Blue, Italic, 18], 
             Row[{
               Style[
               "  funci\[OAcute]n inc\[OAcute]gnita,         ", Black, Italic,
                 18]}], 
             Row[{
               Style[" f: ", Blue, Italic, 18]}], 
             Row[{
               Style[" funci\[OAcute]n conocida    ", Black, Italic, 18]}]}], 
           "", 
           Row[{
             Style["k: ", Blue, Italic, 18], 
             Row[{
               Style[
               "funci\[OAcute]n conocida de dos variables, llamada \
n\[UAcute]cleo de la integral", Black, Italic, 18]}]}], "", "", 
           Row[{
             Style[
             "1.3 Resoluci\[OAcute]n ecuaciones integrales mediante \
transformada de Laplace", Blue, Bold, 22]}], "", "", 
           Row[{
             Style[
             "Considere nuestra funci\[OAcute]n inc\[OAcute]gnita y(t) en la \
cual \[ScriptCapitalL]{f(t)}=Y(s) y \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){Y(s)}=y(t)", Black, 
              Bold, 18]}], "", 
           Row[{
             Style[
             "A continuaci\[OAcute]n se sugiere pasos de resoluci\[OAcute]n: \
", Black, Bold, 18]}], "", "", 
           Row[{
             Style["P1:", Blue, Bold, 20], 
             Style[
             " Aplique transformada de Laplace a cada miembro de la ecuaci\
\[OAcute]n integral dada.", Black, Bold, Italic, 18]}], "", "", 
           Row[{
             Style["P2:", Blue, Bold, 20], 
             Style[
             " En la ecuaci\[OAcute]n obtenida en el paso anterior,  \
obtenenga  el  Y(s). ", Black, Bold, Italic, 18]}], "", "", 
           Row[{
             Style["P3:", Blue, Bold, 20], 
             Style[
             " Finalmente aplicar la transformada inversa a la \
ecuaci\[OAcute]n algebraica en s", Black, Bold, Italic, 18]}], "", 
           Row[{
             Style[
             "para obtener funci\[OAcute]n soluci\[OAcute]n y(t).", Black, 
              Bold, Italic, 18]}], "", ""}, Left], 2, 
        Clear[$CellContext`bb, $CellContext`aa, $CellContext`fa, \
$CellContext`ca, $CellContext`So1, $CellContext`der1, $CellContext`Td1]; 
        Clear[$CellContext`f, $CellContext`y, $CellContext`t, \
$CellContext`ed, $CellContext`c1, $CellContext`c2, $CellContext`j, \
$CellContext`li, $CellContext`ld, $CellContext`b, $CellContext`sol, \
$CellContext`H, $CellContext`h, $CellContext`s, $CellContext`gf, \
$CellContext`r, $CellContext`t, $CellContext`d, $CellContext`y, \
$CellContext`Y]; 
        Manipulate[$CellContext`ed = 
           Part[$CellContext`ecis1, $CellContext`eci1]; $CellContext`c1 = \
$CellContext`y[0] == 0; $CellContext`c2 = 
           Derivative[1][$CellContext`y][0] == 0; Off[
            MessageName[Part, "partd"]]; $CellContext`h := 
           HeavisideTheta; $CellContext`d := DiracDelta; $CellContext`li = 
           ReplaceAll[
             Part[
              
              LaplaceTransform[$CellContext`ed, $CellContext`t, \
$CellContext`s], 1], LaplaceTransform[
               $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]]; $CellContext`ld = 
           ReplaceAll[
             Part[
              
              LaplaceTransform[$CellContext`ed, $CellContext`t, \
$CellContext`s], 2], LaplaceTransform[
               $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]]; $CellContext`j = 
           ReplaceAll[
             ReplaceAll[
              
              LaplaceTransform[$CellContext`ed, $CellContext`t, \
$CellContext`s], LaplaceTransform[
                $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]], {$CellContext`y[0] -> 
              Part[$CellContext`c1, 2], Derivative[1][$CellContext`y][0] -> 
              Part[$CellContext`c2, 2]}]; $CellContext`r = ReplaceAll[
             $CellContext`Y[$CellContext`s], 
             Apart[
              Part[
               Simplify[
                Solve[$CellContext`j, 
                 $CellContext`Y[$CellContext`s]]], 1]]]; $CellContext`sol = 
           Apart[
             FullSimplify[
              
              InverseLaplaceTransform[$CellContext`r, $CellContext`s, \
$CellContext`t]]]; $CellContext`Pe1 = Row[{
              Style[
              "P1: Se aplica la transformada de Laplace a cada miembro de la \
ecuaci\[OAcute]n integral dada, de donde ", Bold, 15, FontColor -> Black], "",
               "", 
              TraditionalForm[$CellContext`li], 
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`ld]}]; $CellContext`Pe2 = Row[{
              Style[
              "P2: Resolver para Y(s) la ecuaci\[OAcute]n obtenida en paso \
anterior, luego: ", Bold, 15, FontColor -> Black], "", 
              Style[" Y(s) = ", 14, FontColor -> Black], 
              TraditionalForm[$CellContext`r]}]; $CellContext`Pe3 = Row[{
              Style[
              "P3: Finalmente aplicar la transformada inversa a la ecuaci\
\[OAcute]n algebraica en s, para obtener por soluci\[OAcute]n  ", Bold, 15, 
               FontColor -> Black], "", 
              Style["y(t) = ", 15, FontColor -> Black], 
              TraditionalForm[
               Expand[
                
                ReplaceAll[$CellContext`sol, 
                 HeavisideTheta -> $CellContext`H]]]}]; $CellContext`Obsv = 
           Row[{
              Style[
              "Se considera como funci\[OAcute]n inc\[OAcute]gnita ", 15, 
               Bold, FontColor -> Blue], 
              Style[" y(t)", 15, Bold, FontColor -> Black], 
              Style[", en la cual ", 15, Bold, FontColor -> Blue], 
              Style[
              " \[ScriptCapitalL]{f(t)}=Y(s),  \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){Y(s)}=y(t) ", 15, Bold, FontColor -> Black]}]; 
          Text[
            Pane[
             Column[{
               ReplaceAll[
                Row[{
                  Style[
                  " Ecuaci\[OAcute]n integral: ", Bold, 17, FontColor -> 
                   Blue], 
                  TraditionalForm[
                   Part[$CellContext`ecis1, $CellContext`eci1]]}], 
                HeavisideTheta -> $CellContext`H], "", "", 
               If[$CellContext`PE1, $CellContext`Pe1, 
                Invisible[$CellContext`Pe1]], "", "", "", 
               If[$CellContext`PE2, $CellContext`Pe2, 
                Invisible[$CellContext`Pe2]], "", "", "", 
               If[$CellContext`PE3, $CellContext`Pe3, 
                Invisible[$CellContext`Pe3]], "", "", "", 
               If[$CellContext`OBSV, $CellContext`Obsv, 
                Invisible[$CellContext`Obsv]], "", "", ""}], {610, 450}, 
             Scrollbars -> False]], {{$CellContext`eci1, 1, 
            Style[
            "Escoja la ecuaci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`ecis1, $CellContext`i]], {$CellContext`i, 1, 
             8}], ControlType -> PopupMenu, ControlPlacement -> Top}, "", "", 
          "", 
          Row[{
            Style[
            " Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`PE1, False, "P1"}, {True, False}}, "", "", "", 
          "", "", {{$CellContext`PE2, False, "P2"}, {True, False}}, "", "", 
          "", "", "", {{$CellContext`PE3, False, "P3"}, {True, False}}, "", 
          "", "", "", 
          "", {{$CellContext`OBSV, False, "Observaci\[OAcute]n"}, {
           True, False}}, "", "", "", "", ControlPlacement -> Left, 
          SaveDefinitions -> True, 
          Initialization :> ($CellContext`ecis1 = \
{$CellContext`y[$CellContext`t] == 
              3 $CellContext`t^2 - E^(-$CellContext`t) - Integrate[
               E^($CellContext`t - $CellContext`u) \
$CellContext`y[$CellContext`u], {$CellContext`u, 0, $CellContext`t}], 
              3 Sin[2 $CellContext`t] == $CellContext`y[$CellContext`t] + 
               Integrate[($CellContext`t - $CellContext`u) \
$CellContext`y[$CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}], $CellContext`y[$CellContext`t] == \
$CellContext`t E^(-$CellContext`t) + 
               Integrate[$CellContext`u $CellContext`y[$CellContext`t - \
$CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}], $CellContext`t - \
$CellContext`y[$CellContext`t] == 
              Integrate[(-E^(-$CellContext`u) + 
                 
                 E^$CellContext`u) $CellContext`y[$CellContext`t - \
$CellContext`u], {$CellContext`u, 
                 0, $CellContext`t}], $CellContext`y[$CellContext`t] + 
               E^(-$CellContext`t) == 
              3 $CellContext`t^2 + 
               Integrate[$CellContext`y[$CellContext`u] 
                 E^(-($CellContext`t - $CellContext`u)), {$CellContext`u, 
                  0, $CellContext`t}], $CellContext`y[$CellContext`t] - \
$CellContext`t == 
              2 Integrate[$CellContext`y[$CellContext`t - $CellContext`u] 
                 Cos[$CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}], $CellContext`y[$CellContext`t] - 4 
               E^(-$CellContext`t) == 
              6 $CellContext`t - 
               Integrate[$CellContext`y[$CellContext`u] 
                Sinh[$CellContext`t - $CellContext`u], {$CellContext`u, 
                 0, $CellContext`t}], 
              6 $CellContext`t - $CellContext`y[$CellContext`t] == 
              7 HeavisideTheta[$CellContext`t - 4] - 9 
               Integrate[($CellContext`t - $CellContext`u) \
$CellContext`y[$CellContext`u], {$CellContext`u, 0, $CellContext`t}]}; 
           Null)]], "Specifications" :> {
        Panel[
         Style[
         "         ECUACIONES INTEGRALES MEDIANTE LA TRANSFORMADA LAPLACE     \
     ", 
          GrayLevel[0], Bold, 22], Background -> 
         GrayLevel[0.95]], {{$CellContext`EID1$$, 1, ""}, {
         1 -> Style[" 1. Aspectos generales", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EID1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos ilustrativos  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{881., {651., 657.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoTras3 = Column[{
          Row[{
            Style["1.1 Ecuaci\[OAcute]n diferencial integral ", 
             RGBColor[0, 0, 1], Bold, 22]}], "", "", 
          Row[{
            Style[
            "Una ecuaci\[OAcute]n integral es aquella en la que la funci\
\[OAcute]n inc\[OAcute]gnita aparece en ", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "el integrando. Existe una conexi\[OAcute]n estrecha entre las \
ecuaciones integrales", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "y  las  ecuaciones  diferenciales, de hecho,  algunos  problemas \
 pueden  ", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "formularse como  ecuaci\[OAcute]n  diferencial  o  \
equivalentemente  como  ecuaci\[OAcute]n ", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style["integral. ", 
             GrayLevel[0], Bold, 18]}], "", "", 
          Row[{
            Style[
            "Las ecuaciones integrales son importantes en muchas \
aplicaciones. Los problemas", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "en los que aparecen ecuaciones integrales incluyen los problemas \
de transferencia", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "de energ\[IAcute]a por radiaci\[OAcute]n, el problema de \
vibraciones de una cuerda o una membrana, ", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "los problemas de viscoelasticidad y algunos problemas de campos \
electromagn\[EAcute]ticos. ", 
             GrayLevel[0], Bold, 18]}], "", "", 
          Row[{
            Style["1.2 Ejemplo ecuaci\[OAcute]n integral de Volterra:    ", 
             RGBColor[0, 0, 1], Bold, 22]}], "", "", 
          Row[{
            Style[
            "Un ejemplo t\[IAcute]pico de ecuaci\[OAcute]n integral es la de \
Volterra:", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "f(t)=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(a\), \
\(t\)]\)y(u).k(t,u)\[DifferentialD]u :  Volterra de primer tipo", 
             RGBColor[0, 0, 1], Italic, 18]}], "", 
          Row[{
            Style[
            "y(t)=f(t)+\[Lambda]\!\(\*SubsuperscriptBox[\(\[Integral]\), \
\(a\), \(t\)]\)y(u).k(t,u)\[DifferentialD]u :  Volterra de segundo tipo", 
             RGBColor[0, 0, 1], Italic, 18], 
            Row[{
              Style["  donde ", 
               GrayLevel[0], Bold, 18]}]}], "", "", 
          Row[{
            Style["y: ", 
             RGBColor[0, 0, 1], Italic, 18], 
            Row[{
              Style["  funci\[OAcute]n inc\[OAcute]gnita,         ", 
               GrayLevel[0], Italic, 18]}], 
            Row[{
              Style[" f: ", 
               RGBColor[0, 0, 1], Italic, 18]}], 
            Row[{
              Style[" funci\[OAcute]n conocida    ", 
               GrayLevel[0], Italic, 18]}]}], "", 
          Row[{
            Style["k: ", 
             RGBColor[0, 0, 1], Italic, 18], 
            Row[{
              Style[
              "funci\[OAcute]n conocida de dos variables, llamada \
n\[UAcute]cleo de la integral", 
               GrayLevel[0], Italic, 18]}]}], "", "", 
          Row[{
            Style[
            "1.3 Resoluci\[OAcute]n ecuaciones integrales mediante \
transformada de Laplace", 
             RGBColor[0, 0, 1], Bold, 22]}], "", "", 
          Row[{
            Style[
            "Considere nuestra funci\[OAcute]n inc\[OAcute]gnita y(t) en la \
cual \[ScriptCapitalL]{f(t)}=Y(s) y \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){Y(s)}=y(t)", 
             GrayLevel[0], Bold, 18]}], "", 
          Row[{
            Style[
            "A continuaci\[OAcute]n se sugiere pasos de resoluci\[OAcute]n: ", 
             GrayLevel[0], Bold, 18]}], "", "", 
          Row[{
            Style["P1:", 
             RGBColor[0, 0, 1], Bold, 20], 
            Style[
            " Aplique transformada de Laplace a cada miembro de la ecuaci\
\[OAcute]n integral dada.", 
             GrayLevel[0], Bold, Italic, 18]}], "", "", 
          Row[{
            Style["P2:", 
             RGBColor[0, 0, 1], Bold, 20], 
            Style[
            " En la ecuaci\[OAcute]n obtenida en el paso anterior,  obtenenga \
 el  Y(s). ", 
             GrayLevel[0], Bold, Italic, 18]}], "", "", 
          Row[{
            Style["P3:", 
             RGBColor[0, 0, 1], Bold, 20], 
            Style[
            " Finalmente aplicar la transformada inversa a la \
ecuaci\[OAcute]n algebraica en s", 
             GrayLevel[0], Bold, Italic, 18]}], "", 
          Row[{
            Style["para obtener funci\[OAcute]n soluci\[OAcute]n y(t).", 
             GrayLevel[0], Bold, Italic, 18]}], "", ""}, 
         Left], $CellContext`j = $CellContext`Y[$CellContext`s] == 
        6/$CellContext`s^3 - (
          1 + $CellContext`s)^(-1) - $CellContext`Y[$CellContext`s]/(-1 + \
$CellContext`s), $CellContext`li = $CellContext`Y[$CellContext`s], \
$CellContext`ld = 
       6/$CellContext`s^3 - (
         1 + $CellContext`s)^(-1) - $CellContext`Y[$CellContext`s]/(-1 + \
$CellContext`s), $CellContext`h := 
       HeavisideTheta, $CellContext`ecis1 = {$CellContext`y[$CellContext`t] == \
-E^(-$CellContext`t) + 3 $CellContext`t^2 - Integrate[
          E^($CellContext`t - $CellContext`u) $CellContext`y[$CellContext`u], \
{$CellContext`u, 0, $CellContext`t}], 3 Sin[2 $CellContext`t] == 
         Integrate[($CellContext`t - $CellContext`u) \
$CellContext`y[$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}] + $CellContext`y[$CellContext`t], \
$CellContext`y[$CellContext`t] == $CellContext`t/E^$CellContext`t + 
          Integrate[$CellContext`u $CellContext`y[$CellContext`t - \
$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}], $CellContext`t - \
$CellContext`y[$CellContext`t] == 
         Integrate[(-E^(-$CellContext`u) + 
            E^$CellContext`u) $CellContext`y[$CellContext`t - \
$CellContext`u], {$CellContext`u, 0, $CellContext`t}], 
         E^(-$CellContext`t) + $CellContext`y[$CellContext`t] == 
         3 $CellContext`t^2 + 
          Integrate[
           E^(-$CellContext`t + $CellContext`u) \
$CellContext`y[$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}], -$CellContext`t + \
$CellContext`y[$CellContext`t] == 
         2 Integrate[
           Cos[$CellContext`u] $CellContext`y[$CellContext`t - \
$CellContext`u], {$CellContext`u, 0, $CellContext`t}], (-4)/
           E^$CellContext`t + $CellContext`y[$CellContext`t] == 
         6 $CellContext`t - Integrate[
          Sinh[$CellContext`t - $CellContext`u] \
$CellContext`y[$CellContext`u], {$CellContext`u, 0, $CellContext`t}], 
         6 $CellContext`t - $CellContext`y[$CellContext`t] == 
         7 HeavisideTheta[-4 + $CellContext`t] - 9 
          Integrate[($CellContext`t - $CellContext`u) \
$CellContext`y[$CellContext`u], {$CellContext`u, 0, $CellContext`t}]}, 
       Attributes[Derivative] = {NHoldAll}, $CellContext`Pe1 = Row[{
          Style[
          "P1: Se aplica la transformada de Laplace a cada miembro de la \
ecuaci\[OAcute]n integral dada, de donde ", Bold, 15, FontColor -> 
           GrayLevel[0]], "", "", 
          TraditionalForm[
           $CellContext`Y[$CellContext`s]], 
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          6/$CellContext`s^3 - (
            1 + $CellContext`s)^(-1) - $CellContext`Y[$CellContext`s]/(-1 + \
$CellContext`s)]}], $CellContext`Pe2 = Row[{
          Style[
          "P2: Resolver para Y(s) la ecuaci\[OAcute]n obtenida en paso \
anterior, luego: ", Bold, 15, FontColor -> GrayLevel[0]], "", 
          Style[" Y(s) = ", 14, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[(-6)/$CellContext`s^4 + 
           6/$CellContext`s^3 + $CellContext`s^(-1) - 2/(
           1 + $CellContext`s)]}], $CellContext`Pe3 = Row[{
          Style[
          "P3: Finalmente aplicar la transformada inversa a la \
ecuaci\[OAcute]n algebraica en s, para obtener por soluci\[OAcute]n  ", Bold, 
           15, FontColor -> GrayLevel[0]], "", 
          Style["y(t) = ", 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          1 - 2/E^$CellContext`t + 
           3 $CellContext`t^2 - $CellContext`t^3]}], $CellContext`Obsv = Row[{
          Style[
          "Se considera como funci\[OAcute]n inc\[OAcute]gnita ", 15, Bold, 
           FontColor -> RGBColor[0, 0, 1]], 
          Style[" y(t)", 15, Bold, FontColor -> GrayLevel[0]], 
          Style[", en la cual ", 15, Bold, FontColor -> RGBColor[0, 0, 1]], 
          Style[
          " \[ScriptCapitalL]{f(t)}=Y(s),  \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){Y(s)}=y(t) ", 15, Bold, FontColor -> 
           GrayLevel[0]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7755737603879004`*^9, {3.7755740880609035`*^9, 3.7755740950845523`*^9}, 
   3.7755777093560505`*^9, 3.7755777497510242`*^9, {3.777381025030135*^9, 
   3.777381025322954*^9}, 3.777381108590995*^9, {3.777384042214196*^9, 
   3.7773840426539235`*^9}, 3.777384089559922*^9, {3.7773847897320013`*^9, 
   3.777384790347621*^9}, 3.7773854928133*^9, {3.78083090730527*^9, 
   3.7808309080018377`*^9}, {3.7830771687106705`*^9, 3.783077169012483*^9}, 
   3.783077274591009*^9, 3.7830773284715943`*^9, 3.7830774112572584`*^9, {
   3.783077533845233*^9, 3.7830775882225113`*^9}, {3.7830776540410357`*^9, 
   3.783077727403051*^9}, {3.7931133008783665`*^9, 3.7931133121477575`*^9}, {
   3.7967314081555567`*^9, 3.796731408708079*^9}, {3.8015610760724263`*^9, 
   3.8015610765307293`*^9}, {3.8040187946329465`*^9, 
   3.8040188205277987`*^9}, {3.8117672741140423`*^9, 
   3.8117673256140614`*^9}, {3.8117675992348948`*^9, 3.811767624833396*^9}, {
   3.8117677074315596`*^9, 3.8117677663818755`*^9}, {3.8117678623971896`*^9, 
   3.811767877303482*^9}, {3.8117680336124177`*^9, 3.8117681046215577`*^9}, {
   3.8117681564378767`*^9, 3.8117682689286737`*^9}, 3.81176831931456*^9, {
   3.813572539801503*^9, 3.813572566253786*^9}, {3.8136660993420153`*^9, 
   3.8136661049011*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[24]=",ExpressionUUID->"7db23211-20db-4d91-b1ed-24e968d41c18"]
}, Open  ]]
},
WindowSize->{1278, 676},
WindowMargins->{{18, Automatic}, {Automatic, 31}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 3519, 76, 321, "Input",ExpressionUUID->"b9766c86-0060-48d8-b001-eb9648336970"],
Cell[CellGroupData[{
Cell[5032, 113, 699, 18, 35, "Input",ExpressionUUID->"db08d1ff-d628-4620-b083-3a6acf5fcfb6"],
Cell[5734, 133, 25142, 543, 1343, "Output",ExpressionUUID->"7db23211-20db-4d91-b1ed-24e968d41c18"]
}, Open  ]]
}
]
*)

(* NotebookSignature gw08ZfvLsL8B2DwcDQBVCPUH *)
