(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     24228,        526]
NotebookOptionsPosition[     24448,        520]
NotebookOutlinePosition[     24790,        535]
CellTagsIndexPosition[     24747,        532]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[
   "                                                                          \
                                                                              \
                                         ",
    FontSize->18,
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]]
  }], "Title",
   CellChangeTimes->{
    3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
     3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
     3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
   ExpressionUUID->"c45a54f2-a81f-4b14-9d0d-63b2addd66d7"]}]], "Input",
 CellChangeTimes->{{3.774616079559025*^9, 3.774616099621681*^9}, {
  3.7967226552677956`*^9, 3.796722667135578*^9}, {3.824987396805343*^9, 
  3.8249873976453605`*^9}},
 TextAlignment->Center,ExpressionUUID->"53ba7dca-146d-457e-9ff8-4d65560fdbf7"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox["Forma inversa de segundo  teorema de traslaci\[OAcute]n\n    ",
    FontColor->RGBColor[0, 0, 1]],
   Cell[BoxData[
    FormBox[" ", TraditionalForm]], "Title",
    FontSize->36,ExpressionUUID->"7c8e7533-d662-4e38-971e-086a67334ce6"]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->
   "df078b9b-d969-4313-aa31-e0810d57d757"]}]], "Input",
 CellChangeTimes->{{3.774616126996838*^9, 3.77461615019057*^9}, {
   3.7746161872027907`*^9, 3.774616267098631*^9}, 3.7746163464558*^9, {
   3.805798234694499*^9, 3.8057982432645597`*^9}, {3.805798279504676*^9, 
   3.805798337765941*^9}, {3.8057993634198914`*^9, 3.8057993634198914`*^9}, {
   3.8249874074055233`*^9, 3.8249874777853265`*^9}, {3.8249875139118633`*^9, 
   3.8249875591798677`*^9}, {3.8249876311663046`*^9, 
   3.8249876411354647`*^9}, {3.8249884335666747`*^9, 
   3.8249884438963127`*^9}, {3.82498857030614*^9, 3.8249885733611326`*^9}},
 TextAlignment->Center,ExpressionUUID->"887a401b-cfde-4773-aad3-697142ee6d9d"],

Cell[BoxData[Cell[TextData[{
  "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la  forma inversa del segundo teorema de traslaci\[OAcute]n \
",
  StyleBox[
  ".  En  la parte superior izquierda se encuentran dos  botones en los \
cuales se muestra: ",
   FontSize->14],
  StyleBox["1. Resumen te\[OAcute]rico",
   FontSize->14,
   FontWeight->"Bold"],
  StyleBox["  y   ",
   FontSize->14],
  StyleBox["2. Ejemplos paso a paso",
   FontSize->14,
   FontWeight->"Bold"],
  StyleBox[
  ",  puede seleccionar el que considere para  visualizar, comprobar e \
interactuar aspectos sobre la te\[OAcute]ria y  procesos de \
resoluci\[OAcute]n mediante lista de ejemplos resueltos paso a paso .",
   FontSize->14]
 }], "Text",
  CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
   3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
   3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
   3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
   3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
  TextAlignment->AlignmentMarker,
  TextJustification->1.,
  FontWeight->"Plain",ExpressionUUID->
  "d7622fa3-7117-4097-aa59-f0bf8966e2ac"]], "Input",
 CellChangeTimes->{{3.824988449556067*^9, 3.8249884922060456`*^9}, {
  3.8249887027566166`*^9, 3.8249887057262*^9}, {3.825009031996317*^9, 
  3.8250090381983833`*^9}},ExpressionUUID->"4a4a3790-4d24-4cf6-9c58-\
b87ff7b6605a"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"2f9b7a15-ca72-4ad4-89cf-0ec40c2bfcc2"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`TL1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "   FORMA INVERSA DE SEGUNDO TEOREMA DE TRASLACI\[CapitalOAcute]N:    \
 ", 
         GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Panel[
        Style[
        "                          \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){\!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-\(\(a . s\)\(\\ \)\)\)]\) F(s)} =  H(t-a)f(t-a)         \
            ", 
         RGBColor[0, 0, 1], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`TL1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`TL1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {831., {231., 237.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`TL1$2442$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`TL1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`TL1$$, $CellContext`TL1$2442$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`TL1$$, 1, $CellContext`TeoTras1 = Column[{
           Row[{
             Style[" ", Blue, Bold, 24]}], "", "", 
           Row[{
             Style[
             "Forma inversa de segundo teorema de traslaci\[OAcute]n:  ", 
              Blue, Bold, 24]}], "", "", 
           Row[{
             Style[
             "Sea a\[GreaterSlantEqual]0  n\[UAcute]mero real. Si \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = f(t), entonces: \
", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-\(\(a . s\)\(\\ \
\)\)\)]\) F(s)} =  H(t-a)f(t-a)  ", Italic, Blue, 22], "."}]], "", "", "", 
           Row[{
             Style["Proceso de resoluci\[OAcute]n ", Blue, Bold, 24]}], "", 
           "", 
           Row[{
             Style[
             "Para calcular transformada inversa de funciones de la forma  \
F(s-a), ", Black, Bold, 22]}], "", 
           Row[{
             Style["se procede de la siguiente manera: ", Black, Bold, 22]}], 
           "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} \
= H(t-a)\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){F(s)}\!\(\*SubscriptBox[\(\[VerticalSeparator]\), \(t - a\)]\)= \
H(t-a) f(t)\!\(\*SubscriptBox[\(\[VerticalSeparator]\), \(t - a\)]\) =H(t-a) \
f(t-a)  ", Italic, Blue, 22], ""}]], ""}, Left], 2, 
        Clear[$CellContext`f, $CellContext`Funcion, $CellContext`Func, \
$CellContext`a]; 
        Manipulate[$CellContext`Funcion = 
           Part[$CellContext`Funcs, $CellContext`Func]; $CellContext`f11 = 
           Numerator[$CellContext`Funcion]; $CellContext`f12 = 
           Denominator[$CellContext`Funcion]; $CellContext`Expo = 
           Exponent[$CellContext`f12, 
             E]; $CellContext`numf = $CellContext`f11 
            E^(-$CellContext`Expo); $CellContext`denf = 
           Denominator[$CellContext`Funcion] 
            E^(-$CellContext`Expo); $CellContext`Func0 = \
$CellContext`CompleteTheSquare[$CellContext`denf]; $CellContext`Expo = 
           Exponent[$CellContext`f12, E]; $CellContext`Expo1 = 
           
           Coefficient[$CellContext`Expo, $CellContext`s]; $CellContext`Funs = \
$CellContext`f11/$CellContext`Func0; $CellContext`subf1 = 
           Subscript[{$CellContext`Funs}, {$CellContext`t - \
$CellContext`Expo1}]; $CellContext`Transiv = FullSimplify[
             Apart[
              
              InverseLaplaceTransform[$CellContext`Funs, $CellContext`s, \
$CellContext`t]]]; $CellContext`subf2 = 
           Subscript[{$CellContext`Transiv}, {$CellContext`t - \
$CellContext`Expo1}]; $CellContext`Transiv2 = ReplaceAll[
             FullSimplify[
              Expand[
               
               InverseLaplaceTransform[$CellContext`Funs, $CellContext`s, \
$CellContext`t]]], $CellContext`t -> {$CellContext`t - $CellContext`Expo1}]; \
$CellContext`Tf1 = Row[{
              Style[
              " Observe   \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\
\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Part[$CellContext`Funcs, $CellContext`Func]}], 
              Style[
              "  = \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Dot[
                E^(-$CellContext`Expo), $CellContext`Funs]}]}]; \
$CellContext`Tf2 = Row[{
              Style[
              " de donde \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Dot[E^(-$CellContext`Expo), $CellContext`Funs]}], 
              Style[" =  ", Bold, 15, FontColor -> Black], 
              
              TraditionalForm[$CellContext`H ($CellContext`t - \
$CellContext`Expo1)], 
              Style[
              ". \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold,
                15, FontColor -> Black], 
              TraditionalForm[$CellContext`subf1]}]; $CellContext`Tf3 = Row[{
              Style["=", Bold, 15, FontColor -> Black], 
              
              TraditionalForm[$CellContext`H 
               Dot[$CellContext`t - $CellContext`Expo1, \
$CellContext`subf2]]}]; $CellContext`Tf4 = Row[{
              Style[
              " por tanto  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Part[$CellContext`Funcs, $CellContext`Func]}], 
              Style[" = ", Bold, 15, FontColor -> Black], 
              
              TraditionalForm[$CellContext`H 
               Dot[$CellContext`t - $CellContext`Expo1, \
$CellContext`Transiv2]]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 " Transformada inversa de Laplace de:    ", Bold, 17, 
                  FontColor -> Blue], 
                 Grid[{{
                    TraditionalForm[
                    $CellContext`F[$CellContext`s]], 
                    Style["=", Bold, 14, FontColor -> Black], 
                    TraditionalForm[
                    Part[$CellContext`Funcs, $CellContext`Func]]}}]}], "", "",
                "", "", 
               If[$CellContext`TF1, $CellContext`Tf1, 
                Invisible[$CellContext`Tf1]], "", "", "", 
               If[$CellContext`TF2, $CellContext`Tf2, 
                Invisible[$CellContext`Tf2]], "", "", "", 
               If[$CellContext`TF3, $CellContext`Tf3, 
                Invisible[$CellContext`Tf3]], "", "", "", 
               If[$CellContext`TF4, $CellContext`Tf4, 
                Invisible[$CellContext`Tf4]], "", "", ""}], {550, 450}, 
             Scrollbars -> False]], {{$CellContext`Func, 1, 
            Style[
            " Escoja la funci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`Funcs, $CellContext`i]], {$CellContext`i, 1, 
             9}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", "",
           "", 
          Row[{
            Style[
            "  Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`TF1, False, "Paso 1"}, {True, False}}, "", "", 
          "", "", {{$CellContext`TF2, False, "Paso 2"}, {True, False}}, "", 
          "", "", "", {{$CellContext`TF3, False, "Paso 3"}, {True, False}}, 
          "", "", "", 
          "", {{$CellContext`TF4, False, " Resultado "}, {True, False}}, "", 
          "", "", "", ControlPlacement -> Left, SaveDefinitions -> True, 
          Initialization :> ($CellContext`Funcs = {$CellContext`s (
               E^((-Pi) $CellContext`s)/($CellContext`s^2 + 
               4)), $CellContext`s (
               E^((-5) $CellContext`s)/(($CellContext`s + 1)^2 + 9)), 
              E^((-3) $CellContext`s)/($CellContext`s^2 - 2 $CellContext`s + 
              2), (3 + $CellContext`s) (E^(-$CellContext`s)/($CellContext`s^2 + 
               3)), $CellContext`s (
               E^(-$CellContext`s)/($CellContext`s + 1)^2), (2 $CellContext`s + 
               3) (E^(((-Pi)/2) $CellContext`s)/($CellContext`s^2 + 9)), (
               5 $CellContext`s - 1) (
               E^(((-2) Pi) $CellContext`s)/($CellContext`s^2 - 
               6 $CellContext`s + 34)), ($CellContext`s + 1) (
               E^(((-2) Pi) $CellContext`s)/($CellContext`s^2 + 
               6 $CellContext`s + 10)), 
              E^((-2) $CellContext`s)/$CellContext`s^2}; Null)]], 
      "Specifications" :> {
        Panel[
         Style[
         "   FORMA INVERSA DE SEGUNDO TEOREMA DE TRASLACI\[CapitalOAcute]N:   \
  ", 
          GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]], 
        Panel[
         Style[
         "                          \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){\!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-\(\(a . s\)\(\\ \)\)\)]\) F(s)} =  H(t-a)f(t-a)         \
            ", 
          RGBColor[0, 0, 1], Bold, 27], Background -> 
         GrayLevel[0.85]], {{$CellContext`TL1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`TL1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{882., {367., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoTras1 = Column[{
          Row[{
            Style[" ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style["Forma inversa de segundo teorema de traslaci\[OAcute]n:  ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Sea a\[GreaterSlantEqual]0  n\[UAcute]mero real. Si \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = f(t), entonces: \
", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-\(\(a . s\)\(\\ \
\)\)\)]\) F(s)} =  H(t-a)f(t-a)  ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", "", 
          Row[{
            Style["Proceso de resoluci\[OAcute]n ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Para calcular transformada inversa de funciones de la forma  \
F(s-a), ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["se procede de la siguiente manera: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} \
= H(t-a)\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){F(s)}\!\(\*SubscriptBox[\(\[VerticalSeparator]\), \(t - a\)]\)= \
H(t-a) f(t)\!\(\*SubscriptBox[\(\[VerticalSeparator]\), \(t - a\)]\) =H(t-a) \
f(t-a)  ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], ""}, 
         Left], $CellContext`Funcion = (-1 + 5 $CellContext`s)/(
        E^((2 Pi) $CellContext`s) (34 - 
         6 $CellContext`s + $CellContext`s^2)), $CellContext`Funcs = \
{$CellContext`s/(
         E^(Pi $CellContext`s) (4 + $CellContext`s^2)), $CellContext`s/(
         E^(5 $CellContext`s) (9 + (1 + $CellContext`s)^2)), 1/(
         E^(3 $CellContext`s) (2 - 2 $CellContext`s + $CellContext`s^2)), (
          3 + $CellContext`s)/(
         E^$CellContext`s (3 + $CellContext`s^2)), $CellContext`s/(
         E^$CellContext`s (1 + $CellContext`s)^2), (3 + 2 $CellContext`s)/(
         E^((Pi $CellContext`s)/2) (9 + $CellContext`s^2)), (-1 + 
          5 $CellContext`s)/(
         E^((2 Pi) $CellContext`s) (34 - 
          6 $CellContext`s + $CellContext`s^2)), (1 + $CellContext`s)/(
         E^((2 Pi) $CellContext`s) (10 + 
          6 $CellContext`s + $CellContext`s^2)), 1/(
         E^(2 $CellContext`s) $CellContext`s^2)}, \
$CellContext`CompleteTheSquare[
         Pattern[$CellContext`expr, 
          Blank[]]] := $CellContext`CompleteTheSquare[$CellContext`expr, 
         Variables[$CellContext`expr]], $CellContext`CompleteTheSquare[
         Pattern[$CellContext`expr, 
          Blank[]], 
         Pattern[$CellContext`Vars, 
          Blank[
          Symbol]]] := $CellContext`CompleteTheSquare[$CellContext`expr, \
{$CellContext`Vars}], $CellContext`CompleteTheSquare[
         Pattern[$CellContext`expr, 
          Blank[]], 
         Pattern[$CellContext`Vars, {
           BlankSequence[Symbol]}]] := 
       Module[{$CellContext`array, $CellContext`A, $CellContext`B, 
          C, $CellContext`s, $CellContext`vars, $CellContext`sVars}, \
$CellContext`vars = Intersection[$CellContext`Vars, 
            Variables[$CellContext`expr]]; 
         Check[$CellContext`array = 
           CoefficientArrays[$CellContext`expr, $CellContext`vars], 
           Return[$CellContext`expr], 
           MessageName[CoefficientArrays, "poly"]]; 
         If[Length[$CellContext`array] != 3, Message[
             
             MessageName[$CellContext`CompleteTheSquare, 
              "notquad"], $CellContext`vars]; Return[$CellContext`expr]]; {
           C, $CellContext`B, $CellContext`A} = $CellContext`array; \
$CellContext`A = Symmetrize[$CellContext`A]; $CellContext`s = 
          Simplify[(1/2) Dot[
              Inverse[$CellContext`A], $CellContext`B], Trig -> 
            False]; $CellContext`sVars = 
          Map[Hold, $CellContext`vars + $CellContext`s]; $CellContext`A = 
          Map[Hold, $CellContext`A, {2}]; ReleaseHold[Expand[
             Dot[$CellContext`A, $CellContext`sVars, $CellContext`sVars]] + 
           Simplify[
            C - Dot[$CellContext`s, $CellContext`A, $CellContext`s], Trig -> 
             False]]], 
       TagSet[$CellContext`CompleteTheSquare, 
        MessageName[$CellContext`CompleteTheSquare, "notquad"], 
        "The expression is not quadratic in the variables `1`"], 
       Attributes[Subscript] = {NHoldRest}, Subscript[-2, 0] = 0, 
       Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, Subscript[-2, 3] = 0, 
       Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, Subscript[1, 0] = 0, 
       Subscript[1, 1] = 0, Subscript[1, 2] = 0, Subscript[1, 3] = 0, 
       Subscript[1, 4] = 0, Subscript[1, 5] = 0, Subscript[3, 0] = 0, 
       Subscript[3, 1] = 0, Subscript[3, 2] = 0, Subscript[3, 3] = 0, 
       Subscript[3, 4] = 0, Subscript[3, 5] = 0, Subscript[5, 0] = 0, 
       Subscript[5, 1] = 0, Subscript[5, 2] = 0, Subscript[5, 3] = 0, 
       Subscript[5, 4] = 0, Subscript[5, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^($CellContext`x/2) + 
        E^(3 $CellContext`x) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 
       0, $CellContext`Tf4 = Row[{
          Style[
          " por tanto  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)",
            Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[{(-1 + 5 $CellContext`s)/(
            E^((2 Pi) $CellContext`s) (34 - 
             6 $CellContext`s + $CellContext`s^2))}], 
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[$CellContext`H 
           Dot[(-2) 
              Pi + $CellContext`t, {(
               E^(3 ((-2) Pi + $CellContext`t)) (
                25 Cos[5 ((-2) Pi + $CellContext`t)] + 
                14 Sin[5 ((-2) Pi + $CellContext`t)]))/5}]]}], $CellContext`i = 
       6}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.824306401593938*^9, 3.8243064066264024`*^9}, {
   3.8243064549541197`*^9, 3.824306484712726*^9}, {3.824306526611412*^9, 
   3.8243065321281667`*^9}, {3.82430658406042*^9, 3.82430659670313*^9}, {
   3.8243066423840714`*^9, 3.82430664686913*^9}, {3.8243067551552043`*^9, 
   3.8243067586427107`*^9}, {3.824306810080688*^9, 3.8243068334951506`*^9}, {
   3.8243068842433624`*^9, 3.8243069359229336`*^9}, 3.824306971771522*^9, {
   3.824307129097855*^9, 3.8243071363481665`*^9}, 3.8243093466777763`*^9, {
   3.8249848174737806`*^9, 3.8249848176984205`*^9}, {3.8250010579738965`*^9, 
   3.8250010582741003`*^9}, {3.825001125864358*^9, 3.8250011305794306`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[34]=",ExpressionUUID->"9bb19182-9b94-4c61-9a7e-461d75f219ed"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1289, 28, 57, "Input",ExpressionUUID->"53ba7dca-146d-457e-9ff8-4d65560fdbf7"],
Cell[2780, 63, 1194, 21, 137, "Input",ExpressionUUID->"887a401b-cfde-4773-aad3-697142ee6d9d"],
Cell[3977, 86, 1509, 34, 76, "Input",ExpressionUUID->"4a4a3790-4d24-4cf6-9c58-b87ff7b6605a"],
Cell[CellGroupData[{
Cell[5511, 124, 699, 18, 35, "Input",ExpressionUUID->"2f9b7a15-ca72-4ad4-89cf-0ec40c2bfcc2"],
Cell[6213, 144, 18219, 373, 775, "Output",ExpressionUUID->"9bb19182-9b94-4c61-9a7e-461d75f219ed"]
}, Open  ]]
}
]
*)

(* NotebookSignature 6wTVh1OzpS@3LBgo6qd4TjHP *)
