(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     62384,       1227]
NotebookOptionsPosition[     62602,       1221]
NotebookOutlinePosition[     62944,       1236]
CellTagsIndexPosition[     62901,       1233]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[
   "                                                                          \
                                                                              \
                                         ",
    FontSize->18,
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]]
  }], "Title",
   CellChangeTimes->{
    3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
     3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
     3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
   ExpressionUUID->"ead97d67-d73f-4459-a72d-2e7ef5b8b672"]}]], "Input",
 CellChangeTimes->{{3.774616079559025*^9, 3.774616099621681*^9}, {
  3.7967226552677956`*^9, 3.796722667135578*^9}, {3.824987396805343*^9, 
  3.8249873976453605`*^9}},
 TextAlignment->Center,ExpressionUUID->"6a8d0bff-9dd8-4678-807f-e928b7408c0a"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox["Forma inversa de teorema de convoluci\[OAcute]n\n    ",
    FontColor->RGBColor[0, 0, 1]],
   Cell[BoxData[
    FormBox[" ", TraditionalForm]], "Title",
    FontSize->36,ExpressionUUID->"6364c387-9da9-4c6e-a383-3d9496a97ee6"]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->
   "ec6c72d2-6d2e-417e-8bfd-34137a8aff3d"]}]], "Input",
 CellChangeTimes->{{3.774616126996838*^9, 3.77461615019057*^9}, {
   3.7746161872027907`*^9, 3.774616267098631*^9}, 3.7746163464558*^9, {
   3.805798234694499*^9, 3.8057982432645597`*^9}, {3.805798279504676*^9, 
   3.805798337765941*^9}, {3.8057993634198914`*^9, 3.8057993634198914`*^9}, {
   3.8249874074055233`*^9, 3.8249874777853265`*^9}, {3.8249875139118633`*^9, 
   3.8249875591798677`*^9}, {3.8249876311663046`*^9, 3.8249876411354647`*^9}},
 TextAlignment->Center,ExpressionUUID->"1c15e572-a196-48bc-89a9-073abbe2347d"],

Cell[BoxData[Cell[TextData[{
  "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la  forma inversa del teorema de convoluci\[OAcute]n y su \
caso particular",
  StyleBox[
  " .  En  la parte superior izquierda se encuentran dos botones en los \
cuales se muestra: ",
   FontSize->14],
  StyleBox["1. Resumen te\[OAcute]rico",
   FontSize->14,
   FontWeight->"Bold"],
  StyleBox[", ",
   FontSize->14],
  StyleBox[" 2. Ejemplos caso general",
   FontSize->14,
   FontWeight->"Bold"],
  StyleBox["  y  ",
   FontSize->14],
  StyleBox["3. Ejemplos de caso particular",
   FontSize->14,
   FontWeight->"Bold"],
  StyleBox[
  ",  puede seleccionar el que considere para  visualizar, comprobar e \
interactuar aspectos sobre la te\[OAcute]ria y  procesos de \
resoluci\[OAcute]n mediante lista de ejemplos resueltos paso a paso .",
   FontSize->14]
 }], "Text",
  CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
   3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
   3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
   3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
   3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
  TextAlignment->AlignmentMarker,
  TextJustification->1.,
  FontWeight->"Plain",ExpressionUUID->
  "7bc6f3c4-5e3b-40a7-a10d-3e570e07b06b"]], "Input",
 CellChangeTimes->{{3.825009125936281*^9, 
  3.8250091382696943`*^9}},ExpressionUUID->"f1e7e151-0247-4004-8743-\
3ee8cf675fe2"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"2cb20fbf-6088-45a4-bca3-eb5d5a51ede2"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`TL1e$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "           FORMA INVERSA DEL TEOREMA DE CONVOLUCI\[CapitalOAcute]N:  \
         ", 
         GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Panel[
        Style[
        "                      \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){ F(s).G(s)} =   \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\
\){ F(s)}* \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ G(s)}       \
                 ", 
         RGBColor[0, 0, 1], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`TL1e$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`TL1e$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos caso general  ", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`TL1e$$], 3, ""}, {
      3 -> Style[" 3. Ejemplos caso particular  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {780., {486.5, 492.5}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`TL1e$15579$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`TL1e$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`TL1e$$, $CellContext`TL1e$15579$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`TL1e$$, 1, $CellContext`TeoTras1 = Column[{
           Row[{
             Style[" ", Blue, Bold, 24]}], "", "", 
           Row[{
             Style[
             "Forma inversa de teorema de convoluci\[OAcute]n:  ", Blue, Bold,
               24]}], "", "", 
           Row[{
             Style[
             "Sea  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){F(s)} = f(t), \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){G(s)} = g(t)  entonces: ", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ \
F(s).G(s)} =  \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \
\(t\)]\)f(u).g(t-u)\[DifferentialD]u ", Italic, Blue, 22], "."}]], "", "", "", 
           Row[{
             Style["Proceso de resoluci\[OAcute]n ", Blue, Bold, 24]}], "", 
           "", 
           Row[{
             Style[
             "En funciones de la forma H(s)= F(s).G(s), para determinar  ", 
              Black, Bold, 22]}], "", 
           Row[{
             Style[
             "su transformada inversa se procede de la siguiente manera: ", 
              Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ \
F(s).G(s)} =  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} * \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){G(s)}  ", Italic, Blue, 
               22], ""}]], "", 
           Text[
            Row[{
              Style[
              "                            =  f(t) * g(t)            ", 
               Italic, Blue, 22], ""}]], "", 
           Text[
            Row[{
              Style[
              "                            =  \!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \(t\)]\)f(u).g(t-u)\[DifferentialD]u       ", Italic, 
               Blue, 22], ""}]], "", 
           Row[{
             Style["\[CirclePlus] Caso particular: ", Black, Bold, 24]}], "", 
           "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ F(s). \
\!\(\*FractionBox[\(1\), \(s\)]\)} =  \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} * \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*FractionBox[\(1\), \(s\)]\)}  ", Italic, Blue, 22], ""}]], "", 
           Text[
            Row[{
              Style[
              "                            =  f(t) * 1          ", Italic, 
               Blue, 22], ""}]], "", 
           Text[
            Row[{
              Style[
              "                            =  \!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \(t\)]\)f(u)\[DifferentialD]u     ", Italic, Blue, 22], 
              ""}]], "", 
           Row[{
             Style["Nota ", Blue, Bold, 24]}], "", "", 
           Row[{
             Style[
             "Obs\[EAcute]rvese que en el proceso inverso del Teorema de \
Convoluci\[OAcute]n,  ", Black, Bold, 22]}], "", 
           Row[{
             Style[
             "se debe evaluar una integral de funciones. ", Black, Bold, 
              22]}], "", "", Null}, Left], 2, 
        Clear[$CellContext`f, $CellContext`Funcion, $CellContext`Func, \
$CellContext`a]; 
        Manipulate[$CellContext`Funcion = 
           Part[$CellContext`Funcs, $CellContext`Func]; $CellContext`f11 = 
           Numerator[$CellContext`Funcion]; $CellContext`f12 = 
           Denominator[$CellContext`Funcion]; $CellContext`f13 = Part[
             Denominator[$CellContext`Funcion], 1]; $CellContext`f14 = Part[
             Denominator[$CellContext`Funcion], 2]; $CellContext`f15 = 
           Denominator[$CellContext`Funcion]/Part[
             Denominator[$CellContext`Funcion], 
             1]; $CellContext`Func1 = $CellContext`f11/$CellContext`f13; \
$CellContext`Func2 = 1/$CellContext`f15; $CellContext`Tiv1 = TrigReduce[
             FullSimplify[
              
              InverseLaplaceTransform[$CellContext`Func1, $CellContext`s, \
$CellContext`t]]]; $CellContext`Tiv2 = TrigReduce[
             FullSimplify[
              
              InverseLaplaceTransform[$CellContext`Func2, $CellContext`s, \
$CellContext`t]]]; $CellContext`int1 = 
           ReplaceAll[$CellContext`Tiv1, $CellContext`t -> $CellContext`u]; \
$CellContext`int2 = 
           ReplaceAll[$CellContext`Tiv2, $CellContext`t -> $CellContext`t - \
$CellContext`u]; $CellContext`int3 = FullSimplify[
             
             Integrate[$CellContext`int1 $CellContext`int2, $CellContext`u]]; \
$CellContext`int4 = TrigReduce[
             Apart[
              FullSimplify[
               
               Integrate[$CellContext`int1 $CellContext`int2, {$CellContext`u,
                  0, $CellContext`t}]]]]; $CellContext`Tf1 = Row[{
              Style[
              " Observe   \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\
\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Part[$CellContext`Funcs, $CellContext`Func]}], 
              Style[
              "  = \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                
                Dot[$CellContext`Func1, $CellContext`Func2]}]}]; \
$CellContext`Tf2 = Row[{
              Style[
              " de donde \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Dot[$CellContext`Func1, $CellContext`Func2]}], 
              Style[
              " =  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\) ", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{$CellContext`Func1}], 
              Style[
              " * \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{$CellContext`Func2}]}]; $CellContext`Tf3 = Row[{
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Tiv1], 
              Style[" * ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Tiv2]}]; $CellContext`Tf4 = Row[{
              Style[
              " = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(t\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[
               Dot[$CellContext`int1, $CellContext`int2]], 
              Style[" du = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`int3], 
              Style[
              "\!\(\*SubsuperscriptBox[\(\[LeftBracketingBar]\), \(0\), \
\(t\)]\) ", Bold, 17, FontColor -> Black]}]; $CellContext`Tf5 = Row[{
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`int4]}]; $CellContext`Tf6 = Row[{
              Style[
              "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->\
15,FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> Blue], 
              Style[
              "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->\
15,FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> Blue], 
              Style[
              "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->\
15,FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> Blue], 
              Style[
              "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->\
15,FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> Blue]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 " Transformada inversa de Laplace de:    ", Bold, 17, 
                  FontColor -> Blue], 
                 Grid[{{
                    TraditionalForm[
                    $CellContext`H[$CellContext`s]], 
                    Style["=", Bold, 14, FontColor -> Black], 
                    TraditionalForm[
                    Part[$CellContext`Funcs, $CellContext`Func]]}}]}], "", "",
                "", "", 
               If[$CellContext`TF1, $CellContext`Tf1, 
                Invisible[$CellContext`Tf1]], "", "", "", 
               If[$CellContext`TF2, $CellContext`Tf2, 
                Invisible[$CellContext`Tf2]], "", "", "", 
               If[$CellContext`TF3, $CellContext`Tf3, 
                Invisible[$CellContext`Tf3]], "", "", "", 
               If[$CellContext`TF4, $CellContext`Tf4, 
                Invisible[$CellContext`Tf4]], "", "", "", 
               If[$CellContext`TF5, $CellContext`Tf5, 
                Invisible[$CellContext`Tf5]], "", "", 
               If[$CellContext`TF6, $CellContext`Tf6, 
                Invisible[$CellContext`Tf6]], "", ""}], {550, 650}, 
             Scrollbars -> False]], {{$CellContext`Func, 1, 
            Style[
            " Escoja la funci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`Funcs, $CellContext`i]], {$CellContext`i, 1, 
             10}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", 
          "", "", 
          Row[{
            Style[
            "  Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`TF1, False, "Paso 1"}, {True, False}}, "", "", 
          "", "", {{$CellContext`TF2, False, "Paso 2"}, {True, False}}, "", 
          "", "", "", {{$CellContext`TF3, False, "Paso 3"}, {True, False}}, 
          "", "", "", 
          "", {{$CellContext`TF4, False, " Paso 4 "}, {True, False}}, "", "", 
          "", "", "", 
          "", {{$CellContext`TF5, False, " Resultado "}, {True, False}}, "", 
          "", "", {{$CellContext`TF6, False, 
            " Identidades \[UAcute]tiles "}, {True, False}}, "", "", "", 
          ControlPlacement -> Left, SaveDefinitions -> True, 
          Initialization :> ($CellContext`Funcs = {
             8/($CellContext`s^2 + 4)^2, 
              4 ($CellContext`s/(($CellContext`s - 3)^2 ($CellContext`s^2 + 
                1))), 27/($CellContext`s^2 ($CellContext`s^2 + 9)), 
              20 ($CellContext`s/(($CellContext`s^2 + 4) ($CellContext`s^2 + 
                16))), 2/(($CellContext`s^2 + 4) ($CellContext`s^2 + 1)), 
              2/(($CellContext`s^2 - 6 $CellContext`s + 
               13) ($CellContext`s - 3)^2), ($CellContext`s + 
               1)/((($CellContext`s + 1)^2 + 
               4) (($CellContext`s + 1)^2 + 1)^2), 
              2 ($CellContext`s/($CellContext`s^2 + 4)^2), (12 $CellContext`s - 
               6)/(($CellContext`s^2 + 1) (2 $CellContext`s - 1)^2), (
               3 $CellContext`s - 12)/((($CellContext`s - 4)^2 + 
               9) ($CellContext`s + 1))}; Null)], 3, 
        Clear[$CellContext`f, $CellContext`Funcione, $CellContext`Funce, \
$CellContext`a]; 
        Manipulate[$CellContext`Funcione = 
           Part[$CellContext`Funcse, $CellContext`Funce]; $CellContext`f11 = 
           1/$CellContext`s; $CellContext`f12 = 
           Denominator[$CellContext`Funcione]; $CellContext`Func1 = 
           1/$CellContext`s; $CellContext`Func2 = $CellContext`Funcione \
$CellContext`s; $CellContext`Tiv1 = TrigReduce[
             FullSimplify[
              
              InverseLaplaceTransform[$CellContext`Func1, $CellContext`s, \
$CellContext`t]]]; $CellContext`Tiv2 = TrigReduce[
             FullSimplify[
              
              InverseLaplaceTransform[$CellContext`Func2, $CellContext`s, \
$CellContext`t]]]; $CellContext`int1 = 
           ReplaceAll[$CellContext`Tiv1, $CellContext`t -> $CellContext`u]; \
$CellContext`int2 = 
           ReplaceAll[$CellContext`Tiv2, $CellContext`t -> $CellContext`u]; \
$CellContext`int3 = FullSimplify[
             
             Integrate[$CellContext`int1 $CellContext`int2, $CellContext`u]]; \
$CellContext`int4 = TrigReduce[
             Apart[
              FullSimplify[
               
               Integrate[$CellContext`int1 $CellContext`int2, {$CellContext`u,
                  0, $CellContext`t}]]]]; $CellContext`Tf1e = Row[{
              Style[
              " Observe   \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\
\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Part[$CellContext`Funcse, $CellContext`Funce]}], 
              Style[
              "  = \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                
                Dot[$CellContext`Func1, $CellContext`Func2]}]}]; \
$CellContext`Tf2e = Row[{
              Style[
              " de donde \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Dot[$CellContext`Func1, $CellContext`Func2]}], 
              Style[
              " =  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\) ", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{$CellContext`Func1}], 
              Style[
              " * \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{$CellContext`Func2}]}]; $CellContext`Tf3e = 
           Row[{
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Tiv1], 
              Style[" * ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Tiv2]}]; $CellContext`Tf4e = Row[{
              Style[
              " = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(t\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`int2], 
              Style[" du = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`int3], 
              Style[
              "\!\(\*SubsuperscriptBox[\(\[LeftBracketingBar]\), \(0\), \
\(t\)]\) ", Bold, 17, FontColor -> Black]}]; $CellContext`Tf5e = Row[{
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`int4]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 " Transformada inversa de Laplace de:    ", Bold, 17, 
                  FontColor -> Blue], 
                 Grid[{{
                    TraditionalForm[
                    $CellContext`H[$CellContext`s]], 
                    Style["=", Bold, 14, FontColor -> Black], 
                    TraditionalForm[
                    Part[$CellContext`Funcse, $CellContext`Funce]]}}]}], "", 
               "", "", "", 
               If[$CellContext`TF1e, $CellContext`Tf1e, 
                Invisible[$CellContext`Tf1e]], "", "", "", 
               If[$CellContext`TF2e, $CellContext`Tf2e, 
                Invisible[$CellContext`Tf2e]], "", "", "", 
               If[$CellContext`TF3e, $CellContext`Tf3e, 
                Invisible[$CellContext`Tf3e]], "", "", "", 
               If[$CellContext`TF4e, $CellContext`Tf4e, 
                Invisible[$CellContext`Tf4e]], "", "", "", 
               If[$CellContext`TF5e, $CellContext`Tf5e, 
                Invisible[$CellContext`Tf5e]], "", "", ""}], {550, 600}, 
             Scrollbars -> False]], {{$CellContext`Funce, 1, 
            Style[
            " Escoja la funci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`Funcse, $CellContext`i]], {$CellContext`i, 1, 
             8}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", "",
           "", 
          Row[{
            Style[
            "  Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`TF1e, False, "Paso 1"}, {True, False}}, "", "", 
          "", "", {{$CellContext`TF2e, False, "Paso 2"}, {True, False}}, "", 
          "", "", "", {{$CellContext`TF3e, False, "Paso 3"}, {True, False}}, 
          "", "", "", 
          "", {{$CellContext`TF4e, False, " Paso 4 "}, {True, False}}, "", "",
           "", "", {{$CellContext`TF5e, False, " Resultado "}, {True, False}},
           "", "", "", "", ControlPlacement -> Left, SaveDefinitions -> True, 
          Initialization :> ($CellContext`Funcse = {
             2/($CellContext`s ($CellContext`s^2 + 4)), 
              27/($CellContext`s ($CellContext`s + 9)^2), 
              3/($CellContext`s ($CellContext`s - 3)), 
              1/($CellContext`s ($CellContext`s^2 + 25)), (4 $CellContext`s + 
               2)/($CellContext`s (2 $CellContext`s + 1)^2), 
              1/($CellContext`s ($CellContext`s^2 + 1)^2), 
              2/($CellContext`s ($CellContext`s + 1)^3), (2 $CellContext`s + 
               1)/($CellContext`s ($CellContext`s + 1)^2)}; Null)]], 
      "Specifications" :> {
        Panel[
         Style[
         "           FORMA INVERSA DEL TEOREMA DE CONVOLUCI\[CapitalOAcute]N: \
          ", 
          GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]], 
        Panel[
         Style[
         "                      \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){ F(s).G(s)} =   \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\
\){ F(s)}* \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ G(s)}       \
                 ", 
          RGBColor[0, 0, 1], Bold, 27], Background -> 
         GrayLevel[0.85]], {{$CellContext`TL1e$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`TL1e$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos caso general  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`TL1e$$, 3, ""}, {
         3 -> Style[" 3. Ejemplos caso particular  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter, 
        Delimiter}, "Options" :> {ControlPlacement -> {Top}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{863., {647., 653.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoTras1 = Column[{
          Row[{
            Style[" ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style["Forma inversa de teorema de convoluci\[OAcute]n:  ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Sea  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} \
= f(t), \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){G(s)} = g(t)  \
entonces: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ \
F(s).G(s)} =  \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \
\(t\)]\)f(u).g(t-u)\[DifferentialD]u ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", "", 
          Row[{
            Style["Proceso de resoluci\[OAcute]n ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "En funciones de la forma H(s)= F(s).G(s), para determinar  ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style[
            "su transformada inversa se procede de la siguiente manera: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ \
F(s).G(s)} =  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} * \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){G(s)}  ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Text[
           Row[{
             Style[
             "                            =  f(t) * g(t)            ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Text[
           Row[{
             Style[
             "                            =  \!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \(t\)]\)f(u).g(t-u)\[DifferentialD]u       ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Row[{
            Style["\[CirclePlus] Caso particular: ", 
             GrayLevel[0], Bold, 24]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){ F(s). \
\!\(\*FractionBox[\(1\), \(s\)]\)} =  \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} * \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*FractionBox[\(1\), \(s\)]\)}  ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Text[
           Row[{
             Style[
             "                            =  f(t) * 1          ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Text[
           Row[{
             Style[
             "                            =  \!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \(t\)]\)f(u)\[DifferentialD]u     ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Row[{
            Style["Nota ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Obs\[EAcute]rvese que en el proceso inverso del Teorema de \
Convoluci\[OAcute]n,  ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["se debe evaluar una integral de funciones. ", 
             GrayLevel[0], Bold, 22]}], "", "", Null}, 
         Left], $CellContext`Funcion = 
       8/(4 + $CellContext`s^2)^2, $CellContext`Funcs = {
        8/(4 + $CellContext`s^2)^2, (
          4 $CellContext`s)/((-3 + $CellContext`s)^2 (1 + $CellContext`s^2)), 
         27/($CellContext`s^2 (9 + $CellContext`s^2)), (20 $CellContext`s)/((
          4 + $CellContext`s^2) (16 + $CellContext`s^2)), 
         2/((1 + $CellContext`s^2) (4 + $CellContext`s^2)), 
         2/((-3 + $CellContext`s)^2 (13 - 
          6 $CellContext`s + $CellContext`s^2)), (
          1 + $CellContext`s)/((1 + (1 + $CellContext`s)^2)^2 (
          4 + (1 + $CellContext`s)^2)), (2 $CellContext`s)/(
          4 + $CellContext`s^2)^2, (-6 + 
          12 $CellContext`s)/((-1 + 2 $CellContext`s)^2 (
          1 + $CellContext`s^2)), (-12 + 3 $CellContext`s)/((
          9 + (-4 + $CellContext`s)^2) (
          1 + $CellContext`s))}, $CellContext`f15 = 
       4 + $CellContext`s^2, $CellContext`int4 = (((-2) $CellContext`t) 
          Cos[2 $CellContext`t] + Sin[2 $CellContext`t])/2, $CellContext`Tf4 = 
       Row[{
          Style[
          " = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(t\)]\)", Bold,
            15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           Dot[
           4 Sin[2 $CellContext`u], Sin[2 ($CellContext`t - $CellContext`u)]/
            2]], 
          Style[" du = ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[-($CellContext`u Cos[2 $CellContext`t]) - 
           Sin[2 ($CellContext`t - 2 $CellContext`u)]/4], 
          Style[
          "\!\(\*SubsuperscriptBox[\(\[LeftBracketingBar]\), \(0\), \(t\)]\) \
", Bold, 17, FontColor -> GrayLevel[0]]}], $CellContext`Tf5 = Row[{
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[(((-2) $CellContext`t) Cos[2 $CellContext`t] + 
            Sin[2 $CellContext`t])/2]}], $CellContext`Tf6 = Row[{
          Style[
          "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->15,\
FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> 
           RGBColor[0, 0, 1]], 
          Style[
          "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->15,\
FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> 
           RGBColor[0, 0, 1]], 
          Style[
          "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->15,\
FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> 
           RGBColor[0, 0, 1]], 
          Style[
          "\!\(\*StyleBox[\"\[CirclePlus]\",StripOnInput->False,FontSize->15,\
FontSlant->Italic,FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\"  \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"2\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\".\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"Sen\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"=\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"-\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*StyleBox[\" \
\",StripOnInput->False,FontSize->15,FontSlant->Italic,FontColor->RGBColor[0, \
0, 1]]\)\!\(\*StyleBox[\"Cos\",StripOnInput->False,FontSize->15,FontSlant->\
Italic,FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"(\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"A\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"+\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\"B\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, \
1]]\)\!\(\*StyleBox[\")\",StripOnInput->False,FontSize->15,FontSlant->Italic,\
FontColor->RGBColor[0, 0, 1]]\) ", Italic, 15, FontColor -> 
           RGBColor[0, 0, 1]]}], $CellContext`i = 6, $CellContext`Funcione = 
       2/($CellContext`s (4 + $CellContext`s^2)), $CellContext`Funcse = {
        2/($CellContext`s (4 + $CellContext`s^2)), 
         27/($CellContext`s (9 + $CellContext`s)^2), 
         3/((-3 + $CellContext`s) $CellContext`s), 
         1/($CellContext`s (25 + $CellContext`s^2)), (2 + 
          4 $CellContext`s)/($CellContext`s (1 + 2 $CellContext`s)^2), 
         1/($CellContext`s (1 + $CellContext`s^2)^2), 
         2/($CellContext`s (1 + $CellContext`s)^3), (1 + 
          2 $CellContext`s)/($CellContext`s (
           1 + $CellContext`s)^2)}, $CellContext`Tf1e = Row[{
          Style[
          " Observe   \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
           Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[{2/($CellContext`s (4 + $CellContext`s^2))}], 
          Style[
          "  = \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold, 
           15, FontColor -> GrayLevel[0]], 
          TraditionalForm[{
            
            Dot[$CellContext`s^(-1), 2/(
             4 + $CellContext`s^2)]}]}], $CellContext`Tf2e = Row[{
          Style[
          " de donde \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
           Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[{
            Dot[$CellContext`s^(-1), 2/(4 + $CellContext`s^2)]}], 
          Style[
          " =  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\) ", Bold, 
           15, FontColor -> GrayLevel[0]], 
          TraditionalForm[{$CellContext`s^(-1)}], 
          Style[
          " * \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold, 
           15, FontColor -> GrayLevel[0]], 
          TraditionalForm[{2/(4 + $CellContext`s^2)}]}], $CellContext`Tf3e = 
       Row[{
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[1], 
          Style[" * ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           Sin[2 $CellContext`t]]}], $CellContext`Tf4e = Row[{
          Style[
          " = \!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(t\)]\)", Bold,
            15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           Sin[2 $CellContext`u]], 
          Style[" du = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[(-Cos[2 $CellContext`u])/2], 
          Style[
          "\!\(\*SubsuperscriptBox[\(\[LeftBracketingBar]\), \(0\), \(t\)]\) \
", Bold, 17, FontColor -> GrayLevel[0]]}], $CellContext`Tf5e = Row[{
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[(1 - Cos[2 $CellContext`t])/2]}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.824928215879815*^9, 3.824928249242957*^9}, {
   3.824937805983219*^9, 3.82493781593797*^9}, {3.824937896258345*^9, 
   3.8249379318738766`*^9}, {3.8249380205235157`*^9, 
   3.8249380333383102`*^9}, {3.8249380857982063`*^9, 
   3.8249381068580284`*^9}, {3.8249381620633664`*^9, 3.8249381678933125`*^9}, 
   3.8249382538835087`*^9, {3.824938292615783*^9, 3.824938306703786*^9}, {
   3.824938447163459*^9, 3.8249384698936186`*^9}, {3.8249386112235126`*^9, 
   3.8249386398833776`*^9}, 3.824938673933736*^9, {3.8249390763890853`*^9, 
   3.824939094564103*^9}, {3.8249392001540174`*^9, 3.8249392161940374`*^9}, {
   3.8249395425090995`*^9, 3.8249395736495743`*^9}, {3.824939625224422*^9, 
   3.8249396322843266`*^9}, {3.8249397497242236`*^9, 3.824939765054716*^9}, {
   3.8249398643745513`*^9, 3.824939914444769*^9}, {3.824940007344472*^9, 
   3.8249400154249606`*^9}, {3.824940102374402*^9, 3.8249401156049213`*^9}, {
   3.824940430844821*^9, 3.824940472584881*^9}, {3.824940530015092*^9, 
   3.824940537285405*^9}, {3.8249406475647936`*^9, 3.8249406550447807`*^9}, {
   3.824940818465268*^9, 3.824940825015003*^9}, {3.824940908579996*^9, 
   3.824940924765102*^9}, {3.824941010985465*^9, 3.824941058375275*^9}, {
   3.8249413393352523`*^9, 3.824941355806024*^9}, {3.8249713757148046`*^9, 
   3.8249713861852474`*^9}, {3.8249721184352913`*^9, 3.824972125465565*^9}, {
   3.824972251225684*^9, 3.824972265950572*^9}, {3.824972413115555*^9, 
   3.8249724821107955`*^9}, 3.824972556050621*^9, 3.8249733967594323`*^9, {
   3.8249735114066043`*^9, 3.824973604246459*^9}, 3.8249740348765726`*^9, 
   3.824974072546636*^9, 3.8249741836019773`*^9, 3.8249742322116165`*^9, 
   3.8249742680968294`*^9, 3.8249743110667925`*^9, 3.824974580897133*^9, 
   3.824974627071851*^9, 3.824974662607151*^9, 3.824974694502225*^9, 
   3.824974808707415*^9, {3.824975093539856*^9, 3.8249751521126666`*^9}, {
   3.824975358062337*^9, 3.8249753752578545`*^9}, {3.8249754189177036`*^9, 
   3.8249754257580156`*^9}, {3.824975456852482*^9, 3.82497546778757*^9}, {
   3.824975551387867*^9, 3.8249755786428175`*^9}, {3.8249756339978523`*^9, 
   3.824975646038048*^9}, {3.824975815387782*^9, 3.8249758794880743`*^9}, {
   3.8249759361078386`*^9, 3.824975950088127*^9}, {3.8249760079286766`*^9, 
   3.824976028757779*^9}, {3.824976167197914*^9, 3.824976198673214*^9}, {
   3.82497624944946*^9, 3.824976277698077*^9}, {3.8249763184381013`*^9, 
   3.824976343682996*^9}, {3.824976457288455*^9, 3.824976510293091*^9}, {
   3.8249766316684685`*^9, 3.824976653398689*^9}, {3.8249841784833193`*^9, 
   3.8249841996334515`*^9}, {3.824984916246133*^9, 3.824984916563859*^9}, {
   3.824984952534007*^9, 3.8249849724039907`*^9}, {3.824985063383915*^9, 
   3.824985086313806*^9}, 3.8249856804394913`*^9, {3.8249857979794655`*^9, 
   3.824985806864543*^9}, {3.824985857994108*^9, 3.824985866555049*^9}, {
   3.8249860439044275`*^9, 3.8249860451162987`*^9}, {3.8249861953898764`*^9, 
   3.8249861997146573`*^9}, {3.824986230664596*^9, 3.824986233824526*^9}, {
   3.8249863270449395`*^9, 3.8249863407346964`*^9}, {3.8249863847098627`*^9, 
   3.8249863940049033`*^9}, {3.824986499864827*^9, 3.824986508824689*^9}, {
   3.824986555889923*^9, 3.824986566050002*^9}, {3.82498660529523*^9, 
   3.824986617094781*^9}, {3.824986677049937*^9, 3.8249866873352275`*^9}, {
   3.824986733950074*^9, 3.82498674766494*^9}, 3.8249867977248435`*^9, {
   3.8250015495297313`*^9, 3.825001581019347*^9}, {3.825003995110804*^9, 
   3.8250039954544697`*^9}, {3.825004682668988*^9, 3.825004694170063*^9}, 
   3.8250047767127867`*^9, {3.8250048215142665`*^9, 3.825004843994066*^9}, {
   3.8250049441883507`*^9, 3.825004968990052*^9}, {3.825005030588395*^9, 
   3.8250050377863503`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[102]=",ExpressionUUID->"b779e4d3-81f3-40c0-b793-bbb54157c1a3"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1289, 28, 57, "Input",ExpressionUUID->"6a8d0bff-9dd8-4678-807f-e928b7408c0a"],
Cell[2780, 63, 1081, 19, 137, "Input",ExpressionUUID->"1c15e572-a196-48bc-89a9-073abbe2347d"],
Cell[3864, 84, 1547, 38, 76, "Input",ExpressionUUID->"f1e7e151-0247-4004-8743-3ee8cf675fe2"],
Cell[CellGroupData[{
Cell[5436, 126, 699, 18, 35, "Input",ExpressionUUID->"2cb20fbf-6088-45a4-bca3-eb5d5a51ede2"],
Cell[6138, 146, 56448, 1072, 1335, "Output",ExpressionUUID->"b779e4d3-81f3-40c0-b793-bbb54157c1a3"]
}, Open  ]]
}
]
*)

(* NotebookSignature JvpNqqG9bHuacBwjP1EVmLnA *)
