(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     30592,        629]
NotebookOptionsPosition[     30997,        625]
NotebookOutlinePosition[     31341,        640]
CellTagsIndexPosition[     31298,        637]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                      ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"be5a4c7d-b083-46fa-92ff-11ef1ba58f5a"], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   Cell[TextData[{
    "                    ",
    StyleBox["Ecuaciones integro-diferenciales: Trasformada de Laplace",
     FontColor->RGBColor[0, 0, 1]],
    "  ",
    Cell[BoxData[
     FormBox[
      StyleBox[
       RowBox[{"                              ", 
        StyleBox["     ",
         FontColor->GrayLevel[0]]}]], TraditionalForm]], "Title",
     FontSize->36,ExpressionUUID->"433c3a7f-b540-4e34-a0da-d6d336faf701"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,ExpressionUUID->"1e9c7b08-6582-45ae-a13d-189aba592d53"], 
   "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva con",
    StyleBox[" dos botones  en  la parte superior  izquierda, a saber :",
     FontSize->14],
    "  ",
    StyleBox["1. Generalidades, ",
     FontWeight->"Bold"],
    "en el cual",
    StyleBox[" ",
     FontWeight->"Bold"],
    " se visualiza  aspectos te\[OAcute]ricos como definici\[OAcute]n de \
ecuaci\[OAcute]n integro-diferencial, ejemplos y asimismo se sugiere  los  \
pasos generales de resoluci\[OAcute]n de este tipo de ecuaciones.",
    StyleBox[" 2. Ejemplos ilustrativos,  ",
     FontWeight->"Bold"],
    "dicho bot\[OAcute]n  muestra una lista  de   de ecuaciones \
integro-diferenciales a escoger, las cuales son  resueltas  de forma \
interactiva seg\[UAcute]n   los principales procesos de  resoluci\[OAcute]n \
involucrados."
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "ac5b2b9b-439e-4217-bfc8-e6879c107bbc"]}]}]], "Input",
 CellChangeTimes->{
  3.7967315407934437`*^9, {3.796732765854057*^9, 3.796732770123252*^9}, {
   3.813666123561254*^9, 3.8136661287304463`*^9}, {3.8250071841832905`*^9, 
   3.825007232973405*^9}},ExpressionUUID->"e94b5e0a-262b-4626-a068-\
0192f1abbc2e"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"d7d2ccae-907c-4b9b-83ad-efa66b15c85d"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EIDS1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "ECUACIONES INTEGRO-DIFERENCIALES MEDIANTE TRANSFORMADA DE LAPLACE", 
         GrayLevel[0], Bold, 22], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EIDS1$$], 1, ""}, {1 -> Style[" 1. Generalidades", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EIDS1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos ilustrativos  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {859., {436., 442.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`EIDS1$47251$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EIDS1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EIDS1$$, $CellContext`EIDS1$47251$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EIDS1$$, 1, $CellContext`TeoTras2 = Column[{
           Row[{
             Style[
             "1.1 Ecuaci\[OAcute]n integro-diferencial", Blue, Bold, 22]}], 
           "", "", 
           Row[{
             Style[
             "Una ecuaci\[OAcute]n integro-diferencial es aquella en la que \
la funci\[OAcute]n inc\[OAcute]gnita aparece ", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "en el integrando y adem\[AAcute]s  al menos una derivada de \
dicha funci\[OAcute]n inc\[OAcute]gnita.", Black, Bold, 18]}], "", "", 
           Row[{
             Style[
             "1.2 Resultados \[UAcute]tiles en la resoluci\[OAcute]n de este \
tipo de ecuaciones    ", Blue, Bold, 22]}], "", "", 
           Row[{
             Style[
             "1. \[ScriptCapitalL]{y'(t)}= s.Y(s) - y(0), \
\[ScriptCapitalL]{y''(t)}= \!\(\*SuperscriptBox[\(s\), \(2\)]\).Y(s) - \
s.y(0)- y'(0) ", Black, Italic, 18]}], "", 
           Row[{
             Style[
             "En general: \[ScriptCapitalL]{\!\(\*SuperscriptBox[\(y\), \((n)\
\)]\)(t)}= \!\(\*SuperscriptBox[\(s\), \(n\)]\) Y(s) - \
\!\(\*SuperscriptBox[\(s\), \(n - 1\)]\)y(0)- ... - \
\!\(\*SuperscriptBox[\(s\), \((n - 2)\)]\)y(0)- \!\(\*SuperscriptBox[\(y\), \
\((n - 1)\)]\)(0) ", Black, Italic, 18]}], "", 
           Row[{
             Style[
             "donde Y(s)= \[ScriptCapitalL]{y(t)}, y(t), y'(t), y''(t),... , \
\!\(\*SuperscriptBox[\(y\), \((n - 1)\)]\)(t) son continuas en [0, \
\[Infinity][", Black, Italic, 18]}], "", 
           Row[{
             Style[
             "y de orden exponencial, \!\(\*SuperscriptBox[\(y\), \
\((n)\)]\)(t) continua parte por parte en [0, \[Infinity][. ", Black, Italic, 
              18]}], "", "", 
           Row[{
             Style[
             "2. \[ScriptCapitalL]{\!\(\*SubsuperscriptBox[\(\[Integral]\), \
\(0\), \(t\)]\)f(u). g(t-u)\[DifferentialD]u} = \[ScriptCapitalL]{f(t)* g(t)} \
= \[ScriptCapitalL]{f(t)}. \[ScriptCapitalL]{g(t)}) con f, g  ", Black, 
              Italic, 18]}], "", 
           Row[{
             Style[
             "continuas  en [0, \[Infinity][ y de orden exponencial.", Black, 
              Italic, 18]}], "", "", 
           Row[{
             Style[
             "1.3 Resoluci\[OAcute]n de ecuaciones integro-diferenciales \
mediante T.L. ", Blue, Bold, 22]}], "", "", 
           Row[{
             Style[
             "Considere nuestra funci\[OAcute]n inc\[OAcute]gnita y(t) en la \
cual \[ScriptCapitalL]{f(t)}= Y(s) y \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\
\), \(-1\)]\){Y(s)}= y(t)", Black, Bold, 18]}], "", 
           Row[{
             Style[
             "A continuaci\[OAcute]n se sugiere los pasos de \
resoluci\[OAcute]n: ", Black, Bold, 18]}], "", "", 
           Row[{
             Style["P1:", Blue, Bold, 20], 
             Style[
             " Aplique transformada de Laplace a cada miembro de la ecuaci\
\[OAcute]n dada.", Black, Bold, Italic, 18]}], "", "", 
           Row[{
             Style["P2:", Blue, Bold, 20], 
             Style[
             " A la ecuaci\[OAcute]n obtenida en P1, aplique las condiciones \
iniciales y obtenenga Y(s).", Black, Bold, Italic, 18]}], "", "", 
           Row[{
             Style["P3:", Blue, Bold, 20], 
             Style[
             " Finalmente aplicar la transformada inversa a la \
ecuaci\[OAcute]n algebraica en s", Black, Bold, Italic, 18]}], "", "", 
           Row[{
             Style[
             "para obtener funci\[OAcute]n soluci\[OAcute]n y(t).", Black, 
              Bold, Italic, 18]}], "", ""}, Left], 2, 
        Clear[$CellContext`bb, $CellContext`aa, $CellContext`fa, \
$CellContext`ca, $CellContext`So1, $CellContext`der1, $CellContext`Td1]; 
        Clear[$CellContext`f, $CellContext`y, $CellContext`t, \
$CellContext`eds, $CellContext`c1, $CellContext`c2, $CellContext`j, \
$CellContext`li, $CellContext`ld, $CellContext`b, $CellContext`sol1, \
$CellContext`H, $CellContext`h, $CellContext`s, $CellContext`gf, \
$CellContext`r, $CellContext`t, $CellContext`d, $CellContext`y, \
$CellContext`Y, $CellContext`ed]; 
        Manipulate[
         Clear[$CellContext`f, $CellContext`y, $CellContext`t, \
$CellContext`eds, $CellContext`c1, $CellContext`c2, $CellContext`j, \
$CellContext`li, $CellContext`ld, $CellContext`b, $CellContext`sol1, \
$CellContext`H, $CellContext`h, $CellContext`s, $CellContext`gf, \
$CellContext`r1, $CellContext`t, $CellContext`d, $CellContext`y, \
$CellContext`Y]; $CellContext`eds1 = 
           Part[$CellContext`ecids1, $CellContext`ecid1]; $CellContext`c1 = \
$CellContext`y[0] == 0; $CellContext`c2 = 
           Derivative[1][$CellContext`y][0] == 0; Off[
            MessageName[Part, "partd"]]; $CellContext`h := 
           HeavisideTheta; $CellContext`d := DiracDelta; $CellContext`li = 
           ReplaceAll[
             Part[
              
              LaplaceTransform[$CellContext`eds1, $CellContext`t, \
$CellContext`s], 1], LaplaceTransform[
               $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]]; $CellContext`ld = 
           ReplaceAll[
             Part[
              
              LaplaceTransform[$CellContext`eds1, $CellContext`t, \
$CellContext`s], 2], LaplaceTransform[
               $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]]; $CellContext`j = 
           ReplaceAll[
             ReplaceAll[
              
              LaplaceTransform[$CellContext`eds1, $CellContext`t, \
$CellContext`s], LaplaceTransform[
                $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]], {$CellContext`y[0] -> 
              Part[$CellContext`c1, 2], Derivative[1][$CellContext`y][0] -> 
              Part[$CellContext`c2, 2]}]; $CellContext`r1 = ReplaceAll[
             $CellContext`Y[$CellContext`s], 
             Apart[
              Part[
               Simplify[
                Solve[$CellContext`j, 
                 $CellContext`Y[$CellContext`s]]], 1]]]; $CellContext`sol1 = 
           Apart[
             FullSimplify[
              
              InverseLaplaceTransform[$CellContext`r1, $CellContext`s, \
$CellContext`t]]]; $CellContext`Pe1 = Row[{
              Style[
              "P1: Se aplica la transformada de Laplace a cada miembro de la \
ecuaci\[OAcute]n dada, de donde      ", Bold, 15, FontColor -> Black], "", "", 
              TraditionalForm[$CellContext`li], 
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`ld]}]; $CellContext`Pe2 = Row[{
              Style[
              "P2: Al resolver para Y(s) la ecuaci\[OAcute]n obtenida en P1 y \
utilizar condiciones y(0)= 0, y'(0)= 0 se obtiene:            ", Bold, 15, 
               FontColor -> Black], "", 
              Style["  Y(s) = ", 15, FontColor -> Black], 
              TraditionalForm[$CellContext`r1]}]; $CellContext`Pe3 = Row[{
              Style[
              "P3: Finalmente aplicar la transformada inversa a la ecuaci\
\[OAcute]n algebraica en s, para obtener por soluci\[OAcute]n  ", Bold, 15, 
               FontColor -> Black], "", 
              Style["y(t)= ", 15, FontColor -> Black], 
              Factor[
               TraditionalForm[
                Expand[
                 
                 ReplaceAll[$CellContext`sol1, 
                  HeavisideTheta -> $CellContext`H]]]]}]; $CellContext`ObS = 
           Row[{
              Style[
              "\[CirclePlus] Condiciones iniciales utilizadas son  de la \
forma: ", Bold, 15, FontColor -> Blue], 
              Style[
              "y(0)= \!\(\*SubscriptBox[\(x\), \(0\)]\), y'(0)= \
\!\(\*SubscriptBox[\(y\), \(0\)]\) ", Bold, 15, FontColor -> Black], 
              Style[
              "para  \!\(\*SubscriptBox[\(x\), \(0\)]\), \
\!\(\*SubscriptBox[\(y\), \(0\)]\) \[Element] \[DoubleStruckCapitalR].", Bold,
                15, FontColor -> Blue]}]; $CellContext`ObS2 = Row[{
              Style[
              "\[CirclePlus] Se considera como funci\[OAcute]n \
inc\[OAcute]gnita ", 15, Bold, FontColor -> Blue], 
              Style[" y(t)", 15, Bold, FontColor -> Black], 
              Style[", en la cual ", 15, Bold, FontColor -> Blue], 
              Style[
              " \[ScriptCapitalL]{f(t)}=Y(s),  \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){Y(s)}=y(t) ", 15, Bold, FontColor -> Black]}]; 
          Text[
            Pane[
             Column[{
               ReplaceAll[
                Row[{
                  Style[
                  " Ecuaci\[OAcute]n integro-diferencial ", Bold, 17, 
                   FontColor -> Blue], 
                  TraditionalForm[
                   Part[$CellContext`ecids1, $CellContext`ecid1]]}], 
                HeavisideTheta -> $CellContext`H], "", 
               If[$CellContext`PE1, $CellContext`Pe1, 
                Invisible[$CellContext`Pe1]], "", "", 
               If[$CellContext`PE2, $CellContext`Pe2, 
                Invisible[$CellContext`Pe2]], "", "", 
               If[$CellContext`PE3, $CellContext`Pe3, 
                Invisible[$CellContext`Pe3]], "", "", 
               If[$CellContext`OBS2, $CellContext`ObS2, 
                Invisible[$CellContext`ObS2]], "", 
               If[$CellContext`OBS, $CellContext`ObS, 
                Invisible[$CellContext`ObS]], ""}], {600, 380}, Scrollbars -> 
             False]], {{$CellContext`ecid1, 1, 
            Style[
            "Escoja la ecuaci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`ecids1, $CellContext`i]], {$CellContext`i, 1, 
             10}], ControlType -> PopupMenu, ControlPlacement -> Top}, "", 
          Row[{
            Style[
            " Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`PE1, False, "P1"}, {True, False}}, "", "", "", 
          "", {{$CellContext`PE2, False, "P2"}, {True, False}}, "", "", "", 
          "", "", {{$CellContext`PE3, False, "P3"}, {True, False}}, "", "", 
          "", "", "", {{$CellContext`OBS2, False, 
            Text[
             Row[{
               Style[
               "Observaci\[OAcute]n1", Bold, 13, FontColor -> Blue]}]]}, {
           True, False}}, "", {{$CellContext`OBS, False, 
            Text[
             Row[{
               Style[
               "Observaci\[OAcute]n2", Bold, 13, FontColor -> Blue]}]]}, {
           True, False}}, "", ControlPlacement -> Left, SaveDefinitions -> 
          True, Initialization :> ($CellContext`ecids1 = {
             Derivative[1][$CellContext`y][$CellContext`t] == 
              3 + Integrate[$CellContext`y[$CellContext`u] 
                 Cos[$CellContext`t - $CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}], 
              Derivative[
                1][$CellContext`y][$CellContext`t] + \
$CellContext`y[$CellContext`t] - 
               Integrate[(
                 1 + $CellContext`u) $CellContext`y[$CellContext`t - \
$CellContext`u], {$CellContext`u, 0, $CellContext`t}] == $CellContext`t, 
              Derivative[1][$CellContext`y][$CellContext`t] == 
              1 - Sin[$CellContext`t] - Integrate[
                $CellContext`y[$CellContext`u], {$CellContext`u, 
                 0, $CellContext`t}], 
              Derivative[1][$CellContext`y][$CellContext`t] + 
               2 $CellContext`y[$CellContext`t] + 2 Integrate[
                  $CellContext`y[$CellContext`u], {$CellContext`u, 
                   0, $CellContext`t}] == 2 $CellContext`t + 2, 
              Derivative[
                2][$CellContext`y][$CellContext`t] - \
$CellContext`y[$CellContext`t] + 
               Integrate[($CellContext`t - $CellContext`u) 
                 Derivative[
                  1][$CellContext`y][$CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}] - Integrate[
                $CellContext`y[$CellContext`u], {$CellContext`u, 
                 0, $CellContext`t}] == $CellContext`t^2021 
               DiracDelta[-1 + $CellContext`t], 
              Derivative[2][$CellContext`y][$CellContext`t] + 
               Integrate[
                Derivative[1][$CellContext`y][$CellContext`u] 
                 E^(2 ($CellContext`t - $CellContext`u)), {$CellContext`u, 
                  0, $CellContext`t}] == E^(2 $CellContext`t), 
              Derivative[1][$CellContext`y][$CellContext`t] - 
               18 $CellContext`t == 2 Sin[3 $CellContext`t] - 9 Integrate[
                 $CellContext`y[$CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}], 
              Derivative[
                2][$CellContext`y][$CellContext`t] + \
$CellContext`y[$CellContext`t] + 
               Integrate[
                Sinh[$CellContext`t - $CellContext`u] \
$CellContext`y[$CellContext`u], {$CellContext`u, 0, $CellContext`t}] + 
               Integrate[
                Derivative[1][$CellContext`y][$CellContext`u] 
                 Cosh[$CellContext`t - $CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}] == Cosh[$CellContext`t], 
              4 $CellContext`y[$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] == 
              HeavisideTheta[-2 + $CellContext`t], Integrate[
                 $CellContext`y[$CellContext`u], {$CellContext`u, 
                  0, $CellContext`t}] + 2 $CellContext`y[$CellContext`t] + 
               Derivative[
                1][$CellContext`y][$CellContext`t] == (2 - $CellContext`t) 
                HeavisideTheta[-2 + $CellContext`t] + (2 - 2 $CellContext`t) 
                HeavisideTheta[-1 + $CellContext`t]}; Null)]], 
      "Specifications" :> {
        Panel[
         Style[
         "ECUACIONES INTEGRO-DIFERENCIALES MEDIANTE TRANSFORMADA DE LAPLACE", 
          GrayLevel[0], Bold, 22], Background -> 
         GrayLevel[0.95]], {{$CellContext`EIDS1$$, 1, ""}, {
         1 -> Style[" 1. Generalidades", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EIDS1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos ilustrativos  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{910., {537., 543.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`j = -$CellContext`Y[$CellContext`s] + \
$CellContext`s^2 $CellContext`Y[$CellContext`s] == 
        E^(-$CellContext`s), $CellContext`li = -($CellContext`s \
$CellContext`y[
           0]) - $CellContext`Y[$CellContext`s] - \
$CellContext`Y[$CellContext`s]/$CellContext`s + $CellContext`s^2 \
$CellContext`Y[$CellContext`s] + (-$CellContext`y[
            0] + $CellContext`s \
$CellContext`Y[$CellContext`s])/$CellContext`s^2 - Derivative[
        1][$CellContext`y][0], 
       Attributes[Derivative] = {NHoldAll}, $CellContext`ld = 
       E^(-$CellContext`s), $CellContext`sol1 = -(
         HeavisideTheta[-1 + $CellContext`t] 
         Sinh[1 - $CellContext`t]), $CellContext`h := 
       HeavisideTheta, $CellContext`d := 
       DiracDelta, $CellContext`ed = $CellContext`y[$CellContext`t] == -
          E^(-$CellContext`t) + 3 $CellContext`t^2 - Integrate[
         E^($CellContext`t - $CellContext`u) $CellContext`y[$CellContext`u], \
{$CellContext`u, 0, $CellContext`t}], $CellContext`r1 = 
       1/((E^$CellContext`s (-1 + $CellContext`s)) (
         1 + $CellContext`s)), $CellContext`eds1 = -Integrate[
            $CellContext`y[$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}] + 
         Integrate[($CellContext`t - $CellContext`u) 
           Derivative[1][$CellContext`y][$CellContext`u], {$CellContext`u, 
            0, $CellContext`t}] - $CellContext`y[$CellContext`t] + 
         Derivative[2][$CellContext`y][$CellContext`t] == $CellContext`t^2021 
         DiracDelta[-1 + $CellContext`t], $CellContext`ecids1 = {
        Derivative[1][$CellContext`y][$CellContext`t] == 
         3 + Integrate[
           Cos[$CellContext`t - $CellContext`u] \
$CellContext`y[$CellContext`u], {$CellContext`u, 0, $CellContext`t}], -
           Integrate[(
              1 + $CellContext`u) $CellContext`y[$CellContext`t - \
$CellContext`u], {$CellContext`u, 
              0, $CellContext`t}] + $CellContext`y[$CellContext`t] + 
          Derivative[1][$CellContext`y][$CellContext`t] == $CellContext`t, 
         Derivative[1][$CellContext`y][$CellContext`t] == 1 - Integrate[
           $CellContext`y[$CellContext`u], {$CellContext`u, 
            0, $CellContext`t}] - Sin[$CellContext`t], 2 Integrate[
             $CellContext`y[$CellContext`u], {$CellContext`u, 
              0, $CellContext`t}] + 2 $CellContext`y[$CellContext`t] + 
          Derivative[1][$CellContext`y][$CellContext`t] == 
         2 + 2 $CellContext`t, -Integrate[
             $CellContext`y[$CellContext`u], {$CellContext`u, 
              0, $CellContext`t}] + 
          Integrate[($CellContext`t - $CellContext`u) 
            Derivative[1][$CellContext`y][$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}] - $CellContext`y[$CellContext`t] + 
          Derivative[
           2][$CellContext`y][$CellContext`t] == $CellContext`t^2021 
          DiracDelta[-1 + $CellContext`t], 
         Integrate[
           E^(2 ($CellContext`t - $CellContext`u)) 
            Derivative[1][$CellContext`y][$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}] + 
          Derivative[2][$CellContext`y][$CellContext`t] == 
         E^(2 $CellContext`t), (-18) $CellContext`t + 
          Derivative[1][$CellContext`y][$CellContext`t] == (-9) Integrate[
             $CellContext`y[$CellContext`u], {$CellContext`u, 
              0, $CellContext`t}] + 2 Sin[3 $CellContext`t], 
         Integrate[
           Sinh[$CellContext`t - $CellContext`u] \
$CellContext`y[$CellContext`u], {$CellContext`u, 0, $CellContext`t}] + 
          Integrate[
           Cosh[$CellContext`t - $CellContext`u] 
            Derivative[1][$CellContext`y][$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}] + $CellContext`y[$CellContext`t] + 
          Derivative[2][$CellContext`y][$CellContext`t] == 
         Cosh[$CellContext`t], 
         4 $CellContext`y[$CellContext`t] + 
          Derivative[2][$CellContext`y][$CellContext`t] == 
         HeavisideTheta[-2 + $CellContext`t], Integrate[
            $CellContext`y[$CellContext`u], {$CellContext`u, 
             0, $CellContext`t}] + 2 $CellContext`y[$CellContext`t] + 
          Derivative[
           1][$CellContext`y][$CellContext`t] == (2 - $CellContext`t) 
           HeavisideTheta[-2 + $CellContext`t] + (2 - 2 $CellContext`t) 
           HeavisideTheta[-1 + $CellContext`t]}, $CellContext`Pe1 = Row[{
          Style[
          "P1: Se aplica la transformada de Laplace a cada miembro de la \
ecuaci\[OAcute]n dada, de donde      ", Bold, 15, FontColor -> GrayLevel[0]], 
          "", "", 
          
          TraditionalForm[-($CellContext`s $CellContext`y[
              0]) - $CellContext`Y[$CellContext`s] - \
$CellContext`Y[$CellContext`s]/$CellContext`s + $CellContext`s^2 \
$CellContext`Y[$CellContext`s] + (-$CellContext`y[
               0] + $CellContext`s \
$CellContext`Y[$CellContext`s])/$CellContext`s^2 - Derivative[
           1][$CellContext`y][0]], 
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[E^(-$CellContext`s)]}], $CellContext`Pe2 = Row[{
          Style[
          "P2: Al resolver para Y(s) la ecuaci\[OAcute]n obtenida en P1 y \
utilizar condiciones y(0)= 0, y'(0)= 0 se obtiene:            ", Bold, 15, 
           FontColor -> GrayLevel[0]], "", 
          Style["  Y(s) = ", 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          1/((E^$CellContext`s (-1 + $CellContext`s)) (
            1 + $CellContext`s))]}], $CellContext`Pe3 = Row[{
          Style[
          "P3: Finalmente aplicar la transformada inversa a la \
ecuaci\[OAcute]n algebraica en s, para obtener por soluci\[OAcute]n  ", Bold, 
           15, FontColor -> GrayLevel[0]], "", 
          Style["y(t)= ", 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[-($CellContext`H[-1 + $CellContext`t] 
            Sinh[1 - $CellContext`t])]}], $CellContext`ObS = Row[{
          Style[
          "\[CirclePlus] Condiciones iniciales utilizadas son  de la forma: ",
            Bold, 15, FontColor -> RGBColor[0, 0, 1]], 
          Style[
          "y(0)= \!\(\*SubscriptBox[\(x\), \(0\)]\), y'(0)= \
\!\(\*SubscriptBox[\(y\), \(0\)]\) ", Bold, 15, FontColor -> GrayLevel[0]], 
          Style[
          "para  \!\(\*SubscriptBox[\(x\), \(0\)]\), \
\!\(\*SubscriptBox[\(y\), \(0\)]\) \[Element] \[DoubleStruckCapitalR].", Bold,
            15, FontColor -> RGBColor[0, 0, 1]]}], $CellContext`ObS2 = Row[{
          Style[
          "\[CirclePlus] Se considera como funci\[OAcute]n inc\[OAcute]gnita \
", 15, Bold, FontColor -> RGBColor[0, 0, 1]], 
          Style[" y(t)", 15, Bold, FontColor -> GrayLevel[0]], 
          Style[", en la cual ", 15, Bold, FontColor -> RGBColor[0, 0, 1]], 
          Style[
          " \[ScriptCapitalL]{f(t)}=Y(s),  \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){Y(s)}=y(t) ", 15, Bold, FontColor -> 
           GrayLevel[0]]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.775580873503211*^9, 3.7755809457404575`*^9, 3.775581047767252*^9, 
   3.7755811500778933`*^9, 3.775581301488097*^9, 3.775582325826504*^9, 
   3.7755825613346033`*^9, 3.775582644891838*^9, 3.7755827168592806`*^9, 
   3.7755828284141703`*^9, 3.7755828934449024`*^9, 3.7755829492453346`*^9, 
   3.775582999627123*^9, 3.7755830445532885`*^9, 3.775583106332016*^9, 
   3.775583230392159*^9, 3.775583442686641*^9, 3.7755834909177604`*^9, 
   3.7755835515861745`*^9, 3.7755836506927776`*^9, 3.7755836931254897`*^9, 
   3.7755840944158883`*^9, {3.777382683141491*^9, 3.7773826837980847`*^9}, 
   3.7773828736606965`*^9, 3.7773829195853033`*^9, {3.77738298034274*^9, 
   3.7773830077977657`*^9}, 3.7773830873296275`*^9, {3.77738316350649*^9, 
   3.7773831825856953`*^9}, {3.7773836365210676`*^9, 3.777383636926813*^9}, 
   3.777383732482733*^9, {3.777384226435294*^9, 3.7773842269080024`*^9}, {
   3.777385360228273*^9, 3.777385360731963*^9}, 3.777385479914274*^9, 
   3.7773870580795264`*^9, {3.777387291260352*^9, 3.7773872918110123`*^9}, 
   3.7773874052968473`*^9, 3.7773876480507574`*^9, 3.77738774806592*^9, 
   3.7773879392726994`*^9, 3.7773879763717613`*^9, {3.780831152405486*^9, 
   3.7808311532974453`*^9}, {3.7830786070751953`*^9, 3.783078608560274*^9}, {
   3.783078697273259*^9, 3.783078714914318*^9}, {3.793113321839925*^9, 
   3.7931133378913655`*^9}, {3.796731526308714*^9, 3.796731527144264*^9}, {
   3.8015610913400345`*^9, 3.8015610916584725`*^9}, {3.811768388048833*^9, 
   3.8117684190183105`*^9}, {3.811768668489325*^9, 3.811768702731464*^9}, {
   3.8117687900026364`*^9, 3.8117688195360203`*^9}, {3.811768853403352*^9, 
   3.811768874305026*^9}, {3.811768962957638*^9, 3.8117689907310734`*^9}, {
   3.8117690860534744`*^9, 3.811769113547681*^9}, {3.811769156698253*^9, 
   3.811769261661109*^9}, {3.813573013382162*^9, 3.8135730346024556`*^9}, {
   3.813666142907527*^9, 3.813666151390849*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[48]=",ExpressionUUID->"6472157b-60c8-41dc-becc-fd4ffcb2b7de"]
}, Open  ]]
},
WindowSize->{1264, 676},
WindowMargins->{{25, Automatic}, {Automatic, 31}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 3453, 77, 302, "Input",ExpressionUUID->"e94b5e0a-262b-4626-a068-0192f1abbc2e"],
Cell[CellGroupData[{
Cell[4966, 114, 699, 18, 35, "Input",ExpressionUUID->"d7d2ccae-907c-4b9b-83ad-efa66b15c85d"],
Cell[5668, 134, 25313, 488, 1115, "Output",ExpressionUUID->"6472157b-60c8-41dc-becc-fd4ffcb2b7de"]
}, Open  ]]
}
]
*)

(* NotebookSignature GwTbXfvnP@0ezB1A@Hnwx4lr *)
