(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     20509,        437]
NotebookOptionsPosition[     20917,        433]
NotebookOutlinePosition[     21259,        448]
CellTagsIndexPosition[     21216,        445]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                         ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"7506682f-0fdf-46ac-9a7e-cbc7f91c5209"], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", 
   Cell[TextData[{
    "                           ",
    StyleBox["Ecuaciones diferenciales : Transformada de Laplace ",
     FontColor->RGBColor[0, 0, 1]],
    Cell[BoxData[
     FormBox[
      StyleBox[
       RowBox[{"                              ", 
        StyleBox["     ",
         FontColor->GrayLevel[0]]}]], TraditionalForm]], "Title",
     FontSize->36,
     FontColor->RGBColor[0, 0, 1],ExpressionUUID->
     "e2b902ae-bc28-40a0-97a5-5d8be814b929"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,ExpressionUUID->"d61b2c52-62ab-4931-ae79-c7c189a99209"], 
   "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva con",
    StyleBox[" dos botones  en  la parte superior  izquierda, a saber :",
     FontSize->14],
    "  ",
    StyleBox["1. Pasos de resoluci\[OAcute]n, ",
     FontWeight->"Bold"],
    "en el cual",
    StyleBox[" ",
     FontWeight->"Bold"],
    " se visualizan  o sugiere  los  pasos generales de resoluci\[OAcute]n de \
este tipo de ecuaciones.",
    StyleBox[" 2. Ejemplos ilustrativos,  ",
     FontWeight->"Bold"],
    "dicho bot\[OAcute]n  muestra una lista  de   de ecuaciones diferenciales \
a escoger, las cuales son  resueltas  de forma interactiva seg\[UAcute]n   \
los principales procesos de  resoluci\[OAcute]n involucrados."
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "999cda13-a4c6-4032-b648-dec9a6a1ad93"]}]}]], "Input",
 CellChangeTimes->{
  3.796732040595419*^9, 3.796732491217538*^9, {3.7967340583950005`*^9, 
   3.7967340612407436`*^9}, {3.813666058901905*^9, 3.8136660651791105`*^9}, {
   3.825006684883285*^9, 3.8250067190132523`*^9}, {3.825006875654044*^9, 
   3.825006881223187*^9}, {3.8250069615232697`*^9, 
   3.8250069615232697`*^9}},ExpressionUUID->"7639d55e-b18a-462d-adc3-\
ea4de00cd3f1"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"927fcda1-0c5f-41ab-bee2-d2966adc0d60"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EIDS2$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style["   ECUACIONES DIFERENCIALES MEDIANTE TRANSFORMADA LAPLACE   ", 
         GrayLevel[0], Bold, 24], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EIDS2$$], 1, ""}, {
      1 -> Style[" 1. Pasos de resoluci\[OAcute]n ", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EIDS2$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos ilustrativos  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {836., {194.5, 200.5}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`EIDS2$439038$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EIDS2$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EIDS2$$, $CellContext`EIDS2$439038$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EIDS2$$, 1, $CellContext`TeoTras2 = Column[{
           Row[{
             Style[
             "Ecuaciones diferenciales mediante transformada de Laplace:  ", 
              Blue, Bold, 22]}], "", "", 
           Row[{
             Style[
             "A continuaci\[OAcute]n se ilustra procesos involucrados en la \
resoluci\[OAcute]n de", Black, Bold, 20]}], "", "", 
           Row[{
             Style[
             "ecuaciones diferenciales mediante transformada de Laplace. ", 
              Black, Bold, 20]}], "", "", 
           Row[{
             Style["P1:", Blue, Bold, 20], 
             Style[
             " Aplique transformada de Laplace a cada miembro de la ecuaci\
\[OAcute]n dada. ", Black, Bold, Italic, 20]}], "", "", 
           Row[{
             Style["P2:", Blue, Bold, 20], 
             Style[
             " Considerar las condiciones y(0)= \!\(\*SubscriptBox[\(x\), \(0\
\)]\) ; y'(0)= \!\(\*SubscriptBox[\(x\), \(1\)]\), y obtenga el  Y(s). ", 
              Black, Bold, Italic, 20]}], "", "", 
           Row[{
             Style["P3:", Blue, Bold, 20], 
             Style[
             " Finalmente aplicar la transformada inversa a la \
ecuaci\[OAcute]n algebraica en s", Black, Bold, Italic, 20]}], "", "", 
           Row[{
             Style[
             "para obtener funci\[OAcute]n soluci\[OAcute]n y(t).", Black, 
              Bold, Italic, 20]}], "", ""}, Left], 2, 
        Clear[$CellContext`bb, $CellContext`aa, $CellContext`fa, \
$CellContext`ca, $CellContext`So1, $CellContext`der1, $CellContext`Td1, \
$CellContext`OBS, $CellContext`OBS1, $CellContext`OBS2]; 
        Clear[$CellContext`f, $CellContext`y, $CellContext`t, \
$CellContext`eds1, $CellContext`c1, $CellContext`c2, $CellContext`j, \
$CellContext`li, $CellContext`ld, $CellContext`b, $CellContext`sol, \
$CellContext`H, $CellContext`h, $CellContext`s, $CellContext`gf, \
$CellContext`r, $CellContext`t, $CellContext`d, $CellContext`y, \
$CellContext`Y]; 
        Manipulate[
         Clear[$CellContext`f, $CellContext`y, $CellContext`t, \
$CellContext`eds2, $CellContext`c1, $CellContext`c2, $CellContext`j, \
$CellContext`li, $CellContext`ld, $CellContext`b, $CellContext`sol, \
$CellContext`H, $CellContext`h, $CellContext`s, $CellContext`gf, \
$CellContext`r, $CellContext`t, $CellContext`d, $CellContext`y, \
$CellContext`Y]; $CellContext`eds2 = 
           Part[$CellContext`ecids2, $CellContext`ecid2]; $CellContext`c1 = \
$CellContext`y[0] == 0; $CellContext`c2 = 
           Derivative[1][$CellContext`y][0] == 0; Off[
            MessageName[Part, "partd"]]; $CellContext`d := 
           DiracDelta; $CellContext`li = ReplaceAll[
             Part[
              
              LaplaceTransform[$CellContext`eds2, $CellContext`t, \
$CellContext`s], 1], LaplaceTransform[
               $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]]; $CellContext`ld = 
           ReplaceAll[
             Part[
              
              LaplaceTransform[$CellContext`eds2, $CellContext`t, \
$CellContext`s], 2], LaplaceTransform[
               $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]]; $CellContext`j = 
           ReplaceAll[
             ReplaceAll[
              
              LaplaceTransform[$CellContext`eds2, $CellContext`t, \
$CellContext`s], LaplaceTransform[
                $CellContext`y[$CellContext`t], $CellContext`t, \
$CellContext`s] -> $CellContext`Y[$CellContext`s]], {$CellContext`y[0] -> 
              Part[$CellContext`c1, 2], Derivative[1][$CellContext`y][0] -> 
              Part[$CellContext`c2, 2]}]; $CellContext`r1 = ReplaceAll[
             $CellContext`Y[$CellContext`s], 
             Part[
              Simplify[
               Solve[$CellContext`j, 
                $CellContext`Y[$CellContext`s]]], 1]]; $CellContext`r2 = 
           ReplaceAll[
             $CellContext`Y[$CellContext`s], 
             Apart[
              Part[
               Simplify[
                Solve[$CellContext`j, 
                 $CellContext`Y[$CellContext`s]]], 1]]]; $CellContext`sol = 
           ReplaceAll[
             Apart[
              FullSimplify[
               
               InverseLaplaceTransform[$CellContext`r2, $CellContext`s, \
$CellContext`t]]], HeavisideTheta -> $CellContext`H]; $CellContext`Pe1 = Row[{
              Style[
              "P1: Se aplica la transformada de Laplace a cada miembro de la \
ecuaci\[OAcute]n dada, de donde ", Bold, 15, FontColor -> Black], "", "", 
              TraditionalForm[$CellContext`li], 
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`ld]}]; $CellContext`Pe2 = Row[{
              Style[
              "P2: Al considerar las condiciones y(0)= 0 ; y'(0)= 0, se \
obtiene ", Bold, 15, FontColor -> Black], 
              Style[" Y(s) = ", Bold, 15, FontColor -> Black], "", 
              TraditionalForm[$CellContext`r1], 
              Style[" = ", Bold, 15, FontColor -> Black], "", 
              TraditionalForm[$CellContext`r2]}]; $CellContext`Pe3 = Row[{
              Style[
              "P3: Finalmente aplicar la transformada inversa a la ecuaci\
\[OAcute]n algebraica en s, para obtener por soluci\[OAcute]n y(t) = ", Bold, 
               15, FontColor -> Black], 
              TraditionalForm[
               Expand[
                
                ReplaceAll[$CellContext`sol, 
                 HeavisideTheta -> $CellContext`H]], Bold, 
               15]}]; $CellContext`ObS1 = Row[{
              Style[
              "En general las condiciones iniciales son de la forma: y(0)= \!\
\(\*SubscriptBox[\(x\), \(0\)]\), y'(0)= \!\(\*SubscriptBox[\(y\), \(0\)]\) \
para  \!\(\*SubscriptBox[\(x\), \(0\)]\),\!\(\*SubscriptBox[\(y\), \(0\)]\) \
\[Element] \[DoubleStruckCapitalR].", Bold, 15, FontColor -> 
               Blue]}]; $CellContext`ObS2 = Row[{
              Style[
              "\[CirclePlus] Se considera como funci\[OAcute]n \
inc\[OAcute]gnita ", 15, Bold, FontColor -> Blue], 
              Style[" y(t)", 15, Bold, FontColor -> Black], 
              Style[", en la cual ", 15, Bold, FontColor -> Blue], 
              Style[
              " \[ScriptCapitalL]{f(t)}=Y(s),  \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){Y(s)}=y(t) ", 15, Bold, FontColor -> Black]}]; 
          Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 " Ecuaci\[OAcute]n diferencial  ", Bold, 17, FontColor -> 
                  Blue], 
                 ReplaceAll[
                  TraditionalForm[
                   Part[$CellContext`ecids2, $CellContext`ecid2]], 
                  HeavisideTheta -> $CellContext`H]}], "", "", "", "", 
               If[$CellContext`PE1, $CellContext`Pe1, 
                Invisible[$CellContext`Pe1]], "", "", 
               If[$CellContext`PE2, $CellContext`Pe2, Null, 
                Invisible[$CellContext`Pe2]], "", "", 
               If[$CellContext`PE3, $CellContext`Pe3, 
                Invisible[$CellContext`Pe3]], "", "", 
               If[$CellContext`OBS1, $CellContext`ObS1, 
                Invisible[$CellContext`ObS1]], "", "", 
               If[$CellContext`OBS2, $CellContext`ObS2, 
                Invisible[$CellContext`ObS2]], ""}], {600, 450}, Scrollbars -> 
             False]], {{$CellContext`ecid2, 1, 
            Style[
            "Escoja la ecuaci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`ecids2, $CellContext`i]], {$CellContext`i, 1, 
             9}], ControlType -> PopupMenu, ControlPlacement -> Top}, "", "", 
          "", 
          Row[{
            Style[
            " Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`PE1, False, "P1"}, {True, False}}, "", "", "", 
          "", "", {{$CellContext`PE2, False, "P2"}, {True, False}}, "", "", 
          "", "", "", {{$CellContext`PE3, False, "P3"}, {True, False}}, "", 
          "", "", "", {{$CellContext`OBS1, False, 
            Text[
             Row[{
               Style[
               "Observaci\[OAcute]n", Bold, 13, FontColor -> Blue]}]]}, {
           True, False}}, "", "", "", {{$CellContext`OBS2, False, 
            Text[
             Row[{
               Style[
               "Observaci\[OAcute]n2", Bold, 13, FontColor -> Blue]}]]}, {
           True, False}}, "", ControlPlacement -> Left, SaveDefinitions -> 
          False, Initialization :> ($CellContext`ecids2 = {(-3) \
$CellContext`y[$CellContext`t] + 
               Derivative[1][$CellContext`y][$CellContext`t] == 
              E^(2 $CellContext`t), (-2) 
                Derivative[1][$CellContext`y][$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] == (16 
                E^(2 $CellContext`t)) 
               Cosh[2 $CellContext`t], $CellContext`y[$CellContext`t] + 
               Derivative[
                1][$CellContext`y][$CellContext`t] == $CellContext`t - \
$CellContext`t 
               HeavisideTheta[-1 + $CellContext`t], \
$CellContext`y[$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] == 
              DiracDelta[(-2) Pi + $CellContext`t], 
              4 $CellContext`y[$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] == 
              HeavisideTheta[-2 + $CellContext`t], \
$CellContext`y[$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] == 
              DiracDelta[$CellContext`t - Pi] + 
               HeavisideTheta[-Pi + $CellContext`t], (-2) 
                Derivative[1][$CellContext`y][$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] - 
               3 $CellContext`y[$CellContext`t] == (9 $CellContext`t) 
               HeavisideTheta[-1 + $CellContext`t], 
              5 $CellContext`y[$CellContext`t] + 
               6 Derivative[1][$CellContext`y][$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] == 
              E^$CellContext`t 
               DiracDelta[-1 + $CellContext`t], (-5) \
$CellContext`y[$CellContext`t] + 
               Derivative[2][$CellContext`y][$CellContext`t] + 
               6 $CellContext`y[$CellContext`t] == 
              6 HeavisideTheta[-2 + $CellContext`t]}; Null)]], 
      "Specifications" :> {
        Panel[
         Style["   ECUACIONES DIFERENCIALES MEDIANTE TRANSFORMADA LAPLACE   ", 
          GrayLevel[0], Bold, 24], Background -> 
         GrayLevel[0.95]], {{$CellContext`EIDS2$$, 1, ""}, {
         1 -> Style[" 1. Pasos de resoluci\[OAcute]n ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EIDS2$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos ilustrativos  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{887., {297., 303.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7706526826724215`*^9, {3.7706527215822635`*^9, 3.770652749890688*^9}, 
   3.77067612184626*^9, 3.7706762018425922`*^9, 3.7706762429090943`*^9, 
   3.7706764875522013`*^9, 3.770676723795519*^9, 3.770676905738556*^9, 
   3.7706774862556*^9, 3.770677527720855*^9, 3.770677629101909*^9, 
   3.770677679634535*^9, 3.7706777183065243`*^9, 3.7706778024532785`*^9, 
   3.770677918934958*^9, 3.7706780056561127`*^9, {3.7706780838185844`*^9, 
   3.770678096953429*^9}, {3.7706781303996634`*^9, 3.7706781402725344`*^9}, 
   3.7706782405063*^9, 3.7706783338103685`*^9, 3.770678590705872*^9, 
   3.7706786368801975`*^9, 3.7706786865948477`*^9, {3.777381730776312*^9, 
   3.7773817309082303`*^9}, 3.7773817986393538`*^9, 3.777381864560593*^9, 
   3.7773819290497246`*^9, 3.777381971062748*^9, 3.7773820102365274`*^9, 
   3.7773821505737596`*^9, 3.777382189611622*^9, 3.7773823744408584`*^9, {
   3.7773824166937275`*^9, 3.7773824448563156`*^9}, {3.777384681495921*^9, 
   3.77738468229143*^9}, 3.7773847254987164`*^9, 3.7773854982289495`*^9, 
   3.7773881251507735`*^9, 3.777388194670792*^9, 3.777388283779698*^9, 
   3.7773883209657073`*^9, 3.7773884948751802`*^9, 3.777388526190819*^9, {
   3.780830639311101*^9, 3.7808306395959272`*^9}, {3.7830782572899475`*^9, 
   3.783078271719999*^9}, 3.783078303793109*^9, 3.783078361281457*^9, 
   3.783078418290104*^9, {3.7931134888672943`*^9, 3.79311350159064*^9}, {
   3.7967316897728558`*^9, 3.7967317248268695`*^9}, 3.7967318766488123`*^9, {
   3.7967319491385546`*^9, 3.796731973236147*^9}, {3.796732007945326*^9, 
   3.796732029286809*^9}, {3.8015611189331875`*^9, 3.801561119107319*^9}, {
   3.8135732896891146`*^9, 3.8135733166500063`*^9}, {3.8135734297285175`*^9, 
   3.8135734599896483`*^9}, 3.813573521024799*^9, {3.8135735608613005`*^9, 
   3.8135735940535355`*^9}, 3.8136658281603546`*^9, {3.813665862369902*^9, 
   3.8136658734442434`*^9}, {3.813665934932863*^9, 3.81366597549543*^9}, {
   3.8136660263628807`*^9, 3.8136660309805384`*^9}, {3.825009311769717*^9, 
   3.825009331521412*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[372]=",ExpressionUUID->"4ec9b2a5-6e3f-4f94-88b2-9ecb41769cbd"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 3531, 78, 264, "Input",ExpressionUUID->"7639d55e-b18a-462d-adc3-ea4de00cd3f1"],
Cell[CellGroupData[{
Cell[5044, 115, 699, 18, 35, "Input",ExpressionUUID->"927fcda1-0c5f-41ab-bee2-d2966adc0d60"],
Cell[5746, 135, 15155, 295, 635, "Output",ExpressionUUID->"4ec9b2a5-6e3f-4f94-88b2-9ecb41769cbd"]
}, Open  ]]
}
]
*)

(* NotebookSignature DxDOTln9EWEi6DwLSizKMEel *)
