(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     26381,        542]
NotebookOptionsPosition[     26600,        536]
NotebookOutlinePosition[     26942,        551]
CellTagsIndexPosition[     26899,        548]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[
   "                                                                          \
                                                                              \
                                         ",
    FontSize->18,
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]]
  }], "Title",
   CellChangeTimes->{
    3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
     3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
     3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
   ExpressionUUID->"81f14467-1c58-4fef-b775-933360acb38e"]}]], "Input",
 CellChangeTimes->{{3.774616079559025*^9, 3.774616099621681*^9}, {
  3.7967226552677956`*^9, 3.796722667135578*^9}, {3.824987396805343*^9, 
  3.8249873976453605`*^9}},
 TextAlignment->Center,ExpressionUUID->"9d5facd6-b371-42b2-b10f-ab34a3830fc6"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox["Forma inversa de primer teorema de traslaci\[OAcute]n\n    ",
    FontColor->RGBColor[0, 0, 1]],
   Cell[BoxData[
    FormBox[" ", TraditionalForm]], "Title",
    FontSize->36,ExpressionUUID->"fe766d17-1a21-4799-a339-486ae131cb66"]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->
   "09e5ff2c-5130-48b4-9e04-490b43014e2a"]}]], "Input",
 CellChangeTimes->{{3.774616126996838*^9, 3.77461615019057*^9}, {
   3.7746161872027907`*^9, 3.774616267098631*^9}, 3.7746163464558*^9, {
   3.805798234694499*^9, 3.8057982432645597`*^9}, {3.805798279504676*^9, 
   3.805798337765941*^9}, {3.8057993634198914`*^9, 3.8057993634198914`*^9}, {
   3.8249874074055233`*^9, 3.8249874777853265`*^9}, {3.8249875139118633`*^9, 
   3.8249875591798677`*^9}, {3.8249876311663046`*^9, 
   3.8249876411354647`*^9}, {3.8249884335666747`*^9, 3.8249884438963127`*^9}},
 TextAlignment->Center,ExpressionUUID->"10a74256-d650-462f-8099-9620fb06cd44"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva \
relacionada con el estudio de la  forma inversa del primer teorema de \
traslaci\[OAcute]n.",
   StyleBox[
   "  En  la parte superior izquierda se encuentran dos  botones en los \
cuales se muestra: ",
    FontSize->14],
   StyleBox[" 1. Resumen te\[OAcute]rico",
    FontSize->14,
    FontWeight->"Bold"],
   StyleBox["  y  ",
    FontSize->14],
   StyleBox[" 2. Ejemplos paso a paso",
    FontSize->14,
    FontWeight->"Bold"],
   StyleBox[
   ",  puede seleccionar el que considere para  visualizar, comprobar e \
interactuar aspectos sobre la te\[OAcute]ria y  procesos de \
resoluci\[OAcute]n mediante lista de ejemplos resueltos paso a paso .",
    FontSize->14]
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,
   TextJustification->1.,
   FontWeight->"Plain",ExpressionUUID->
   "95b3298b-e1c6-4959-b6a4-73a0fc34c25e"]}]], "Input",
 CellChangeTimes->{{3.8249888479263983`*^9, 3.8249888504766006`*^9}, {
  3.8250088710994635`*^9, 
  3.825008912253828*^9}},ExpressionUUID->"2c72097d-9bdf-4b69-bfb4-\
43e364899ea4"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"5541e2b7-11aa-42c1-8b95-de60e4706d0d"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`TL1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "   FORMA INVERSA DE PRIMER TEOREMA DE TRASLACI\[CapitalOAcute]N:     \
", 
         GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Panel[
        Style[
        "                                 \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(at\)]\) \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\
\)]\){F(s)}                               ", 
         RGBColor[0, 0, 1], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`TL1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`TL1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {807., {231., 237.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`TL1$5056$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`TL1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`TL1$$, $CellContext`TL1$5056$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`TL1$$, 1, $CellContext`TeoTras1 = Column[{
           Row[{
             Style[" ", Blue, Bold, 24]}], "", "", 
           Row[{
             Style[
             "Forma inversa de primer teorema de traslaci\[OAcute]n:  ", Blue,
               Bold, 24]}], "", "", 
           Row[{
             Style[
             "Sea a un n\[UAcute]mero real cualquiera. Si \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = f(t), entonces: \
", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} \
=  \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(a . t\)\(\\ \)\)]\)f(t)  ", 
               Italic, Blue, 22], "."}]], "", "", "", 
           Row[{
             Style["Proceso de resoluci\[OAcute]n ", Blue, Bold, 24]}], "", 
           "", 
           Row[{
             Style[
             "Para calcular transformada inversa de funciones de la forma \
F(s-a) ", Black, Bold, 22]}], "", 
           Row[{
             Style["se procede de la siguiente manera: ", Black, Bold, 22]}], 
           "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} \
= \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){F(s)\!\(\*SubscriptBox[\(\[VerticalSeparator]\), \(s - a\)]\)}= \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(a . t\)\(\\ \)\)]\) \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} =  \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(a . t\)\(\\ \)\)]\)f(t)", 
               Italic, Blue, 22], ""}]], ""}, Left], 2, 
        Clear[$CellContext`f, $CellContext`Funcion]; 
        Manipulate[$CellContext`Funcion = 
           Part[$CellContext`Funcs, $CellContext`Func]; $CellContext`f11 = 
           Numerator[$CellContext`Funcion]; $CellContext`f12 = 
           Denominator[$CellContext`Funcion]; $CellContext`Func0 = \
$CellContext`CompleteTheSquare[$CellContext`f12]; $CellContext`f21 = 
           Coefficient[$CellContext`f11, $CellContext`s, 1]; $CellContext`f22 = 
           Coefficient[$CellContext`f11, $CellContext`s, 0]; $CellContext`f13 = 
           Part[$CellContext`Func0, 2, 1]; $CellContext`f14 = -
            Part[$CellContext`f13, 1]; $CellContext`num1 = 
           ReplaceAll[$CellContext`f11, $CellContext`s -> $CellContext`f13]; \
$CellContext`num2 = 
           Part[$CellContext`num1, 
             2]; $CellContext`Fs0 = $CellContext`num3/$CellContext`Func0; \
$CellContext`num3 = $CellContext`f22 + $CellContext`f21 $CellContext`f14 + \
$CellContext`num2; $CellContext`num4 = 
           ReplaceAll[$CellContext`f22 + $CellContext`f21 $CellContext`f14 + \
$CellContext`num2, $CellContext`f13 -> $CellContext`s]; $CellContext`den1 = 
           ReplaceAll[$CellContext`Func0, $CellContext`f13 -> $CellContext`s]; \
$CellContext`Fs1 = 
           ReplaceAll[$CellContext`num4/$CellContext`den1, $CellContext`f13 -> \
$CellContext`s]; $CellContext`subf = 
           Subscript[{$CellContext`Fs1}, {$CellContext`f13}]; \
$CellContext`tinv1 = E^($CellContext`f14 $CellContext`t); $CellContext`tinv2 = 
           FullSimplify[
             Apart[
              
              InverseLaplaceTransform[$CellContext`Fs1, $CellContext`s, \
$CellContext`t]]]; $CellContext`Tiv = FullSimplify[
             Dot[$CellContext`tinv1, $CellContext`tinv2]]; $CellContext`Tf1 = 
           Row[{
              Style[
              " Observe   \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\
\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Part[$CellContext`Funcs, $CellContext`Func]}], 
              Style[
              "  = \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[{$CellContext`subf}]}]; $CellContext`Tf2 = Row[{
              Style[
              " de donde \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{$CellContext`subf}], 
              Style[" =  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`tinv1], 
              Style[
              ". \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold,
                15, FontColor -> Black], 
              TraditionalForm[{$CellContext`Fs1}]}]; $CellContext`Tf3 = Row[{
              Style[
              " luego note \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{$CellContext`Fs1}], 
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`tinv2]}]; $CellContext`Tf4 = Row[{
              Style[
              " de esta forma se tiene  \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\)", Bold, 15, FontColor -> Black], 
              Grid[{{
                 TraditionalForm[{
                   Part[$CellContext`Funcs, $CellContext`Func]}], 
                 Style[" = ", Bold, 15, FontColor -> Black], 
                 TraditionalForm[$CellContext`Tiv]}}]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 " Transformada inversa de Laplace de:    ", Bold, 17, 
                  FontColor -> Blue], 
                 Grid[{{
                    TraditionalForm[
                    $CellContext`F[$CellContext`s]], 
                    Style["=", Bold, 14, FontColor -> Black], 
                    TraditionalForm[
                    Part[$CellContext`Funcs, $CellContext`Func]]}}]}], "", "",
                "", "", 
               If[$CellContext`TF1, $CellContext`Tf1, 
                Invisible[$CellContext`Tf1]], "", "", "", 
               If[$CellContext`TF2, $CellContext`Tf2, 
                Invisible[$CellContext`Tf2]], "", "", "", 
               If[$CellContext`TF3, $CellContext`Tf3, 
                Invisible[$CellContext`Tf3]], "", "", "", 
               If[$CellContext`TF4, $CellContext`Tf4, 
                Invisible[$CellContext`Tf4]], "", "", ""}], {550, 450}, 
             Scrollbars -> False]], {{$CellContext`Func, 1, 
            Style[
            " Escoja la funci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`Funcs, $CellContext`i]], {$CellContext`i, 1, 
             10}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", 
          "", "", 
          Row[{
            Style[
            "  Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`TF1, False, "Paso 1"}, {True, False}}, "", "", 
          "", "", {{$CellContext`TF2, False, "Paso 2"}, {True, False}}, "", 
          "", "", "", {{$CellContext`TF3, False, "Paso 3"}, {True, False}}, 
          "", "", "", 
          "", {{$CellContext`TF4, False, " Resultado "}, {True, False}}, "", 
          "", "", "", ControlPlacement -> Left, SaveDefinitions -> True, 
          Initialization :> ($CellContext`Funcs = {($CellContext`s - 
               1)/(($CellContext`s - 1)^2 + 
              3), $CellContext`s/($CellContext`s^2 - 4 $CellContext`s + 
              2), ($CellContext`s + 1)/(($CellContext`s - 1)^2 + 
              4), ($CellContext`s + Sqrt[3])/(($CellContext`s + Sqrt[3])^2 + 
              1), (3 $CellContext`s - 4)/($CellContext`s^2 - 4 $CellContext`s + 
              2), ($CellContext`s - 3)/($CellContext`s^2 + 2 $CellContext`s + 
              5), ($CellContext`s + 5)/(($CellContext`s + 3)^2 + 
              16), (2 $CellContext`s + 7)/(($CellContext`s + 4)^2 + 
              1), ($CellContext`s - 9)/(($CellContext`s + 3)^2 + 
              25), ($CellContext`s - 2)/($CellContext`s^2 + 6 $CellContext`s + 
              7)}; Null)]], "Specifications" :> {
        Panel[
         Style[
         "   FORMA INVERSA DE PRIMER TEOREMA DE TRASLACI\[CapitalOAcute]N:    \
 ", 
          GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]], 
        Panel[
         Style[
         "                                 \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(at\)]\) \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\
\)]\){F(s)}                               ", 
          RGBColor[0, 0, 1], Bold, 27], Background -> 
         GrayLevel[0.85]], {{$CellContext`TL1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`TL1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{858., {367., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoTras1 = Column[{
          Row[{
            Style[" ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style["Forma inversa de primer teorema de traslaci\[OAcute]n:  ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Sea a un n\[UAcute]mero real cualquiera. Si \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = f(t), entonces: \
", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} \
=  \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(a . t\)\(\\ \)\)]\)f(t)  ", 
              Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", "", 
          Row[{
            Style["Proceso de resoluci\[OAcute]n ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Para calcular transformada inversa de funciones de la forma \
F(s-a) ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["se procede de la siguiente manera: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s-a)} \
= \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){F(s)\!\(\*SubscriptBox[\(\[VerticalSeparator]\), \(s - a\)]\)}= \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(a . t\)\(\\ \)\)]\) \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} =  \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\(a . t\)\(\\ \)\)]\)f(t)", 
              Italic, 
              RGBColor[0, 0, 1], 22], ""}]], ""}, 
         Left], $CellContext`Funcion = (-1 + $CellContext`s)/(
        3 + (-1 + $CellContext`s)^2), $CellContext`Funcs = {(-1 + \
$CellContext`s)/(3 + (-1 + $CellContext`s)^2), $CellContext`s/(2 - 
         4 $CellContext`s + $CellContext`s^2), (1 + $CellContext`s)/(
         4 + (-1 + $CellContext`s)^2), (Sqrt[3] + $CellContext`s)/(
         1 + (Sqrt[3] + $CellContext`s)^2), (-4 + 3 $CellContext`s)/(2 - 
         4 $CellContext`s + $CellContext`s^2), (-3 + $CellContext`s)/(5 + 
         2 $CellContext`s + $CellContext`s^2), (5 + $CellContext`s)/(
         16 + (3 + $CellContext`s)^2), (7 + 2 $CellContext`s)/(
         1 + (4 + $CellContext`s)^2), (-9 + $CellContext`s)/(
         25 + (3 + $CellContext`s)^2), (-2 + $CellContext`s)/(7 + 
         6 $CellContext`s + $CellContext`s^2)}, $CellContext`CompleteTheSquare[
         Pattern[$CellContext`expr, 
          Blank[]]] := $CellContext`CompleteTheSquare[$CellContext`expr, 
         Variables[$CellContext`expr]], $CellContext`CompleteTheSquare[
         Pattern[$CellContext`expr, 
          Blank[]], 
         Pattern[$CellContext`Vars, 
          Blank[
          Symbol]]] := $CellContext`CompleteTheSquare[$CellContext`expr, \
{$CellContext`Vars}], $CellContext`CompleteTheSquare[
         Pattern[$CellContext`expr, 
          Blank[]], 
         Pattern[$CellContext`Vars, {
           BlankSequence[Symbol]}]] := 
       Module[{$CellContext`array, $CellContext`A, $CellContext`B, 
          C, $CellContext`s, $CellContext`vars, $CellContext`sVars}, \
$CellContext`vars = Intersection[$CellContext`Vars, 
            Variables[$CellContext`expr]]; 
         Check[$CellContext`array = 
           CoefficientArrays[$CellContext`expr, $CellContext`vars], 
           Return[$CellContext`expr], 
           MessageName[CoefficientArrays, "poly"]]; 
         If[Length[$CellContext`array] != 3, Message[
             
             MessageName[$CellContext`CompleteTheSquare, 
              "notquad"], $CellContext`vars]; Return[$CellContext`expr]]; {
           C, $CellContext`B, $CellContext`A} = $CellContext`array; \
$CellContext`A = Symmetrize[$CellContext`A]; $CellContext`s = 
          Simplify[(1/2) Dot[
              Inverse[$CellContext`A], $CellContext`B], Trig -> 
            False]; $CellContext`sVars = 
          Map[Hold, $CellContext`vars + $CellContext`s]; $CellContext`A = 
          Map[Hold, $CellContext`A, {2}]; ReleaseHold[Expand[
             Dot[$CellContext`A, $CellContext`sVars, $CellContext`sVars]] + 
           Simplify[
            C - Dot[$CellContext`s, $CellContext`A, $CellContext`s], Trig -> 
             False]]], 
       TagSet[$CellContext`CompleteTheSquare, 
        MessageName[$CellContext`CompleteTheSquare, "notquad"], 
        "The expression is not quadratic in the variables `1`"], \
$CellContext`Fs0 = $CellContext`s/(
        3 + (-1 + $CellContext`s)^2), $CellContext`subf = 
       Subscript[{$CellContext`s/(
          3 + $CellContext`s^2)}, {-1 + $CellContext`s}], 
       Attributes[Subscript] = {NHoldRest}, Subscript[-2, 0] = 0, 
       Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, Subscript[-2, 3] = 0, 
       Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, Subscript[1, 0] = 0, 
       Subscript[1, 1] = 0, Subscript[1, 2] = 0, Subscript[1, 3] = 0, 
       Subscript[1, 4] = 0, Subscript[1, 5] = 0, Subscript[3, 0] = 0, 
       Subscript[3, 1] = 0, Subscript[3, 2] = 0, Subscript[3, 3] = 0, 
       Subscript[3, 4] = 0, Subscript[3, 5] = 0, Subscript[5, 0] = 0, 
       Subscript[5, 1] = 0, Subscript[5, 2] = 0, Subscript[5, 3] = 0, 
       Subscript[5, 4] = 0, Subscript[5, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^($CellContext`x/2) + 
        E^(3 $CellContext`x) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 
       0, $CellContext`tinv1 = E^$CellContext`t, $CellContext`tinv2 = 
       Cos[Sqrt[3] $CellContext`t], $CellContext`Tiv = Dot[E^$CellContext`t, 
         Cos[Sqrt[3] $CellContext`t]], $CellContext`Tf4 = Row[{
          Style[
          " de esta forma se tiene  \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          Grid[{{
             
             TraditionalForm[{(-1 + $CellContext`s)/(
               3 + (-1 + $CellContext`s)^2)}], 
             Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
             TraditionalForm[
              Dot[E^$CellContext`t, 
               Cos[Sqrt[3] $CellContext`t]]]}}]}], $CellContext`i = 6}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.823862475919767*^9, 3.8238625067716403`*^9}, 
   3.823945676330776*^9, 3.82397260559433*^9, {3.8239733786231127`*^9, 
   3.823973382748815*^9}, 3.8239734373518147`*^9, 3.8239735133811426`*^9, 
   3.823973569769587*^9, {3.8239736013238764`*^9, 3.823973666583113*^9}, {
   3.8239742743622036`*^9, 3.8239742804722776`*^9}, {3.823974383930525*^9, 
   3.823974391430261*^9}, {3.823974438937663*^9, 3.8239744428445234`*^9}, {
   3.823974684666515*^9, 3.8239746964488726`*^9}, {3.823974923707012*^9, 
   3.8239749272232847`*^9}, {3.8239749846807394`*^9, 
   3.8239749885730505`*^9}, {3.8239751092885475`*^9, 
   3.8239751336105843`*^9}, {3.8239752349641805`*^9, 3.823975242183569*^9}, {
   3.823975328705592*^9, 3.8239753455688715`*^9}, {3.8239753947504606`*^9, 
   3.8239754008134785`*^9}, {3.823975448779916*^9, 3.8239754546089835`*^9}, 
   3.8239755397289343`*^9, {3.823975617213174*^9, 3.823975642014907*^9}, {
   3.823975817484906*^9, 3.823975856734378*^9}, {3.823975906917286*^9, 
   3.823975916247883*^9}, {3.82397594626962*^9, 3.8239759711854115`*^9}, {
   3.823976002038059*^9, 3.8239760092449827`*^9}, {3.823976151308735*^9, 
   3.823976179318552*^9}, 3.823976391708849*^9, {3.823976522349197*^9, 
   3.823976544679106*^9}, {3.8239765878110466`*^9, 3.823976623911321*^9}, 
   3.8239768942664146`*^9, 3.8239769481826344`*^9, 3.82397698183282*^9, 
   3.823977032762823*^9, {3.8239770674127855`*^9, 3.823977102452326*^9}, {
   3.823977150678855*^9, 3.823977154024687*^9}, {3.82397720541123*^9, 
   3.823977229716199*^9}, {3.8239798775424423`*^9, 3.8239798948920097`*^9}, {
   3.8239799681067266`*^9, 3.8239800099948487`*^9}, {3.823980151574705*^9, 
   3.823980169234112*^9}, {3.823980199783114*^9, 3.823980216380636*^9}, {
   3.8239802599471445`*^9, 3.8239802725269165`*^9}, {3.8239803353828382`*^9, 
   3.823980343901075*^9}, {3.8239804465358243`*^9, 3.8239804673240757`*^9}, {
   3.823980519878488*^9, 3.8239805325837307`*^9}, {3.823980564626259*^9, 
   3.823980586829777*^9}, 3.823984291602463*^9, {3.8239843252502337`*^9, 
   3.823984379635298*^9}, 3.823984425622842*^9, 3.823984470729686*^9, 
   3.823984586416808*^9, 3.8239846344116993`*^9, {3.823984666665944*^9, 
   3.823984878023446*^9}, {3.8239849238824053`*^9, 3.823984957108096*^9}, 
   3.823985004121621*^9, {3.823985046334445*^9, 3.8239851198167334`*^9}, 
   3.8239851641552916`*^9, {3.823985196837843*^9, 3.8239852808837223`*^9}, {
   3.8249847809937015`*^9, 3.8249847812886267`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[68]=",ExpressionUUID->"947d20d6-2419-4258-97f5-9567956049ce"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1289, 28, 57, "Input",ExpressionUUID->"9d5facd6-b371-42b2-b10f-ab34a3830fc6"],
Cell[2780, 63, 1141, 20, 137, "Input",ExpressionUUID->"10a74256-d650-462f-8099-9620fb06cd44"],
Cell[3924, 85, 1524, 35, 100, "Input",ExpressionUUID->"2c72097d-9bdf-4b69-bfb4-43e364899ea4"],
Cell[CellGroupData[{
Cell[5473, 124, 699, 18, 35, "Input",ExpressionUUID->"5541e2b7-11aa-42c1-8b95-de60e4706d0d"],
Cell[6175, 144, 20409, 389, 775, "Output",ExpressionUUID->"947d20d6-2419-4258-97f5-9567956049ce"]
}, Open  ]]
}
]
*)

(* NotebookSignature kupRJBKGMQgQMA1Zex0yK8lY *)
