(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     22311,        491]
NotebookOptionsPosition[     22719,        487]
NotebookOutlinePosition[     23061,        502]
CellTagsIndexPosition[     23018,        499]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                                          ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"12c5e105-86c2-4fe2-9b69-bb4c061cdfde"], 
   "\[IndentingNewLine]", "\n", Cell[TextData[{
    StyleBox[
    "                                 Forma inversa de la transformada de una \
derivada\n    ",
     FontColor->RGBColor[0, 0, 1]],
    Cell[BoxData[
     FormBox[" ", TraditionalForm]], "Title",
     FontSize->36,ExpressionUUID->"51d77e7a-4a6b-4549-8b04-253addcf7cf9"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,ExpressionUUID->"dadfa97b-e531-40bc-94e1-1ab8c26d58ef"], 
   "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva \
relacionada con el estudio de la  forma inversa de la transformada de una \
derivada",
    StyleBox[
    ".  En  la parte superior izquierda se encuentran dos botones en los \
cuales se muestra: ",
     FontSize->14],
    StyleBox["1. Resumen te\[OAcute]rico",
     FontSize->14,
     FontWeight->"Bold"],
    StyleBox["  y  ",
     FontSize->14],
    StyleBox[" 2. Ejemplos paso a paso",
     FontSize->14,
     FontWeight->"Bold"],
    StyleBox[
    ",  puede seleccionar el que considere para  visualizar, comprobar e \
interactuar aspectos sobre la te\[OAcute]ria y  procesos de \
resoluci\[OAcute]n mediante lista de ejemplos resueltos paso a paso .",
     FontSize->14]
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "ae3f4a47-bdd3-4def-bd40-e1004484b1ec"]}]}]], "Input",
 CellChangeTimes->{{3.8249889023663816`*^9, 3.824988964136615*^9}, {
  3.8250092306962614`*^9, 
  3.8250092340868187`*^9}},ExpressionUUID->"3f1a8c9d-21eb-467d-aeff-\
1da573120ef5"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"f62cbb01-ea49-468e-88ca-55cf694f3546"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`TL1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style["   FORMA INVERSA DE LA TRANSFORMADA DE UNA DERIVADA:     ", 
         GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Panel[
        Style[
        "                          \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = \
\!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\). \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){\!\(\*FractionBox[\(d\), \(ds\)]\)[F(s)]}      \
               ", 
         RGBColor[0, 0, 1], Bold, 27], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`TL1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`TL1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {745., {299., 305.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`TL1$4153$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`TL1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`TL1$$, $CellContext`TL1$4153$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`TL1$$, 1, $CellContext`TeoTras1 = Column[{
           Row[{
             Style[" ", Blue, Bold, 24]}], "", "", 
           Row[{
             Style[
             "Forma inversa de la transformada de una derivada:  ", Blue, 
              Bold, 24]}], "", "", 
           Row[{
             Style[
             "Para un n\[Element]\[DoubleStruckCapitalN]  se sabe  \
\[ScriptCapitalL]{\!\(\*SuperscriptBox[\(t\), \(n\)]\)f(t)} = \
(-1\!\(\*SuperscriptBox[\()\), \(n\)]\)\!\(\*SuperscriptBox[\(F\), \
\((n)\)]\)(s), por tanto: ", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              "\!\(\*SuperscriptBox[\(t\), \(n\)]\)f(t)= \
(-1\!\(\*SuperscriptBox[\()\), \(n\)]\)\!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){\!\(\*SuperscriptBox[\(F\), \((n)\)]\)(s)} ", 
               Italic, Blue, 22], "."}]], "", "", "", 
           Row[{
             Style[
             "es decir, f(t)= \!\(\*FractionBox[SuperscriptBox[\((\(-1\))\), \
\(n\)], SuperscriptBox[\(t\), \(n\)]]\)\!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){\!\(\*SuperscriptBox[\(F\), \((n)\)]\)(s)}  ", 
              Black, Bold, 22]}], "", "", 
           Row[{
             Style[
             "como f(t)= \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){F(s)}, se puede concluir:  ", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = \
\!\(\*FractionBox[SuperscriptBox[\((\(-1\))\), \(n\)], SuperscriptBox[\(t\), \
\(n\)]]\)\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*SuperscriptBox[\(F\), \((n)\)]\)(s)}  ", Blue, Italic, 22]}]],
            "", "", 
           Row[{
             Style[
             "Seg\[UAcute]n caso anterior si se toma n=1 se tiene caso \
particular:  ", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = \
\!\(\*FractionBox[\(-1\), \(t\)]\)\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*FractionBox[\(d\), \(ds\)]\)[F(s)]}  ", Blue, Italic, 22]}]], 
           "", ""}, Left], 2, 
        Clear[$CellContext`f, $CellContext`Funcion, $CellContext`Func, \
$CellContext`a, $CellContext`Funcion2, $CellContext`Derv1, \
$CellContext`trafi1, $CellContext`resul]; 
        Manipulate[$CellContext`Funcion = 
           Part[$CellContext`Funcis, $CellContext`Func]; \
$CellContext`Funcion2 = 
           FunctionExpand[$CellContext`Funcion]; $CellContext`Derv1 = Apart[
             ExpandDenominator[
              FullSimplify[
               
               D[$CellContext`Funcion2, $CellContext`s]]]]; \
$CellContext`trafi1 = FullSimplify[
             Apart[
              
              InverseLaplaceTransform[$CellContext`Derv1, $CellContext`s, \
$CellContext`t]]]; $CellContext`resul = 
           Simplify[((-1)/$CellContext`t) $CellContext`trafi1]; \
$CellContext`Tf1 = Row[{
              Style[
              "Observe  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Part[$CellContext`Funcis, $CellContext`Func]}], 
              Style[
              " =\!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\). \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[{
                ($CellContext`d/$CellContext`ds)[$CellContext`Funcion]}]}]; \
$CellContext`Tf2 = Row[{
              Style[
              "=\!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\). \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[{
                ($CellContext`d/$CellContext`ds)[$CellContext`Funcion]}], 
              Style[
              "= \!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\). \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\) ", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[{{
                 ($CellContext`d/$CellContext`ds)[$CellContext`Funcion2]}}]}]; \
$CellContext`Tf3 = Row[{
              Style[
              "=\!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\). \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[{
                ($CellContext`d/$CellContext`ds)[$CellContext`Funcion2]}], 
              Style[
              "= \!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\). \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\) ", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[{$CellContext`Derv1}]}]; $CellContext`Tf4 = Row[{
              Style[
              "por tanto  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\
\)", Bold, 15, FontColor -> Black], 
              TraditionalForm[{
                Part[$CellContext`Funcis, $CellContext`Func]}], 
              Style[
              "= \!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\).", Bold, 15, 
               FontColor -> Black], 
              TraditionalForm[{
                Simplify[$CellContext`trafi1]}], 
              Style[" = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`resul]}]; $CellContext`Tf5 = Row[{
              Style[
              " En algunas respuestas el sofware utiliza identidades: ", Bold,
                15, FontColor -> Black], 
              Style[
              "Sinh(at) = \!\(\*FractionBox[\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(at\)]\(-\)\(\\ \)\*SuperscriptBox[\(\[ExponentialE]\), \
\(-at\)]\(\\ \)\), \(2\)]\).", Bold, 15, FontColor -> Blue], 
              Style[
              "   ,Cosh(at) = \!\(\*FractionBox[\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(at\)]\(+\)\(\\ \)\*SuperscriptBox[\(\[ExponentialE]\), \
\(-at\)]\(\\ \)\), \(2\)]\) ", Bold, 15, FontColor -> Blue]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 " Transformada inversa de Laplace de:    ", Bold, 17, 
                  FontColor -> Blue], 
                 Grid[{{
                    TraditionalForm[
                    $CellContext`F[$CellContext`s]], 
                    Style["=", Bold, 14, FontColor -> Black], 
                    TraditionalForm[
                    Part[$CellContext`Funcis, $CellContext`Func]]}}, Frame -> 
                  All]}], "", "", "", "", 
               If[$CellContext`TF1, $CellContext`Tf1, 
                Invisible[$CellContext`Tf1]], "", "", "", 
               If[$CellContext`TF2, $CellContext`Tf2, 
                Invisible[$CellContext`Tf2]], "", "", "", 
               If[$CellContext`TF3, $CellContext`Tf3, 
                Invisible[$CellContext`Tf3]], "", "", "", 
               If[$CellContext`TF4, $CellContext`Tf4, 
                Invisible[$CellContext`Tf4]], "", "", "", 
               If[$CellContext`TF5, $CellContext`Tf5, 
                Invisible[$CellContext`Tf5]], "", "", ""}], {550, 550}, 
             Scrollbars -> False]], {{$CellContext`Func, 1, 
            Style[
            " Escoja la funci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`Funcis, $CellContext`i]], {$CellContext`i, 1, 
             8}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", "",
           "", 
          Row[{
            Style[
            "  Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`TF1, False, "Paso 1"}, {True, False}}, "", "", 
          "", "", {{$CellContext`TF2, False, "Paso 2"}, {True, False}}, "", 
          "", "", "", {{$CellContext`TF3, False, "Paso 3"}, {True, False}}, 
          "", "", "", 
          "", {{$CellContext`TF4, False, " Resultado "}, {True, False}}, "", 
          "", "", "", {{$CellContext`TF5, False, " Observaci\[OAcute]n "}, {
           True, False}}, "", "", "", "", ControlPlacement -> Left, 
          SaveDefinitions -> True, Initialization :> ($CellContext`Funcis = {
              Log[1 - 1/$CellContext`s], 
              ArcTan[3/$CellContext`s], ArcTan[($CellContext`s + 3)/5] - Pi/2,
               ArcTan[$CellContext`s/($CellContext`s - 4)] - Pi/4, 
              ArcTan[2/$CellContext`s^2], 
              Log[($CellContext`s - 2)/($CellContext`s + 2)], 
              Log[($CellContext`s^2 + 1)/($CellContext`s^2 + 4)], 
              Log[2 - 5/$CellContext`s] - ArcTan[3 $CellContext`s] - Pi/2}; 
           Null)]], "Specifications" :> {
        Panel[
         Style["   FORMA INVERSA DE LA TRANSFORMADA DE UNA DERIVADA:     ", 
          GrayLevel[0], Bold, 27], Background -> GrayLevel[0.85]], 
        Panel[
         Style[
         "                          \
\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = \
\!\(\*FractionBox[\(\(-1\)\(\\ \)\), \(t\)]\). \!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){\!\(\*FractionBox[\(d\), \(ds\)]\)[F(s)]}      \
               ", 
          RGBColor[0, 0, 1], Bold, 27], Background -> 
         GrayLevel[0.85]], {{$CellContext`TL1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`TL1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{895., {439., 445.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoTras1 = Column[{
          Row[{
            Style[" ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style["Forma inversa de la transformada de una derivada:  ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Para un n\[Element]\[DoubleStruckCapitalN]  se sabe  \
\[ScriptCapitalL]{\!\(\*SuperscriptBox[\(t\), \(n\)]\)f(t)} = \
(-1\!\(\*SuperscriptBox[\()\), \(n\)]\)\!\(\*SuperscriptBox[\(F\), \
\((n)\)]\)(s), por tanto: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             "\!\(\*SuperscriptBox[\(t\), \(n\)]\)f(t)= \
(-1\!\(\*SuperscriptBox[\()\), \(n\)]\)\!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){\!\(\*SuperscriptBox[\(F\), \((n)\)]\)(s)} ", 
              Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", "", 
          Row[{
            Style[
            "es decir, f(t)= \!\(\*FractionBox[SuperscriptBox[\((\(-1\))\), \
\(n\)], SuperscriptBox[\(t\), \(n\)]]\)\!\(\*SuperscriptBox[\(\
\[ScriptCapitalL]\), \(-1\)]\){\!\(\*SuperscriptBox[\(F\), \((n)\)]\)(s)}  ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Row[{
            Style[
            "como f(t)= \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){F(s)}, se puede concluir:  ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = \
\!\(\*FractionBox[SuperscriptBox[\((\(-1\))\), \(n\)], SuperscriptBox[\(t\), \
\(n\)]]\)\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*SuperscriptBox[\(F\), \((n)\)]\)(s)}  ", 
              RGBColor[0, 0, 1], Italic, 22]}]], "", "", 
          Row[{
            Style[
            "Seg\[UAcute]n caso anterior si se toma n=1 se tiene caso \
particular:  ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\){F(s)} = \
\!\(\*FractionBox[\(-1\), \(t\)]\)\!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \
\(-1\)]\){\!\(\*FractionBox[\(d\), \(ds\)]\)[F(s)]}  ", 
              RGBColor[0, 0, 1], Italic, 22]}]], "", ""}, 
         Left], $CellContext`Funcion = 
       ArcTan[3/$CellContext`s], $CellContext`Funcion2 = 
       ArcTan[3/$CellContext`s], $CellContext`Derv1 = (-3)/(
        9 + $CellContext`s^2), $CellContext`trafi1 = -
        Sin[3 $CellContext`t], $CellContext`resul = 
       Sin[3 $CellContext`t]/$CellContext`t, $CellContext`Funcis = {
         Log[1 - $CellContext`s^(-1)], 
         ArcTan[3/$CellContext`s], (-Pi)/2 + 
         ArcTan[(3 + $CellContext`s)/5], (-Pi)/4 + 
         ArcTan[$CellContext`s/(-4 + $CellContext`s)], 
         ArcTan[2/$CellContext`s^2], 
         Log[(-2 + $CellContext`s)/(2 + $CellContext`s)], 
         Log[(1 + $CellContext`s^2)/(4 + $CellContext`s^2)], (-Pi)/2 - ArcTan[
         3 $CellContext`s] + Log[2 - 5/$CellContext`s]}, $CellContext`Tf4 = 
       Row[{
          Style[
          "por tanto  \!\(\*SuperscriptBox[\(\[ScriptCapitalL]\), \(-1\)]\)", 
           Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[{
            ArcTan[3/$CellContext`s]}], 
          Style[
          "= \!\(\*FractionBox[\(\(-\)\(1\)\(\\ \)\), \(t\)]\).", Bold, 15, 
           FontColor -> GrayLevel[0]], 
          TraditionalForm[{-Sin[3 $CellContext`t]}], 
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          Sin[3 $CellContext`t]/$CellContext`t]}], $CellContext`Tf5 = Row[{
          Style[
          " En algunas respuestas el sofware utiliza identidades: ", Bold, 15,
            FontColor -> GrayLevel[0]], 
          Style[
          "Sinh(at) = \
\!\(\*FractionBox[\(\*SuperscriptBox[\(\[ExponentialE]\), \(at\)]\(-\)\(\\ \)\
\*SuperscriptBox[\(\[ExponentialE]\), \(-at\)]\(\\ \)\), \(2\)]\).", Bold, 15,
            FontColor -> RGBColor[0, 0, 1]], 
          Style[
          "   ,Cosh(at) = \!\(\*FractionBox[\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(at\)]\(+\)\(\\ \)\*SuperscriptBox[\(\[ExponentialE]\), \
\(-at\)]\(\\ \)\), \(2\)]\) ", Bold, 15, FontColor -> 
           RGBColor[0, 0, 1]]}], $CellContext`i = 6}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8243103012325006`*^9, {3.8243143962705984`*^9, 3.824314418993723*^9}, {
   3.8243146729233627`*^9, 3.824314700589447*^9}, {3.8243147390620694`*^9, 
   3.824314776432887*^9}, {3.8243148682870083`*^9, 3.8243148941848245`*^9}, {
   3.8243150472578955`*^9, 3.8243150529780793`*^9}, {3.8243151273160877`*^9, 
   3.824315137005392*^9}, {3.8243152027388306`*^9, 3.8243152148374205`*^9}, {
   3.8243157549971123`*^9, 3.8243157753711996`*^9}, {3.8243158397913113`*^9, 
   3.8243158931760054`*^9}, 3.8243159637877655`*^9, 3.824316134090824*^9, 
   3.824316201149212*^9, 3.824316892250619*^9, 3.824317012435836*^9, 
   3.824317144127912*^9, 3.8243173378989964`*^9, {3.8243173843698034`*^9, 
   3.8243174306644363`*^9}, {3.8243174674314165`*^9, 
   3.8243174728576956`*^9}, {3.8243175106460915`*^9, 3.82431758339618*^9}, {
   3.824984649783515*^9, 3.824984708351493*^9}, {3.824984745483569*^9, 
   3.824984745973572*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[34]=",ExpressionUUID->"aa5634d0-bf51-4674-9965-7bb9750a15cc"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 3171, 73, 285, "Input",ExpressionUUID->"3f1a8c9d-21eb-467d-aeff-1da573120ef5"],
Cell[CellGroupData[{
Cell[4684, 110, 699, 18, 35, "Input",ExpressionUUID->"f62cbb01-ea49-468e-88ca-55cf694f3546"],
Cell[5386, 130, 17317, 354, 919, "Output",ExpressionUUID->"aa5634d0-bf51-4674-9965-7bb9750a15cc"]
}, Open  ]]
}
]
*)

(* NotebookSignature YxpKyUJ1tu3wDDKdL3ZmOtwO *)
