(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     19989,        531]
NotebookOptionsPosition[     19020,        508]
NotebookOutlinePosition[     19446,        525]
CellTagsIndexPosition[     19403,        522]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Ecuaciones diferenciales ordinarias mediante Transformada de \
Laplace",
  FontSize->36,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontWeight->"Bold"],
 StyleBox["Prof. M.Sc. Norberto Oviedo Ugalde.",
  FontFamily->"Lato",
  FontSize->24,
  FontWeight->"Bold"],
 "\n",
 StyleBox["Escuela de Matem\[AAcute]tica\nInstituto Tecnol\[OAcute]gico de \
Costa Rica",
  FontFamily->"Lato",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontFamily->"Lato",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[
   0.2823529411764706, 0.1843137254901961, 0.09019607843137255]],
 StyleBox[ButtonBox["https://tecdigital.tec.ac.cr/servicios/revistamatematica/\
",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://tecdigital.tec.ac.cr/servicios/revistamatematica/"], None},
  ButtonNote->"https://tecdigital.tec.ac.cr/servicios/revistamatematica/"],
  FontFamily->"Lato",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Title",
 CellChangeTimes->{{3.678474275534731*^9, 3.6784743388251667`*^9}, {
   3.678474392234605*^9, 3.678474396099393*^9}, {3.678474441045603*^9, 
   3.6784745024154673`*^9}, {3.6894214102862463`*^9, 3.689421414814435*^9}, {
   3.689423843467681*^9, 3.68942384575415*^9}, 3.689591157334306*^9, {
   3.690718605559805*^9, 3.69071860556092*^9}, 3.695561465422656*^9, {
   3.69947613590438*^9, 3.6994761804116793`*^9}, 3.6994775911553307`*^9, {
   3.699477622146667*^9, 3.699477636770297*^9}, {3.699611429915386*^9, 
   3.6996114314714627`*^9}, {3.774617917591057*^9, 3.7746179315954375`*^9}, {
   3.774795033227398*^9, 3.774795069123314*^9}, 
   3.858162999568071*^9},ExpressionUUID->"207442b3-521e-4433-8d0b-\
7fc985038cf7"],

Cell[TextData[{
 StyleBox["Ver  la \[UAcute]ltima actualizaci\[OAcute]n en:",
  FontSize->16,
  FontColor->RGBColor[0.2, 0.4, 0.]],
 StyleBox[" ",
  FontSize->16,
  FontColor->GrayLevel[0.5]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    ButtonBox[
     RowBox[{
      RowBox[{"https", ":"}], "//", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"tecdigital", ".", "tec", ".", "ac", ".", "cr"}], "/", 
           "servicios"}], "/", "revistamatematica"}], "/", 
         "material_didactico"}], "/", "revisado"}], "/"}]}],
     BaseStyle->"Hyperlink",
     ButtonData->{
       URL[
       "https://tecdigital.tec.ac.cr/servicios/revistamatematica/material_\
didactico/revisado/"], None},
     ButtonNote->
      "https://tecdigital.tec.ac.cr/servicios/revistamatematica/material_\
didactico/revisado/"],
    FontFamily->"Lato",
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]], TextForm]],
  FontWeight->"Bold",ExpressionUUID->"1189a275-d9a3-4a7d-91c9-04af9443dffb"]
}], "Section",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.6907297221922007`*^9, 3.690729765990634*^9}, {
   3.693739470572091*^9, 3.6937394878548183`*^9}, {3.695032503317708*^9, 
   3.6950325112369013`*^9}, {3.695561048175435*^9, 3.695561060586773*^9}, {
   3.695561090876206*^9, 3.695561090877013*^9}, 
   3.858163015088278*^9},ExpressionUUID->"eed1cdfa-baac-430e-85e3-\
c589700bce6d"],

Cell[TextData[{
 "\[CapitalIAcute]ndice General\n",
 StyleBox["\n",
  FontSize->18],
 StyleBox["1. Introducci\[OAcute]n \n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "2.", "  ", "Primer", " ", "teorema", " ", "de", " ", 
     "traslaci\[OAcute]n"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"Primer Teorema Traslacion.cdf", None}], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "3fa7d7e7-7c04-4635-ab33-94eb5fbd58fd"],
 StyleBox[ButtonBox["\n",
  BaseStyle->"Hyperlink",
  ButtonData->{"Primer Teorema Traslacion.nb", None}],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[ButtonBox["3. Forma inversa de primer teorema de traslaci\[OAcute]n",
  BaseStyle->"Hyperlink",
  ButtonData->{"FI-Primer teorema de traslacion.cdf", None}],
  FontWeight->"Bold"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "4.", " ", "Segundo", " ", "teorema", " ", "de", " ", 
     "traslaci\[OAcute]n"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"Segundo Teorema Traslacion.cdf", None}], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "794a526d-1ed4-419c-90bb-aa39bab5e411"],
 StyleBox[ButtonBox["\n5. ",
  BaseStyle->"Hyperlink",
  ButtonData->{"Segundo Teorema Traslacion.nb", None}],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    ButtonBox[
     RowBox[{
     "Forma", " ", "inversa", " ", "de", " ", "segundo", " ", "teorema", " ", 
      "de", " ", "traslaci\[OAcute]n"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"FI-Segundo teorema de traslacion.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"FI-Segundo teorema de traslacion.cdf", None}], 
   TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "8eba6939-2c4e-4f4e-b2e1-636645e5a5d3"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{"6.", " ", "Teorema", " ", "de", " ", "convoluci\[OAcute]n"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"TeoremaConvolucion.cdf", None}], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "aca41083-9118-45ef-9b72-7afe10e8f2d7"],
 StyleBox[ButtonBox["\n",
  BaseStyle->"Hyperlink",
  ButtonData->{"TeoremaConvolucion.nb", None}],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "7.", " ", "Forma", " ", "inversa", " ", "de", " ", "teorema", " ", "de", 
     " ", "convoluci\[OAcute]n"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"FI-Teorema de convolucion.cdf", None}], TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "507d7b01-4a52-4f61-9797-5038e93d6d8d"],
 StyleBox[ButtonBox["\n",
  BaseStyle->"Hyperlink",
  ButtonData->{"TeoremaConvolucion.nb", None}],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "8.", " ", "Forma", " ", "inversa", " ", "de", " ", "la", " ", 
     "transformada", " ", "de", " ", "una", " ", "derivada"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"FI-Transformada de una derivada.cdf", None}], 
   TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "4705c0e7-a0e7-421f-83f4-e2328e3edf68"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "9.", " ", "Ecuaci\[OAcute]n", " ", "diferencial", " ", "mediante", " ", 
     "transformada", " ", "de", " ", "Laplace", " "}],
    BaseStyle->"Hyperlink",
    ButtonData->{"Ecuacion diferencial mediante T.L..cdf", None}], 
   TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "4cb6f943-ee6c-4d03-a751-dfe03c07d3f2"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "10.", " ", "Ecuaci\[OAcute]n", " ", "integral", " ", "mediante", " ", 
     "transformada", " ", "de", " ", "Laplace"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"Ecuacion integral mediante T.L..cdf", None}], 
   TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "62889a4d-46bd-4cdd-bbe7-263885d658b0"],
 StyleBox["\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
     RowBox[{"11.", " ", "Ecuaci\[OAcute]n", " ", "Integro"}], "-", 
     RowBox[{
     "diferencial", " ", "mediante", " ", "trasformada", " ", "de", " ", 
      "Laplace", " "}]}],
    BaseStyle->"Hyperlink",
    ButtonData->{"Ecuacion Integro-diferencial mediante T.L..cdf", None}], 
   TraditionalForm]],
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],ExpressionUUID->
  "a25f6de0-137b-4750-9354-a26837d1c23f"],
 StyleBox["\n12. Bibliograf\[IAcute]a.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 "\n"
}], "Section",
 CellChangeTimes->{{3.728328788471167*^9, 3.728328904023572*^9}, {
   3.728328952947928*^9, 3.7283289943393083`*^9}, 3.7283291333461366`*^9, {
   3.774617940695838*^9, 3.7746182563111477`*^9}, {3.774618308840822*^9, 
   3.774618321466056*^9}, {3.774618380019024*^9, 3.7746186002205286`*^9}, {
   3.7746186347083087`*^9, 3.7746186431521115`*^9}, {3.7746203292342825`*^9, 
   3.774620340194537*^9}, {3.774620371568234*^9, 3.774620382438054*^9}, 
   3.774783562418662*^9, {3.7747846804700527`*^9, 3.7747846969978867`*^9}, {
   3.7747847296577864`*^9, 3.774784729658785*^9}, {3.774794751168954*^9, 
   3.7747947700053635`*^9}, {3.7747948236573515`*^9, 
   3.7747948768566155`*^9}, {3.7747959520620213`*^9, 3.774795973726699*^9}, {
   3.780831283259177*^9, 3.7808313536824903`*^9}, {3.7808315069514456`*^9, 
   3.78083152972959*^9}, {3.7830792992542048`*^9, 3.7830792992592025`*^9}, {
   3.7830793756868057`*^9, 3.7830793756908035`*^9}, {3.7830794117064686`*^9, 
   3.7830794117104654`*^9}, {3.783079796270982*^9, 3.78307979627398*^9}, {
   3.7830799025560694`*^9, 3.783079902559066*^9}, {3.783079967952514*^9, 
   3.7830799679555106`*^9}, {3.796733486488079*^9, 3.796733587522995*^9}, {
   3.796733658480786*^9, 3.796733779134013*^9}, {3.7967338182412844`*^9, 
   3.796733867854712*^9}, {3.796734133286474*^9, 3.7967341338251696`*^9}, {
   3.8250079535334435`*^9, 3.8250080316930113`*^9}, {3.825008065163415*^9, 
   3.8250082065031104`*^9}, {3.8250084830431194`*^9, 3.825008508533154*^9}, {
   3.8250085876831255`*^9, 3.82500861383278*^9}, {3.8250091674293137`*^9, 
   3.825009167434581*^9}, {3.8250099637071757`*^9, 3.825009963716917*^9}, {
   3.8250100439332123`*^9, 3.825010062016386*^9}, {3.8250101329405437`*^9, 
   3.825010288456102*^9}, {3.825010336865106*^9, 
   3.8250104839069896`*^9}},ExpressionUUID->"82e272e7-60a5-4a05-a56c-\
5bca99644ae3"],

Cell[TextData[{
 "Introducci\[OAcute]n\n\n",
 StyleBox["En el presente material se ofrece al lector una serie de   CDFs \
(Documentos en formato computable)  relacionados con t\[OAcute]picos  del \
tema de ecuaciones diferenciales ordinarias mediante Transformada de Laplace, \
 y con el objetivo de  que sirvan  como  herramientas de apoyo para la ense\
\[NTilde]anza y aprendizaje de los t\[OAcute]picos  :\n\n", "Text",
  FontSize->14,
  FontColor->GrayLevel[0]],
 StyleBox["\[Earth] Primer teorema de Traslaci\[OAcute]n.\n\[Earth] Forma \
inversa de primer teorema de Traslaci\[OAcute]n.\n\[Earth] Segundo teorema de \
Traslaci\[OAcute]n.\n\[Earth] Forma inversa de segundo teorema de Traslaci\
\[OAcute]n.\n\[Earth] .Teorema de Convoluci\[OAcute]n.\n\[Earth] .Forma \
inversa de teorema de Convoluci\[OAcute]n.\n\[Earth] .Forma inversa de la \
transformada de una derivada.\n\[Earth] .Ecuaci\[OAcute]n diferencial \
mediante T.L.\n\[Earth] .Ecuaci\[OAcute]n integral  mediante T.L.\n\[Earth] \
.Ecuaci\[OAcute]n integro-diferencial mediante T.L.\n", "Text",
  FontSize->14,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox["\nEn cada una de las p\[AAcute]ginas interactivas desarrolladas se \
presenta un breve resumen te\[OAcute]rico de los diferentes t\[OAcute]picos \
involucrados, junto con ejemplos predeterminados y resueltos en las que el \
lector podr\[AAcute] visualizar los principales pasos de su proceso de \
resoluci\[OAcute]n . \n", "Text",
  FontSize->14,
  FontColor->GrayLevel[0]]
}], "Section",
 CellChangeTimes->{{3.6971378325610313`*^9, 3.69713794590259*^9}, {
   3.6971379950697947`*^9, 3.6971380291314826`*^9}, {3.6971384264372025`*^9, 
   3.697138591692298*^9}, {3.6971387891642494`*^9, 3.6971389462144065`*^9}, {
   3.6971389866048145`*^9, 3.697139121807825*^9}, {3.697139203751017*^9, 
   3.697139209534517*^9}, 3.6971405451044464`*^9, {3.699476304571445*^9, 
   3.699476336699295*^9}, {3.699611618213223*^9, 3.699611619572113*^9}, {
   3.7746186743149433`*^9, 3.7746189801177745`*^9}, {3.7746190247363186`*^9, 
   3.7746191005916452`*^9}, {3.774619238544758*^9, 3.7746192668053713`*^9}, {
   3.774795103078415*^9, 3.774795172546671*^9}, {3.7747959895189767`*^9, 
   3.7747960010688696`*^9}, {3.780831377771175*^9, 3.780831444366184*^9}, 
   3.796733451265645*^9, {3.8136662713823586`*^9, 3.813666286914874*^9}, {
   3.8250077649035945`*^9, 
   3.8250079294333715`*^9}},ExpressionUUID->"7925d5ec-7045-47fb-83b5-\
3eb200beb54c"],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"1aba683d-0b0d-4874-ad9e-\
6b091a303fa3"],

Cell[CellGroupData[{

Cell[TextData[{
 " Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier ",
 StyleBox["Science ",
  IgnoreSpellCheck->True],
 "& Technology Books."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9, {3.8055651235539217`*^9, 3.8055651235635996`*^9}, 
   3.8058033376311073`*^9},ExpressionUUID->"4b970658-349b-41e4-9f40-\
2c094ee06c1e"],

Cell[TextData[{
 " Ayres, ",
 StyleBox["Frank",
  IgnoreSpellCheck->True],
 " ",
 StyleBox["Jr",
  IgnoreSpellCheck->True],
 ".(1991). Ecuaciones diferenciales.McGraw Hill-Serie Schaum, M\[EAcute]xico."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9, {3.8055651245237446`*^9, 
   3.8055651288634434`*^9}},ExpressionUUID->"edd87ee4-6e92-4d1c-9bae-\
e3547fa34663"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476820576489*^9}, {
  3.805565164834098*^9, 
  3.805565164834098*^9}},ExpressionUUID->"92e4c7f2-a306-4604-8cd2-\
f2bc96443dfb"],

Cell[TextData[{
 " ",
 StyleBox["Boyce",
  IgnoreSpellCheck->True],
 ", W. E. e ",
 StyleBox["Diprima",
  IgnoreSpellCheck->True],
 ", R. C. (2004). Ecuaciones diferenciales y problemas con valores en la \
frontera. M\[EAcute]xico. Editora ",
 StyleBox["Limusa",
  IgnoreSpellCheck->True],
 " ",
 StyleBox["Wiley",
  IgnoreSpellCheck->True],
 ", 4a edici\[OAcute]n."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476820576489*^9}, {
  3.8055651658342514`*^9, 
  3.805565171213975*^9}},ExpressionUUID->"3eb3b4a1-7ce9-4100-9e20-\
05f7ed7640f6"],

Cell[TextData[{
 " ",
 StyleBox["Lomen",
  IgnoreSpellCheck->True],
 " D.y ",
 StyleBox["Lovelock",
  IgnoreSpellCheck->True],
 " D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de \
gr\[AAcute]ficas,modelos y datos.Primera edici\[OAcute]n.Compa\[NTilde]\
\[IAcute]a editorial Continental,M\[EAcute]xico."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476807800432*^9}, {
  3.805564936923738*^9, 3.805564936923738*^9}, {3.805564999453576*^9, 
  3.805564999453576*^9}},ExpressionUUID->"5bfed93d-eb50-49cc-a6e8-\
8963bd8e86e8"],

Cell[TextData[{
 " ",
 StyleBox["Figueroa",
  IgnoreSpellCheck->True],
 ", G. (2010). Introducci\[OAcute]n a las Ecuaciones Diferenciales \
Ordinarias. Editorial Tecnol\[OAcute]gica de Costa Rica."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476807800432*^9}, {
   3.805564936923738*^9, 3.805564936923738*^9}, {3.805565000639205*^9, 
   3.805565023633627*^9}, 
   3.805565130293503*^9},ExpressionUUID->"6525d692-af0f-4b78-bb09-\
e27859b4e67c"],

Cell[TextData[{
 " Meneses R. ",
 StyleBox["Sharay",
  IgnoreSpellCheck->True],
 " (2016). Folletos de curso Ecuaciones diferenciales TEC."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476807800432*^9}, {
   3.8055649379132996`*^9, 3.8055649395237427`*^9}, 
   3.805565134314098*^9},ExpressionUUID->"54fef0c4-583d-49c6-8850-\
d03840db5170"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"c4c2b034-4fd3-4cdc-bf9c-\
4f95df0a0817"],

Cell[TextData[{
 " ",
 StyleBox["Wolfram",
  IgnoreSpellCheck->True],
 " Mathematica.(2017).El sistema definitivo en el mundo para la computaci\
\[OAcute]n t\[EAcute]cnica moderna.\n\
https://www.wolfram.com/mathematica/.Consultado 10/01/2017."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476840260668*^9}, {
  3.8055649225035243`*^9, 
  3.80556492894374*^9}},ExpressionUUID->"38c835d3-accf-4f12-9158-\
fbbc6024e43d"],

Cell["\<\
 CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476846953722*^9}, 
   3.8055651368437185`*^9},ExpressionUUID->"575bffe2-2b40-4a1a-8b28-\
8814197a7b3d"],

Cell[TextData[{
 " ",
 StyleBox["Wolfram",
  IgnoreSpellCheck->True],
 " Mathematica.",
 StyleBox["demostrations",
  IgnoreSpellCheck->True],
 " Projects.(2015).Interactives ",
 StyleBox["demostrations",
  IgnoreSpellCheck->True],
 ".\nhttp://demonstrations.wolfram.com/ .Consultado 24/09/2015.\n\n"
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476857796282*^9}, 
   3.8055651359040976`*^9},ExpressionUUID->"cb127841-df49-455b-96de-\
989a5137328f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
SpellingDictionaries->{"CorrectWords"->{
 "on", "convoluci\[OAcute]n", "Laplace"}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 1738, 45, 177, "Title",ExpressionUUID->"207442b3-521e-4433-8d0b-7fc985038cf7"],
Cell[3251, 82, 1417, 40, 67, "Section",ExpressionUUID->"eed1cdfa-baac-430e-85e3-c589700bce6d"],
Cell[4671, 124, 6983, 183, 556, "Section",ExpressionUUID->"82e272e7-60a5-4a05-a56c-5bca99644ae3"],
Cell[11657, 309, 2469, 41, 448, "Section",ExpressionUUID->"7925d5ec-7045-47fb-83b5-3eb200beb54c"],
Cell[CellGroupData[{
Cell[14151, 354, 229, 7, 91, "Section",ExpressionUUID->"1aba683d-0b0d-4874-ad9e-6b091a303fa3"],
Cell[CellGroupData[{
Cell[14405, 365, 427, 10, 31, "Item",ExpressionUUID->"4b970658-349b-41e4-9f40-2c094ee06c1e"],
Cell[14835, 377, 419, 12, 31, "Item",ExpressionUUID->"edd87ee4-6e92-4d1c-9bae-e3547fa34663"],
Cell[15257, 391, 336, 7, 31, "Item",ExpressionUUID->"92e4c7f2-a306-4604-8cd2-f2bc96443dfb"],
Cell[15596, 400, 555, 19, 31, "Item",ExpressionUUID->"3eb3b4a1-7ce9-4100-9e20-05f7ed7640f6"],
Cell[16154, 421, 541, 14, 31, "Item",ExpressionUUID->"5bfed93d-eb50-49cc-a6e8-8963bd8e86e8"],
Cell[16698, 437, 458, 11, 31, "Item",ExpressionUUID->"6525d692-af0f-4b78-bb09-e27859b4e67c"],
Cell[17159, 450, 354, 9, 31, "Item",ExpressionUUID->"54fef0c4-583d-49c6-8850-d03840db5170"],
Cell[17516, 461, 218, 4, 31, "Item",ExpressionUUID->"c4c2b034-4fd3-4cdc-bf9c-4f95df0a0817"],
Cell[17737, 467, 432, 11, 51, "Item",ExpressionUUID->"38c835d3-accf-4f12-9158-fbbc6024e43d"],
Cell[18172, 480, 343, 7, 51, "Item",ExpressionUUID->"575bffe2-2b40-4a1a-8b28-8814197a7b3d"],
Cell[18518, 489, 462, 14, 91, "Item",ExpressionUUID->"cb127841-df49-455b-96de-989a5137328f"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature Qwpq9H9pXJw3MBKVIoBxnvyJ *)
