(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     65935,       1239]
NotebookOptionsPosition[     66338,       1235]
NotebookOutlinePosition[     66680,       1250]
CellTagsIndexPosition[     66637,       1247]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                                              ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2021",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"f34580cf-b82e-4911-b1b0-021cd0fdb13b"], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", Cell[
   TextData[{
    "                                  ",
    StyleBox["Trasformada de Laplace : Segundo teorema de traslaci\[OAcute]n",
     FontColor->RGBColor[0, 0, 1]],
    "  ",
    Cell[BoxData[
     FormBox[
      RowBox[{"                              ", 
       StyleBox[
        RowBox[{
         RowBox[{"\[ScriptCapitalL]", 
          RowBox[{"{", 
           RowBox[{"H", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"t", "-", "a"}], ")"}], ".", "f"}], 
            RowBox[{"(", 
             RowBox[{"t", "-", "a"}], ")"}]}], "}"}]}], " ", "=", " ", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             RowBox[{"a", ".", "s"}]}]], ".", " ", "F"}], 
          RowBox[{"(", "s", ")"}]}], "     "}],
        FontColor->GrayLevel[0]]}], TraditionalForm]], "Title",
     FontSize->36,ExpressionUUID->"695cef65-4ba7-442b-aebb-367f55d81828"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,ExpressionUUID->"e93023b0-d07c-464a-a6d2-35d279dff01d"], 
   "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva \
relacionada con el t\[OAcute]pico de transformada de Laplace denominado  \
segundo teorema de traslaci\[OAcute]n ",
    Cell[BoxData[
     StyleBox[
      RowBox[{
       RowBox[{"\[ScriptCapitalL]", 
        RowBox[{"{", 
         RowBox[{"H", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"t", "-", "a"}], ")"}], ".", "f"}], 
          RowBox[{"(", 
           RowBox[{"t", "-", "a"}], ")"}]}], "}"}]}], " ", "=", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           RowBox[{"a", ".", "s"}]}]], ".", " ", "F"}], 
        RowBox[{"(", "s", ")"}]}]}],
      FontSize->14]], "Input",
     InitializationCell->True,
     CellChangeTimes->{{3.7375380844399967`*^9, 3.737538085653242*^9}, {
       3.73753825293417*^9, 3.737538258934471*^9}, {3.7375383050480566`*^9, 
       3.73753831257242*^9}, 3.737538355167181*^9, {3.737538408105553*^9, 
       3.737538409641608*^9}, 3.7375384709828134`*^9, {3.737538535767896*^9, 
       3.737538544398574*^9}, {3.7375385772673225`*^9, 
       3.737538581255863*^9}, {3.737538697290365*^9, 3.737538762061462*^9}, {
       3.7375388102037907`*^9, 3.737538820447481*^9}, {3.737538854710368*^9, 
       3.7375388585020323`*^9}, {3.737538907014141*^9, 
       3.7375389102311573`*^9}, {3.737538999016451*^9, 
       3.737538999523137*^9}, {3.737539055922387*^9, 
       3.7375390564710493`*^9}, {3.737539185535528*^9, 
       3.7375392617785444`*^9}, {3.737539312094539*^9, 
       3.7375393456268764`*^9}, {3.7375394008428583`*^9, 
       3.7375394032123957`*^9}, {3.73753948787023*^9, 3.737539493253913*^9}, {
       3.7375395862186346`*^9, 3.7375395924727783`*^9}, {
       3.7375397005162077`*^9, 3.737539703568323*^9}, {3.7375400032276793`*^9,
        3.7375400365381565`*^9}, {3.7375402827634373`*^9, 
       3.737540284007677*^9}, {3.7375404109594507`*^9, 
       3.7375404144632883`*^9}, 3.737540560781129*^9, {3.737540622443138*^9, 
       3.7375406595542727`*^9}, {3.7375407108856397`*^9, 
       3.7375407128464327`*^9}, {3.737541017958431*^9, 
       3.737541019268622*^9}, {3.7375410552884283`*^9, 
       3.7375410595398064`*^9}, {3.737541093460906*^9, 
       3.7375411317193313`*^9}, {3.737541182762882*^9, 
       3.7375412209553537`*^9}, {3.7375413706551065`*^9, 
       3.737541413776537*^9}, {3.73754145353204*^9, 3.737541461398199*^9}, 
       3.737541521337261*^9, {3.7375415666203585`*^9, 3.737541569027874*^9}, {
       3.7375416005864315`*^9, 3.7375416036415453`*^9}, {
       3.7375416428293996`*^9, 3.737541643648896*^9}, {3.737541818698036*^9, 
       3.737541884887251*^9}, {3.7375419308179483`*^9, 
       3.7375419355610285`*^9}, 3.7375419690403957`*^9, {3.737542090438593*^9,
        3.737542090927294*^9}, {3.73754218566392*^9, 3.73754219723479*^9}, {
       3.7375426298772087`*^9, 3.7375426728687167`*^9}, {
       3.7375427115668774`*^9, 3.737542716352923*^9}, {3.7375427463574343`*^9,
        3.737542749970209*^9}, {3.737542913208623*^9, 3.7375429179547005`*^9},
        3.737543084786903*^9, {3.7376306693065467`*^9, 
       3.737630677205682*^9}, {3.737630732462634*^9, 
       3.7376307343194876`*^9}, {3.737630775437153*^9, 
       3.7376307761307263`*^9}, {3.737631688668721*^9, 
       3.7376317478412576`*^9}, {3.7376322300981054`*^9, 
       3.7376323103306675`*^9}, {3.7376323556377487`*^9, 
       3.737632363008209*^9}, {3.737633999897599*^9, 
       3.7376340165863156`*^9}, {3.737634179201117*^9, 
       3.7376341974728575`*^9}, {3.737634320947774*^9, 
       3.737634322389888*^9}, {3.7376343590343084`*^9, 
       3.737634430168477*^9}, {3.737634465066972*^9, 3.737634471623934*^9}, {
       3.737634576625233*^9, 3.7376346122083063`*^9}, {3.737634682818801*^9, 
       3.737634745539154*^9}, {3.737634779640147*^9, 3.737634780376687*^9}, {
       3.7376348123180037`*^9, 3.7376348473913937`*^9}, {3.737634890259981*^9,
        3.737634899607227*^9}, {3.7376349587747636`*^9, 
       3.7376350711185417`*^9}, {3.737635102629123*^9, 
       3.737635119910475*^9}, {3.7376351933092527`*^9, 
       3.737635267398595*^9}, {3.737635331107342*^9, 3.737635335530615*^9}, {
       3.7376353834760733`*^9, 3.737635589604061*^9}, {3.7376356292486343`*^9,
        3.737635644474251*^9}, {3.7376356867002335`*^9, 
       3.73763572479576*^9}, {3.737635776005205*^9, 3.7376358850150366`*^9}, {
       3.737635930545982*^9, 3.7376359754673023`*^9}, {3.737636071635047*^9, 
       3.7376361185631313`*^9}, {3.737636210268625*^9, 
       3.7376362741802425`*^9}, 3.7376363089937925`*^9, {
       3.7376373885910835`*^9, 3.7376374323121433`*^9}, {3.73763766537654*^9, 
       3.737637707185772*^9}, {3.7376377686888833`*^9, 
       3.737637893789792*^9}, {3.7376379277368755`*^9, 
       3.7376380022399673`*^9}, {3.7376380614404893`*^9, 
       3.737638085838457*^9}, {3.7376381370289135`*^9, 
       3.7376381707761188`*^9}, {3.737638208228044*^9, 
       3.7376382942410455`*^9}, {3.737638353710402*^9, 3.737638378341223*^9}, 
       3.737638427383005*^9, {3.737638696754027*^9, 3.7376386996202593`*^9}, {
       3.7376387646881657`*^9, 3.7376387666059847`*^9}, {3.737638832358473*^9,
        3.7376388554122715`*^9}, {3.737638937249839*^9, 
       3.737638981645484*^9}, {3.7376391196124716`*^9, 
       3.737639128809804*^9}, {3.737639224422889*^9, 
       3.7376392486189814`*^9}, {3.7376392936402407`*^9, 
       3.73763930000132*^9}, {3.7376393437923384`*^9, 3.737639344383972*^9}, 
       3.7376393825534534`*^9, {3.7376396184141235`*^9, 
       3.7376396509860535`*^9}, {3.737639715424348*^9, 3.73763971965374*^9}, {
       3.737639752783329*^9, 3.7376398315408*^9}, {3.7376398839275208`*^9, 
       3.7376399059109774`*^9}, {3.7376399606822257`*^9, 
       3.7376399611369457`*^9}, {3.737640019189175*^9, 
       3.737640021193941*^9}, {3.7376401485254807`*^9, 
       3.737640156173772*^9}, {3.7376402156261377`*^9, 
       3.737640280862939*^9}, {3.737640321018198*^9, 
       3.7376403214799147`*^9}, {3.737640364822206*^9, 
       3.737640387410287*^9}, {3.737640466416606*^9, 
       3.7376404882301636`*^9}, {3.737640536457446*^9, 
       3.7376405368572016`*^9}, {3.737640584760687*^9, 
       3.737640627584297*^9}, {3.737640676288288*^9, 
       3.7376406772936673`*^9}, {3.7376407467308826`*^9, 
       3.7376407970438795`*^9}, {3.7376408297976975`*^9, 
       3.7376408719877033`*^9}, {3.737641435074744*^9, 
       3.737641495165716*^9}, {3.7376415890958385`*^9, 
       3.7376416783748283`*^9}, {3.737641711146633*^9, 
       3.737641717998411*^9}, {3.745685465532878*^9, 
       3.7456854765940657`*^9}, {3.7456855379123154`*^9, 
       3.7456855634136076`*^9}, {3.745685681789717*^9, 
       3.7456856929038744`*^9}, {3.7456857258565845`*^9, 
       3.7456858225230618`*^9}, {3.7456858659603157`*^9, 
       3.745685900373124*^9}, {3.745686001885619*^9, 
       3.7456860034456596`*^9}, {3.745686033447186*^9, 
       3.745686151712365*^9}, {3.7456862464500303`*^9, 
       3.7456862469926944`*^9}, {3.7456863088825874`*^9, 
       3.745686339555701*^9}, {3.7456864006680694`*^9, 
       3.745686417820509*^9}, {3.745686461094864*^9, 3.745686465007452*^9}, {
       3.7456865572956266`*^9, 3.745686560217828*^9}, {3.7456866004030886`*^9,
        3.745686646899455*^9}, {3.7456867505106573`*^9, 
       3.7456867787532663`*^9}, {3.745686824521083*^9, 
       3.745686845398229*^9}, {3.7456868772696037`*^9, 
       3.7456869574762163`*^9}, {3.745687026063986*^9, 
       3.745687029672762*^9}, {3.7456871015355144`*^9, 3.745687180070155*^9}, 
       3.7456872375167828`*^9, {3.745687459365181*^9, 3.745687460958201*^9}, {
       3.745687856858425*^9, 3.7456878839367533`*^9}, {3.7456880924633555`*^9,
        3.745688096384939*^9}, {3.7456882417394366`*^9, 
       3.7456882429287033`*^9}, {3.7456885109976425`*^9, 
       3.7456885139568195`*^9}, {3.7456885827084846`*^9, 
       3.745688584790205*^9}, {3.7456886199665446`*^9, 
       3.7456886401980886`*^9}, {3.745688681529636*^9, 
       3.745688715243878*^9}, {3.7456887456111803`*^9, 
       3.7456888167513747`*^9}, {3.745688870786104*^9, 
       3.745688926616727*^9}, {3.745688969400383*^9, 3.745689041819789*^9}, {
       3.7456890859805984`*^9, 3.745689096449153*^9}, {3.7456891441197996`*^9,
        3.745689147237878*^9}, {3.7456892058717747`*^9, 
       3.745689209459567*^9}, {3.7456893102744904`*^9, 
       3.7456893380703735`*^9}, {3.745689372618101*^9, 
       3.7456893737434072`*^9}, {3.745689469019744*^9, 
       3.745689486326086*^9}, {3.745689567461129*^9, 3.745689642783749*^9}, {
       3.7456897060767765`*^9, 3.745689711102682*^9}, {3.7456898352922125`*^9,
        3.7456898704305744`*^9}, {3.7456900748137283`*^9, 
       3.7456901020259724`*^9}, {3.7456901390631657`*^9, 
       3.745690150031413*^9}, {3.745690302903283*^9, 
       3.7456903082559853`*^9}, {3.7456904154719677`*^9, 
       3.7456904436815977`*^9}, {3.74569054136545*^9, 
       3.7456905419500885`*^9}, {3.7456906219908056`*^9, 
       3.7456906769649553`*^9}, {3.7456907457256165`*^9, 
       3.7456909374555597`*^9}, {3.7456909874597692`*^9, 
       3.7456909993644395`*^9}, {3.745691074188366*^9, 
       3.745691082003553*^9}, {3.7456912169494596`*^9, 
       3.7456912434271564`*^9}, {3.7456912948065195`*^9, 
       3.745691295158305*^9}, {3.7456913289914703`*^9, 
       3.745691405702238*^9}, {3.7456914457735624`*^9, 
       3.7456914850124025`*^9}, {3.7456916072101603`*^9, 
       3.7456916077238436`*^9}, {3.745691684453596*^9, 
       3.7456916907247357`*^9}, {3.745691924705663*^9, 3.74569193323641*^9}, {
       3.745692015273896*^9, 3.7456920307373734`*^9}, {3.745692063539175*^9, 
       3.745692194573492*^9}, {3.7456923103062296`*^9, 
       3.7456923393283606`*^9}, 3.745692398756768*^9, {3.74569254824572*^9, 
       3.745692692843685*^9}, {3.7456927848070593`*^9, 
       3.7456927857804585`*^9}, 3.7456928531619673`*^9, {
       3.7456929097061524`*^9, 3.745692943690225*^9}, 
       3.7456929778052216`*^9, {3.7456930111426926`*^9, 
       3.7456930119611893`*^9}, {3.745693049397138*^9, 
       3.7456930499358044`*^9}, {3.745693338673527*^9, 
       3.7456933465067043`*^9}, {3.7456943062417507`*^9, 
       3.7456947313379984`*^9}, {3.7456949050940094`*^9, 
       3.74569499600403*^9}, {3.74569508133449*^9, 3.745695119956707*^9}, {
       3.745695179565005*^9, 3.7456951922891684`*^9}, {3.745695243418687*^9, 
       3.74569524823772*^9}, {3.745695292806033*^9, 3.745695310511132*^9}, {
       3.745696484235759*^9, 3.7456965114260163`*^9}, {3.7456965433443627`*^9,
        3.7456966216701326`*^9}, 3.7456966623490868`*^9, {
       3.7456967215946064`*^9, 3.7456967890340796`*^9}, 
       3.745696833438738*^9, {3.745696896620832*^9, 3.745696899829858*^9}, {
       3.745696934347603*^9, 3.745696956901716*^9}, {3.745697106885362*^9, 
       3.745697131142428*^9}, {3.7456971897533364`*^9, 
       3.7456972041264877`*^9}, {3.7456972529864035`*^9, 
       3.745697257771455*^9}, {3.745697336704854*^9, 3.7456973383148623`*^9}, 
       3.745697397943145*^9, {3.7456974470139313`*^9, 3.745697450065051*^9}, {
       3.745697531036193*^9, 3.7456975690168085`*^9}, {3.745697632572672*^9, 
       3.745697668121785*^9}, 3.74569771675384*^9, 3.7456977876272*^9, {
       3.74569790119627*^9, 3.745697901590026*^9}, {3.745698072393856*^9, 
       3.7456980820539074`*^9}, {3.745698234898794*^9, 
       3.7456982731082673`*^9}, 3.745698360367535*^9, {3.745698533118166*^9, 
       3.7456985467237883`*^9}, {3.7456986997925367`*^9, 
       3.7456987168230486`*^9}, {3.7456988125031366`*^9, 
       3.745698940209499*^9}, {3.7456989721828136`*^9, 
       3.7456989914859266`*^9}, {3.745699051676864*^9, 
       3.745699216189567*^9}, {3.7456992473184*^9, 3.745699314584981*^9}, {
       3.7456993764478893`*^9, 3.7456995837162647`*^9}, {
       3.7456996454452543`*^9, 3.7456996586271353`*^9}, {3.745699777358029*^9,
        3.7456997948402653`*^9}, {3.7456999725398455`*^9, 
       3.745700040528981*^9}, {3.7457000948005657`*^9, 3.74570022945702*^9}, {
       3.7457003593720236`*^9, 3.745700539752956*^9}, {3.745700627421975*^9, 
       3.7457006805212793`*^9}, 3.7457012806147714`*^9, {
       3.7457013145080743`*^9, 3.745701534033903*^9}, {3.7457015856491194`*^9,
        3.7457016216009846`*^9}, {3.7457016633402834`*^9, 
       3.7457017145297637`*^9}, {3.745702445486689*^9, 
       3.745702552517785*^9}, {3.745702595838112*^9, 
       3.7457026183592453`*^9}, {3.7457027365894456`*^9, 
       3.745702902755129*^9}, {3.7457029441526394`*^9, 
       3.745702959862965*^9}, {3.745748860910219*^9, 
       3.7457489058085756`*^9}, {3.745748990290556*^9, 
       3.7457489916227355`*^9}, {3.7457491521189103`*^9, 
       3.7457491537549024`*^9}, {3.7457491984164033`*^9, 
       3.7457492606780653`*^9}, {3.7457495891518087`*^9, 
       3.7457495962384453`*^9}, {3.7457497124109125`*^9, 
       3.7457497138680134`*^9}, 3.745749784176721*^9, {3.745749828396495*^9, 
       3.7457498346706324`*^9}, 3.745750596157256*^9, {3.7457506632842307`*^9,
        3.7457507304378815`*^9}, 3.7457508054666805`*^9, {
       3.7457508476537056`*^9, 3.7457508631281776`*^9}, {
       3.7457509212463913`*^9, 3.745750942797121*^9}, {3.7457510597770915`*^9,
        3.745751131679818*^9}, {3.7457511962050867`*^9, 
       3.745751261071144*^9}, {3.745751348198498*^9, 
       3.7457513487351675`*^9}, {3.7457514291546493`*^9, 
       3.745751470727051*^9}, {3.7457520765540147`*^9, 
       3.745752093487588*^9}, {3.7457521572883034`*^9, 
       3.745752169634701*^9}, {3.745752253759901*^9, 
       3.7457522546983232`*^9}, {3.74575682762459*^9, 
       3.7457568280223427`*^9}, {3.7457573279265313`*^9, 3.74575733136941*^9},
        3.7457573786572943`*^9, {3.745758039066648*^9, 
       3.745758051481003*^9}, {3.7457582156229353`*^9, 
       3.745758233901679*^9}, {3.7457584095825024`*^9, 
       3.745758410842728*^9}, {3.7457588937683744`*^9, 
       3.7457589042848988`*^9}, {3.745758984543478*^9, 3.74575898925258*^9}, {
       3.7457590673125153`*^9, 3.7457590707583933`*^9}, {
       3.7457591225055304`*^9, 3.7457591630915394`*^9}, {3.745759498917756*^9,
        3.745759505178901*^9}, 3.745759710317585*^9, {3.745759838330764*^9, 
       3.745759840418476*^9}, {3.745759884492338*^9, 
       3.7457598905915833`*^9}, {3.7457599404219007`*^9, 
       3.7457599485718822`*^9}, {3.7457599923209443`*^9, 
       3.745760016458082*^9}, {3.745760056768261*^9, 
       3.7457600597754097`*^9}, {3.745760109671686*^9, 3.74576011608074*^9}, {
       3.7457601910565734`*^9, 3.745760204631215*^9}, {3.745760237935708*^9, 
       3.7457602731750093`*^9}, 3.7457603041049643`*^9, {3.745760441950086*^9,
        3.7457604694561505`*^9}, {3.7457605378220525`*^9, 
       3.745760548998172*^9}, 3.745760854147277*^9, {3.745760901998813*^9, 
       3.7457609046711674`*^9}, {3.745761338176239*^9, 
       3.7457614686439033`*^9}, {3.7457615171950083`*^9, 
       3.7457616076123343`*^9}, {3.7457616614251995`*^9, 
       3.7457617430199575`*^9}, {3.745761791443139*^9, 
       3.7457618035986543`*^9}, {3.745761841662218*^9, 
       3.745761846209419*^9}, {3.7457619612715693`*^9, 
       3.7457620162647076`*^9}, {3.759600902254075*^9, 
       3.7596009622360897`*^9}, {3.75960100537649*^9, 3.759601100912584*^9}, {
       3.759601245016733*^9, 3.7596012461930017`*^9}, {3.7596013594411716`*^9,
        3.7596013911716075`*^9}, {3.759601443466363*^9, 
       3.7596014450663757`*^9}, {3.759601476186185*^9, 
       3.7596015162135067`*^9}, {3.7596016697658257`*^9, 
       3.759601885730661*^9}, {3.759602002364744*^9, 
       3.7596021551867113`*^9}, {3.7596021925096974`*^9, 
       3.7596023806386967`*^9}, {3.759602636863708*^9, 3.759602650274438*^9}, 
       3.7596026840556087`*^9, {3.759602759919831*^9, 3.759602814215352*^9}, {
       3.7596032240846233`*^9, 3.759603237639268*^9}, {3.7596033272010417`*^9,
        3.759603373870268*^9}, {3.759603507511915*^9, 3.759603554496944*^9}, {
       3.759603920048547*^9, 3.7596040160413547`*^9}, {3.759604061504322*^9, 
       3.759604199458259*^9}, {3.759604238745038*^9, 
       3.7596042482741613`*^9}, {3.7596043143833942`*^9, 
       3.759604315377782*^9}, {3.7596044010859375`*^9, 
       3.759604461162897*^9}, {3.7596046741515636`*^9, 
       3.7596047351389594`*^9}, {3.7596048407318487`*^9, 
       3.759604931583829*^9}, {3.759604976138357*^9, 3.759605012578885*^9}, {
       3.7596050511261177`*^9, 3.759605370622118*^9}, {3.759605479199166*^9, 
       3.7596054829158745`*^9}, {3.7596055194843283`*^9, 
       3.75960562432269*^9}, {3.759605716100099*^9, 3.759605732694862*^9}, {
       3.759605791463626*^9, 3.759605797049182*^9}, {3.7596058770038815`*^9, 
       3.759605897213419*^9}, {3.7596059376984577`*^9, 
       3.7596059388577414`*^9}, {3.759605984954318*^9, 
       3.7596061211693287`*^9}, {3.75960616411285*^9, 
       3.7596062368549943`*^9}, {3.7596063026454287`*^9, 
       3.7596063158372965`*^9}, {3.7596063627913427`*^9, 
       3.75960636387967*^9}, {3.759606397920682*^9, 3.759606399690592*^9}, {
       3.7596064599594297`*^9, 3.7596064956734123`*^9}, {
       3.7596065498889804`*^9, 3.7596065525453415`*^9}, {3.759606602873307*^9,
        3.759606604574264*^9}, {3.7596066565592103`*^9, 
       3.759606822331989*^9}, {3.7596082910419073`*^9, 
       3.7596083445059414`*^9}, {3.7596083806166677`*^9, 
       3.759608412030299*^9}, 3.759608449142417*^9, {3.759608602708725*^9, 
       3.7596086041568394`*^9}, {3.7596086370015817`*^9, 
       3.759608661223649*^9}, {3.7596087720173364`*^9, 
       3.759608775130412*^9}, {3.759611861162595*^9, 
       3.7596118901107445`*^9}, {3.7596119429991355`*^9, 
       3.759611997722391*^9}, {3.7596120539807024`*^9, 
       3.7596120867455034`*^9}, {3.7596121186528325`*^9, 
       3.759612123687722*^9}, {3.7596121729703403`*^9, 
       3.7596122487246246`*^9}, {3.759612319866757*^9, 
       3.759612334736592*^9}, {3.7596124280590477`*^9, 
       3.7596125347462626`*^9}, {3.759612580025345*^9, 
       3.759612590485895*^9}, {3.7596127941703033`*^9, 
       3.759612809456874*^9}, {3.759612857700127*^9, 3.759612860195592*^9}, {
       3.7596130274724455`*^9, 3.7596130815181255`*^9}, {
       3.7596131716155667`*^9, 3.7596132238293743`*^9}, {
       3.7596133019092264`*^9, 3.7596133541190414`*^9}, {3.759613419813528*^9,
        3.7596135286494207`*^9}, {3.7596135687446985`*^9, 
       3.7596135773324013`*^9}, {3.759613668929925*^9, 
       3.759613693680659*^9}, {3.7596137310616117`*^9, 
       3.759613735231043*^9}, {3.7596138091204786`*^9, 
       3.7596138264408026`*^9}, {3.7596138579014015`*^9, 
       3.7596138590436997`*^9}, {3.7596138902674503`*^9, 
       3.7596138907841325`*^9}, {3.7596141032661095`*^9, 
       3.7596142181902494`*^9}, {3.759614295787403*^9, 
       3.7596142992582607`*^9}, {3.759614468573866*^9, 
       3.759614481813696*^9}, {3.7660467756148024`*^9, 
       3.7660467833790226`*^9}, {3.7747826650629373`*^9, 
       3.7747827151111407`*^9}, {3.7747827541791058`*^9, 
       3.7747827794605446`*^9}},ExpressionUUID->
     "293f321e-1f67-4a29-af04-40888b00f43c"],
    " ",
    StyleBox[" con ",
     FontSize->14],
    Cell[BoxData[
     RowBox[{
      StyleBox["a",
       FontColor->GrayLevel[0]], 
      StyleBox["\[Element]",
       FontSize->14]}]],
     FontSize->14,ExpressionUUID->"ac48d4db-4753-4fa1-b013-d7a7bd08c333"],
    StyleBox[" ",
     FontSize->14],
    Cell[BoxData[
     FormBox[
      SuperscriptBox["\[DoubleStruckCapitalR]", "+"], TraditionalForm]],
     ExpressionUUID->"d2fef616-90d6-4394-885c-2ebb5f86f642"],
    StyleBox["  y en forma alterna del mismo ",
     FontSize->14],
    Cell[BoxData[
     RowBox[{
      StyleBox[
       RowBox[{"{", 
        RowBox[{"H", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"t", "-", "a"}], ")"}], ".", "f"}], 
         RowBox[{"(", "t", ")"}]}], "}"}],
       FontSize->14], 
      StyleBox[" ",
       FontSize->14], 
      StyleBox["=",
       FontSize->14], 
      StyleBox[" ",
       FontSize->14], 
      RowBox[{
       RowBox[{
        StyleBox[
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           RowBox[{"a", ".", "s"}]}]],
         FontSize->14], 
        StyleBox[".",
         FontSize->14], 
        StyleBox[" ",
         FontSize->14], "\[ScriptCapitalL]"}], 
       RowBox[{"{", 
        RowBox[{"f", 
         RowBox[{"(", 
          RowBox[{"t", "+", "a"}], ")"}]}], "}"}]}]}]],
     InitializationCell->True,
     CellChangeTimes->{{3.7375380844399967`*^9, 3.737538085653242*^9}, {
       3.73753825293417*^9, 3.737538258934471*^9}, {3.7375383050480566`*^9, 
       3.73753831257242*^9}, 3.737538355167181*^9, {3.737538408105553*^9, 
       3.737538409641608*^9}, 3.7375384709828134`*^9, {3.737538535767896*^9, 
       3.737538544398574*^9}, {3.7375385772673225`*^9, 
       3.737538581255863*^9}, {3.737538697290365*^9, 3.737538762061462*^9}, {
       3.7375388102037907`*^9, 3.737538820447481*^9}, {3.737538854710368*^9, 
       3.7375388585020323`*^9}, {3.737538907014141*^9, 
       3.7375389102311573`*^9}, {3.737538999016451*^9, 
       3.737538999523137*^9}, {3.737539055922387*^9, 
       3.7375390564710493`*^9}, {3.737539185535528*^9, 
       3.7375392617785444`*^9}, {3.737539312094539*^9, 
       3.7375393456268764`*^9}, {3.7375394008428583`*^9, 
       3.7375394032123957`*^9}, {3.73753948787023*^9, 3.737539493253913*^9}, {
       3.7375395862186346`*^9, 3.7375395924727783`*^9}, {
       3.7375397005162077`*^9, 3.737539703568323*^9}, {3.7375400032276793`*^9,
        3.7375400365381565`*^9}, {3.7375402827634373`*^9, 
       3.737540284007677*^9}, {3.7375404109594507`*^9, 
       3.7375404144632883`*^9}, 3.737540560781129*^9, {3.737540622443138*^9, 
       3.7375406595542727`*^9}, {3.7375407108856397`*^9, 
       3.7375407128464327`*^9}, {3.737541017958431*^9, 
       3.737541019268622*^9}, {3.7375410552884283`*^9, 
       3.7375410595398064`*^9}, {3.737541093460906*^9, 
       3.7375411317193313`*^9}, {3.737541182762882*^9, 
       3.7375412209553537`*^9}, {3.7375413706551065`*^9, 
       3.737541413776537*^9}, {3.73754145353204*^9, 3.737541461398199*^9}, 
       3.737541521337261*^9, {3.7375415666203585`*^9, 3.737541569027874*^9}, {
       3.7375416005864315`*^9, 3.7375416036415453`*^9}, {
       3.7375416428293996`*^9, 3.737541643648896*^9}, {3.737541818698036*^9, 
       3.737541884887251*^9}, {3.7375419308179483`*^9, 
       3.7375419355610285`*^9}, 3.7375419690403957`*^9, {3.737542090438593*^9,
        3.737542090927294*^9}, {3.73754218566392*^9, 3.73754219723479*^9}, {
       3.7375426298772087`*^9, 3.7375426728687167`*^9}, {
       3.7375427115668774`*^9, 3.737542716352923*^9}, {3.7375427463574343`*^9,
        3.737542749970209*^9}, {3.737542913208623*^9, 3.7375429179547005`*^9},
        3.737543084786903*^9, {3.7376306693065467`*^9, 
       3.737630677205682*^9}, {3.737630732462634*^9, 
       3.7376307343194876`*^9}, {3.737630775437153*^9, 
       3.7376307761307263`*^9}, {3.737631688668721*^9, 
       3.7376317478412576`*^9}, {3.7376322300981054`*^9, 
       3.7376323103306675`*^9}, {3.7376323556377487`*^9, 
       3.737632363008209*^9}, {3.737633999897599*^9, 
       3.7376340165863156`*^9}, {3.737634179201117*^9, 
       3.7376341974728575`*^9}, {3.737634320947774*^9, 
       3.737634322389888*^9}, {3.7376343590343084`*^9, 
       3.737634430168477*^9}, {3.737634465066972*^9, 3.737634471623934*^9}, {
       3.737634576625233*^9, 3.7376346122083063`*^9}, {3.737634682818801*^9, 
       3.737634745539154*^9}, {3.737634779640147*^9, 3.737634780376687*^9}, {
       3.7376348123180037`*^9, 3.7376348473913937`*^9}, {3.737634890259981*^9,
        3.737634899607227*^9}, {3.7376349587747636`*^9, 
       3.7376350711185417`*^9}, {3.737635102629123*^9, 
       3.737635119910475*^9}, {3.7376351933092527`*^9, 
       3.737635267398595*^9}, {3.737635331107342*^9, 3.737635335530615*^9}, {
       3.7376353834760733`*^9, 3.737635589604061*^9}, {3.7376356292486343`*^9,
        3.737635644474251*^9}, {3.7376356867002335`*^9, 
       3.73763572479576*^9}, {3.737635776005205*^9, 3.7376358850150366`*^9}, {
       3.737635930545982*^9, 3.7376359754673023`*^9}, {3.737636071635047*^9, 
       3.7376361185631313`*^9}, {3.737636210268625*^9, 
       3.7376362741802425`*^9}, 3.7376363089937925`*^9, {
       3.7376373885910835`*^9, 3.7376374323121433`*^9}, {3.73763766537654*^9, 
       3.737637707185772*^9}, {3.7376377686888833`*^9, 
       3.737637893789792*^9}, {3.7376379277368755`*^9, 
       3.7376380022399673`*^9}, {3.7376380614404893`*^9, 
       3.737638085838457*^9}, {3.7376381370289135`*^9, 
       3.7376381707761188`*^9}, {3.737638208228044*^9, 
       3.7376382942410455`*^9}, {3.737638353710402*^9, 3.737638378341223*^9}, 
       3.737638427383005*^9, {3.737638696754027*^9, 3.7376386996202593`*^9}, {
       3.7376387646881657`*^9, 3.7376387666059847`*^9}, {3.737638832358473*^9,
        3.7376388554122715`*^9}, {3.737638937249839*^9, 
       3.737638981645484*^9}, {3.7376391196124716`*^9, 
       3.737639128809804*^9}, {3.737639224422889*^9, 
       3.7376392486189814`*^9}, {3.7376392936402407`*^9, 
       3.73763930000132*^9}, {3.7376393437923384`*^9, 3.737639344383972*^9}, 
       3.7376393825534534`*^9, {3.7376396184141235`*^9, 
       3.7376396509860535`*^9}, {3.737639715424348*^9, 3.73763971965374*^9}, {
       3.737639752783329*^9, 3.7376398315408*^9}, {3.7376398839275208`*^9, 
       3.7376399059109774`*^9}, {3.7376399606822257`*^9, 
       3.7376399611369457`*^9}, {3.737640019189175*^9, 
       3.737640021193941*^9}, {3.7376401485254807`*^9, 
       3.737640156173772*^9}, {3.7376402156261377`*^9, 
       3.737640280862939*^9}, {3.737640321018198*^9, 
       3.7376403214799147`*^9}, {3.737640364822206*^9, 
       3.737640387410287*^9}, {3.737640466416606*^9, 
       3.7376404882301636`*^9}, {3.737640536457446*^9, 
       3.7376405368572016`*^9}, {3.737640584760687*^9, 
       3.737640627584297*^9}, {3.737640676288288*^9, 
       3.7376406772936673`*^9}, {3.7376407467308826`*^9, 
       3.7376407970438795`*^9}, {3.7376408297976975`*^9, 
       3.7376408719877033`*^9}, {3.737641435074744*^9, 
       3.737641495165716*^9}, {3.7376415890958385`*^9, 
       3.7376416783748283`*^9}, {3.737641711146633*^9, 
       3.737641717998411*^9}, {3.745685465532878*^9, 
       3.7456854765940657`*^9}, {3.7456855379123154`*^9, 
       3.7456855634136076`*^9}, {3.745685681789717*^9, 
       3.7456856929038744`*^9}, {3.7456857258565845`*^9, 
       3.7456858225230618`*^9}, {3.7456858659603157`*^9, 
       3.745685900373124*^9}, {3.745686001885619*^9, 
       3.7456860034456596`*^9}, {3.745686033447186*^9, 
       3.745686151712365*^9}, {3.7456862464500303`*^9, 
       3.7456862469926944`*^9}, {3.7456863088825874`*^9, 
       3.745686339555701*^9}, {3.7456864006680694`*^9, 
       3.745686417820509*^9}, {3.745686461094864*^9, 3.745686465007452*^9}, {
       3.7456865572956266`*^9, 3.745686560217828*^9}, {3.7456866004030886`*^9,
        3.745686646899455*^9}, {3.7456867505106573`*^9, 
       3.7456867787532663`*^9}, {3.745686824521083*^9, 
       3.745686845398229*^9}, {3.7456868772696037`*^9, 
       3.7456869574762163`*^9}, {3.745687026063986*^9, 
       3.745687029672762*^9}, {3.7456871015355144`*^9, 3.745687180070155*^9}, 
       3.7456872375167828`*^9, {3.745687459365181*^9, 3.745687460958201*^9}, {
       3.745687856858425*^9, 3.7456878839367533`*^9}, {3.7456880924633555`*^9,
        3.745688096384939*^9}, {3.7456882417394366`*^9, 
       3.7456882429287033`*^9}, {3.7456885109976425`*^9, 
       3.7456885139568195`*^9}, {3.7456885827084846`*^9, 
       3.745688584790205*^9}, {3.7456886199665446`*^9, 
       3.7456886401980886`*^9}, {3.745688681529636*^9, 
       3.745688715243878*^9}, {3.7456887456111803`*^9, 
       3.7456888167513747`*^9}, {3.745688870786104*^9, 
       3.745688926616727*^9}, {3.745688969400383*^9, 3.745689041819789*^9}, {
       3.7456890859805984`*^9, 3.745689096449153*^9}, {3.7456891441197996`*^9,
        3.745689147237878*^9}, {3.7456892058717747`*^9, 
       3.745689209459567*^9}, {3.7456893102744904`*^9, 
       3.7456893380703735`*^9}, {3.745689372618101*^9, 
       3.7456893737434072`*^9}, {3.745689469019744*^9, 
       3.745689486326086*^9}, {3.745689567461129*^9, 3.745689642783749*^9}, {
       3.7456897060767765`*^9, 3.745689711102682*^9}, {3.7456898352922125`*^9,
        3.7456898704305744`*^9}, {3.7456900748137283`*^9, 
       3.7456901020259724`*^9}, {3.7456901390631657`*^9, 
       3.745690150031413*^9}, {3.745690302903283*^9, 
       3.7456903082559853`*^9}, {3.7456904154719677`*^9, 
       3.7456904436815977`*^9}, {3.74569054136545*^9, 
       3.7456905419500885`*^9}, {3.7456906219908056`*^9, 
       3.7456906769649553`*^9}, {3.7456907457256165`*^9, 
       3.7456909374555597`*^9}, {3.7456909874597692`*^9, 
       3.7456909993644395`*^9}, {3.745691074188366*^9, 
       3.745691082003553*^9}, {3.7456912169494596`*^9, 
       3.7456912434271564`*^9}, {3.7456912948065195`*^9, 
       3.745691295158305*^9}, {3.7456913289914703`*^9, 
       3.745691405702238*^9}, {3.7456914457735624`*^9, 
       3.7456914850124025`*^9}, {3.7456916072101603`*^9, 
       3.7456916077238436`*^9}, {3.745691684453596*^9, 
       3.7456916907247357`*^9}, {3.745691924705663*^9, 3.74569193323641*^9}, {
       3.745692015273896*^9, 3.7456920307373734`*^9}, {3.745692063539175*^9, 
       3.745692194573492*^9}, {3.7456923103062296`*^9, 
       3.7456923393283606`*^9}, 3.745692398756768*^9, {3.74569254824572*^9, 
       3.745692692843685*^9}, {3.7456927848070593`*^9, 
       3.7456927857804585`*^9}, 3.7456928531619673`*^9, {
       3.7456929097061524`*^9, 3.745692943690225*^9}, 
       3.7456929778052216`*^9, {3.7456930111426926`*^9, 
       3.7456930119611893`*^9}, {3.745693049397138*^9, 
       3.7456930499358044`*^9}, {3.745693338673527*^9, 
       3.7456933465067043`*^9}, {3.7456943062417507`*^9, 
       3.7456947313379984`*^9}, {3.7456949050940094`*^9, 
       3.74569499600403*^9}, {3.74569508133449*^9, 3.745695119956707*^9}, {
       3.745695179565005*^9, 3.7456951922891684`*^9}, {3.745695243418687*^9, 
       3.74569524823772*^9}, {3.745695292806033*^9, 3.745695310511132*^9}, {
       3.745696484235759*^9, 3.7456965114260163`*^9}, {3.7456965433443627`*^9,
        3.7456966216701326`*^9}, 3.7456966623490868`*^9, {
       3.7456967215946064`*^9, 3.7456967890340796`*^9}, 
       3.745696833438738*^9, {3.745696896620832*^9, 3.745696899829858*^9}, {
       3.745696934347603*^9, 3.745696956901716*^9}, {3.745697106885362*^9, 
       3.745697131142428*^9}, {3.7456971897533364`*^9, 
       3.7456972041264877`*^9}, {3.7456972529864035`*^9, 
       3.745697257771455*^9}, {3.745697336704854*^9, 3.7456973383148623`*^9}, 
       3.745697397943145*^9, {3.7456974470139313`*^9, 3.745697450065051*^9}, {
       3.745697531036193*^9, 3.7456975690168085`*^9}, {3.745697632572672*^9, 
       3.745697668121785*^9}, 3.74569771675384*^9, 3.7456977876272*^9, {
       3.74569790119627*^9, 3.745697901590026*^9}, {3.745698072393856*^9, 
       3.7456980820539074`*^9}, {3.745698234898794*^9, 
       3.7456982731082673`*^9}, 3.745698360367535*^9, {3.745698533118166*^9, 
       3.7456985467237883`*^9}, {3.7456986997925367`*^9, 
       3.7456987168230486`*^9}, {3.7456988125031366`*^9, 
       3.745698940209499*^9}, {3.7456989721828136`*^9, 
       3.7456989914859266`*^9}, {3.745699051676864*^9, 
       3.745699216189567*^9}, {3.7456992473184*^9, 3.745699314584981*^9}, {
       3.7456993764478893`*^9, 3.7456995837162647`*^9}, {
       3.7456996454452543`*^9, 3.7456996586271353`*^9}, {3.745699777358029*^9,
        3.7456997948402653`*^9}, {3.7456999725398455`*^9, 
       3.745700040528981*^9}, {3.7457000948005657`*^9, 3.74570022945702*^9}, {
       3.7457003593720236`*^9, 3.745700539752956*^9}, {3.745700627421975*^9, 
       3.7457006805212793`*^9}, 3.7457012806147714`*^9, {
       3.7457013145080743`*^9, 3.745701534033903*^9}, {3.7457015856491194`*^9,
        3.7457016216009846`*^9}, {3.7457016633402834`*^9, 
       3.7457017145297637`*^9}, {3.745702445486689*^9, 
       3.745702552517785*^9}, {3.745702595838112*^9, 
       3.7457026183592453`*^9}, {3.7457027365894456`*^9, 
       3.745702902755129*^9}, {3.7457029441526394`*^9, 
       3.745702959862965*^9}, {3.745748860910219*^9, 
       3.7457489058085756`*^9}, {3.745748990290556*^9, 
       3.7457489916227355`*^9}, {3.7457491521189103`*^9, 
       3.7457491537549024`*^9}, {3.7457491984164033`*^9, 
       3.7457492606780653`*^9}, {3.7457495891518087`*^9, 
       3.7457495962384453`*^9}, {3.7457497124109125`*^9, 
       3.7457497138680134`*^9}, 3.745749784176721*^9, {3.745749828396495*^9, 
       3.7457498346706324`*^9}, 3.745750596157256*^9, {3.7457506632842307`*^9,
        3.7457507304378815`*^9}, 3.7457508054666805`*^9, {
       3.7457508476537056`*^9, 3.7457508631281776`*^9}, {
       3.7457509212463913`*^9, 3.745750942797121*^9}, {3.7457510597770915`*^9,
        3.745751131679818*^9}, {3.7457511962050867`*^9, 
       3.745751261071144*^9}, {3.745751348198498*^9, 
       3.7457513487351675`*^9}, {3.7457514291546493`*^9, 
       3.745751470727051*^9}, {3.7457520765540147`*^9, 
       3.745752093487588*^9}, {3.7457521572883034`*^9, 
       3.745752169634701*^9}, {3.745752253759901*^9, 
       3.7457522546983232`*^9}, {3.74575682762459*^9, 
       3.7457568280223427`*^9}, {3.7457573279265313`*^9, 3.74575733136941*^9},
        3.7457573786572943`*^9, {3.745758039066648*^9, 
       3.745758051481003*^9}, {3.7457582156229353`*^9, 
       3.745758233901679*^9}, {3.7457584095825024`*^9, 
       3.745758410842728*^9}, {3.7457588937683744`*^9, 
       3.7457589042848988`*^9}, {3.745758984543478*^9, 3.74575898925258*^9}, {
       3.7457590673125153`*^9, 3.7457590707583933`*^9}, {
       3.7457591225055304`*^9, 3.7457591630915394`*^9}, {3.745759498917756*^9,
        3.745759505178901*^9}, 3.745759710317585*^9, {3.745759838330764*^9, 
       3.745759840418476*^9}, {3.745759884492338*^9, 
       3.7457598905915833`*^9}, {3.7457599404219007`*^9, 
       3.7457599485718822`*^9}, {3.7457599923209443`*^9, 
       3.745760016458082*^9}, {3.745760056768261*^9, 
       3.7457600597754097`*^9}, {3.745760109671686*^9, 3.74576011608074*^9}, {
       3.7457601910565734`*^9, 3.745760204631215*^9}, {3.745760237935708*^9, 
       3.7457602731750093`*^9}, 3.7457603041049643`*^9, {3.745760441950086*^9,
        3.7457604694561505`*^9}, {3.7457605378220525`*^9, 
       3.745760548998172*^9}, 3.745760854147277*^9, {3.745760901998813*^9, 
       3.7457609046711674`*^9}, {3.745761338176239*^9, 
       3.7457614686439033`*^9}, {3.7457615171950083`*^9, 
       3.7457616076123343`*^9}, {3.7457616614251995`*^9, 
       3.7457617430199575`*^9}, {3.745761791443139*^9, 
       3.7457618035986543`*^9}, {3.745761841662218*^9, 
       3.745761846209419*^9}, {3.7457619612715693`*^9, 
       3.7457620162647076`*^9}, {3.759600902254075*^9, 
       3.7596009622360897`*^9}, {3.75960100537649*^9, 3.759601100912584*^9}, {
       3.759601245016733*^9, 3.7596012461930017`*^9}, {3.7596013594411716`*^9,
        3.7596013911716075`*^9}, {3.759601443466363*^9, 
       3.7596014450663757`*^9}, {3.759601476186185*^9, 
       3.7596015162135067`*^9}, {3.7596016697658257`*^9, 
       3.759601885730661*^9}, {3.759602002364744*^9, 
       3.7596021551867113`*^9}, {3.7596021925096974`*^9, 
       3.7596023806386967`*^9}, {3.759602636863708*^9, 3.759602650274438*^9}, 
       3.7596026840556087`*^9, {3.759602759919831*^9, 3.759602814215352*^9}, {
       3.7596032240846233`*^9, 3.759603237639268*^9}, {3.7596033272010417`*^9,
        3.759603373870268*^9}, {3.759603507511915*^9, 3.759603554496944*^9}, {
       3.759603920048547*^9, 3.7596040160413547`*^9}, {3.759604061504322*^9, 
       3.759604199458259*^9}, {3.759604238745038*^9, 
       3.7596042482741613`*^9}, {3.7596043143833942`*^9, 
       3.759604315377782*^9}, {3.7596044010859375`*^9, 
       3.759604461162897*^9}, {3.7596046741515636`*^9, 
       3.7596047351389594`*^9}, {3.7596048407318487`*^9, 
       3.759604931583829*^9}, {3.759604976138357*^9, 3.759605012578885*^9}, {
       3.7596050511261177`*^9, 3.759605370622118*^9}, {3.759605479199166*^9, 
       3.7596054829158745`*^9}, {3.7596055194843283`*^9, 
       3.75960562432269*^9}, {3.759605716100099*^9, 3.759605732694862*^9}, {
       3.759605791463626*^9, 3.759605797049182*^9}, {3.7596058770038815`*^9, 
       3.759605897213419*^9}, {3.7596059376984577`*^9, 
       3.7596059388577414`*^9}, {3.759605984954318*^9, 
       3.7596061211693287`*^9}, {3.75960616411285*^9, 
       3.7596062368549943`*^9}, {3.7596063026454287`*^9, 
       3.7596063158372965`*^9}, {3.7596063627913427`*^9, 
       3.75960636387967*^9}, {3.759606397920682*^9, 3.759606399690592*^9}, {
       3.7596064599594297`*^9, 3.7596064956734123`*^9}, {
       3.7596065498889804`*^9, 3.7596065525453415`*^9}, {3.759606602873307*^9,
        3.759606604574264*^9}, {3.7596066565592103`*^9, 
       3.759606822331989*^9}, {3.7596082910419073`*^9, 
       3.7596083445059414`*^9}, {3.7596083806166677`*^9, 
       3.759608412030299*^9}, 3.759608449142417*^9, {3.759608602708725*^9, 
       3.7596086041568394`*^9}, {3.7596086370015817`*^9, 
       3.759608661223649*^9}, {3.7596087720173364`*^9, 
       3.759608775130412*^9}, {3.759611861162595*^9, 
       3.7596118901107445`*^9}, {3.7596119429991355`*^9, 
       3.759611997722391*^9}, {3.7596120539807024`*^9, 
       3.7596120867455034`*^9}, {3.7596121186528325`*^9, 
       3.759612123687722*^9}, {3.7596121729703403`*^9, 
       3.7596122487246246`*^9}, {3.759612319866757*^9, 
       3.759612334736592*^9}, {3.7596124280590477`*^9, 
       3.7596125347462626`*^9}, {3.759612580025345*^9, 
       3.759612590485895*^9}, {3.7596127941703033`*^9, 
       3.759612809456874*^9}, {3.759612857700127*^9, 3.759612860195592*^9}, {
       3.7596130274724455`*^9, 3.7596130815181255`*^9}, {
       3.7596131716155667`*^9, 3.7596132238293743`*^9}, {
       3.7596133019092264`*^9, 3.7596133541190414`*^9}, {3.759613419813528*^9,
        3.7596135286494207`*^9}, {3.7596135687446985`*^9, 
       3.7596135773324013`*^9}, {3.759613668929925*^9, 
       3.759613693680659*^9}, {3.7596137310616117`*^9, 
       3.759613735231043*^9}, {3.7596138091204786`*^9, 
       3.7596138264408026`*^9}, {3.7596138579014015`*^9, 
       3.7596138590436997`*^9}, {3.7596138902674503`*^9, 
       3.7596138907841325`*^9}, {3.7596141032661095`*^9, 
       3.7596142181902494`*^9}, {3.759614295787403*^9, 
       3.7596142992582607`*^9}, {3.759614468573866*^9, 
       3.759614481813696*^9}, {3.7660467756148024`*^9, 
       3.7660467833790226`*^9}, {3.7747826650629373`*^9, 
       3.7747827151111407`*^9}, {3.7747827541791058`*^9, 
       3.7747827794605446`*^9}},ExpressionUUID->
     "02f33cac-5969-4ded-bc2b-962d6ebad0d6"],
    StyleBox[
    " .  En ella se encuentran dos botones  en  la parte superior  izquierda, \
a saber :",
     FontSize->14],
    "  ",
    StyleBox["1. Resumen te\[OAcute]rico, ",
     FontWeight->"Bold"],
    "en el cual",
    StyleBox[" ",
     FontWeight->"Bold"],
    " se visualiza aspectos te\[OAcute]ricos del segundo  teorema de traslaci\
\[OAcute]n con su demostraci\[OAcute]n,",
    StyleBox[" 2. Ejemplos ilustrativos,  ",
     FontWeight->"Bold"],
    "dicho bot\[OAcute]n  muestra ejemplos de funciones en donde se aplica el \
segundo teorema de traslaci\[OAcute]n, en los cuales se visualiza e interact\
\[UAcute]a  con los principales procesos de  resoluci\[OAcute]n involucrados, \
 seg\[UAcute]n sus  aspectos te\[OAcute]ricos ."
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "94d1823d-49e8-4cf6-8506-7da6625bb2ee"]}]}]], "Input",
 CellChangeTimes->{
  3.7967321679246607`*^9, {3.7967331662442045`*^9, 3.79673317016625*^9}, {
   3.8135759463782287`*^9, 3.8135760389697*^9}, {3.8136657156726637`*^9, 
   3.8136657181051593`*^9}, {3.8250074373434253`*^9, 
   3.825007460965931*^9}},ExpressionUUID->"180f86a3-438e-41e0-8fa6-\
58729ceeaa3e"],

Cell[CellGroupData[{

Cell[BoxData[
 ButtonBox[
  ButtonBox[
   ButtonBox[
    ButtonBox[
     RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
     BaseStyle->"Hyperlink",
     ButtonData->{"IndiceLaplace.nb", None}],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceLaplace.cdf", None}],
   BaseStyle->"Hyperlink",
   ButtonData->{"IndiceLaplace.nb", None}],
  BaseStyle->"Hyperlink",
  ButtonData->{"IndiceLaplace.cdf", None}]], "Input",
 CellChangeTimes->{{3.774784766180315*^9, 3.774784774830995*^9}, 
   3.774784924032184*^9, 3.78308021731855*^9, 3.7967339082045155`*^9, 
   3.825010612379153*^9},
 TextAlignment->Center,
 FontSize->18,ExpressionUUID->"ccc76566-6e73-45dc-95ec-ca52f9551fe3"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`TTLf1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        " SEGUNDO TEOREMA DE TRASLACI\[CapitalOAcute]N: \
\[ScriptCapitalL]{H(t-a).f(t-a)} = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(-a . s\)]\). F(s)", 
         GrayLevel[0], Bold, 24], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`TTLf1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         RGBColor[0, 0, 1], Bold, 15]}}, {{
       Hold[$CellContext`TTLf1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos ilustrativos  ", 
         RGBColor[0, 0, 1], Bold, 15]}}}, Typeset`size$$ = {
    720., {484., 490.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`TTLf1$1545547$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`TTLf1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`TTLf1$$, $CellContext`TTLf1$1545547$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`TTLf1$$, 1, $CellContext`TeoTras2 = Column[{
           Row[{
             Style[
             "SEGUNDO TEOREMA DE TRASLACI\[CapitalOAcute]N:  ", Red, Bold, 
              24]}], "", "", 
           Row[{
             Style[
             "Sea a un n\[UAcute]mero real, a\[GreaterSlantEqual]0. Si \
\[ScriptCapitalL]{f(t)} = F(s), entonces: ", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \[ScriptCapitalL]{H(t-a).f(t-a)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-a . s\)]\). \[ScriptCapitalL]{f(t)} = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-a . s\)]\). F(s) ", Italic, Blue,
                22], "."}]], "", "", 
           Row[{
             Style["Demostraci\[OAcute]n ", Red, Bold, 22]}], "", "", 
           Row[{
             Style[
             "Usando la definici\[OAcute]n de la Transformada de \
Laplace,tenemos: ", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \[ScriptCapitalL]{H(t-a).f(t-a)} =\!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \
\(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . t\)]\). \
H(t-a)f(t-a)\[DifferentialD]t ", Italic, Blue, 22], ""}]], "", 
           Row[{
             Style["luego dado que, ", Bold, Black, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " H(t-a).f(t-a)=\!\(\*TagBox[GridBox[{{\"\[Piecewise]\", \
GridBox[{{\"0\", RowBox[{RowBox[{\"si\", \"  \", \"0\"}], \"\[LessSlantEqual]\
\", \" \", \"t\", \"<\", \"a\"}]},{RowBox[{\"f\", RowBox[{\"(\", \
RowBox[{\"t\", \"-\", \"a\"}], \")\"}]}], RowBox[{RowBox[{\"si\", \"  \", \"t\
\"}], \"\[GreaterSlantEqual]\", \"a\"}]}\n     },AllowedDimensions->{2, \
Automatic},Editable->True,GridBoxAlignment->{\"Columns\" -> {{Left}}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},Selectable->True]}\n  \
},GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> \
{}}],\"Piecewise\",DeleteWithContents->True,Editable->False,\
SelectWithContents->True,Selectable->False]\)", Italic, Blue, 22], ""}]], "", 
           Row[{
             Style["se tiene, ", Bold, Black, 22], ""}], "", 
           Text[
            Row[{
              Style[
              " \[ScriptCapitalL]{H(t-a).f(t-a)} =\!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \
\(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . t\)]\). \
H(t-a)f(t-a)\[DifferentialD]t = \!\(\*SubsuperscriptBox[\(\[Integral]\), \
\(a\), \(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . \
t\)]\). f(t-a)dt  [*]", Italic, Blue, 22], ""}]], "", "", 
           Row[{
             Style["Haciendo el cambio de variable [*] ", Black, Bold, 22], 
             Style[" v= t-a", Italic, Blue, 22], 
             Style[" se cumple que ", Black, Bold, 22]}], "", "", 
           Text[
            Row[{
              Style["t= v+a \[DoubleRightArrow] dt = dv, ", Italic, Blue, 22], 
              Style["adem\[AAcute]s si ", Black, Bold, 22], 
              Style[
              "t \[Rule] a \[DoubleRightArrow] v \[ShortRightArrow] 0  \[And] \
 t \[Rule] \[Infinity] \[DoubleRightArrow] v \[ShortRightArrow] \[Infinity]   \
", Italic, Blue, 22]}]], "", "", 
           Row[{
             Style[
             "de donde sustituyendo lo anterior en [*] se tiene que  ", Bold, 
              Black, 22], ""}], "", "", 
           Text[
            Row[{
              Style[" \[ScriptCapitalL]{H(t-a).f(t-a)} ", Italic, Black, 22], 
              Style[
              "=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(\[Infinity]\
\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . \((v + a)\)\)]\).f(v)\
\[DifferentialD]v = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . a\)]\)\!\
\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \
\(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . \
v\)]\).f(v)dv= ", Italic, Blue, 22], 
              Style[
              "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-a . s\)]\)F(s) ", 
               Italic, Black, 22], ""}]], "", "", 
           Row[{
             Style[
             "Forma alterna del segundo teorema traslaci\[OAcute]n", Red, 
              Bold, 22]}], "", "", 
           Text[
            Row[{
              Style[
              " \[ScriptCapitalL]{H(t-a).f(t)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-a . s\)]\). \[ScriptCapitalL]{f(t+a)}  ", Italic, Blue, 
               22], "."}]], "", ""}, Left], 2, 
        Clear[$CellContext`f, $CellContext`a, $CellContext`funcion1]; 
        Manipulate[$CellContext`funcion1 = 
           Part[$CellContext`funcs1, $CellContext`func1]; $CellContext`a = -
            Part[
              Extract[
               Part[$CellContext`funcs1, $CellContext`func1], 2], 1, 
              1]; $CellContext`fta = ReplaceAll[
             Extract[
              Part[$CellContext`funcs1, $CellContext`func1], 
              1], $CellContext`t -> $CellContext`t + $CellContext`a]; \
$CellContext`SolT1 = 
           LaplaceTransform[$CellContext`fta, $CellContext`t, $CellContext`s]; \
$CellContext`SolT2 = FullSimplify[
             
             LaplaceTransform[$CellContext`fta, $CellContext`t, \
$CellContext`s]]; $CellContext`Ttf1 = Row[{
              Style["\[ScriptCapitalL]{", Bold, 15, FontColor -> Black], 
              TraditionalForm[
               Part[$CellContext`funcs1, $CellContext`func1]], 
              Style["}  ", Bold, 15, FontColor -> Black]}]; $CellContext`Ttf2 = 
           Row[{
              Style["= ", Bold, 15, FontColor -> Black], 
              TraditionalForm[E^(-Dot[$CellContext`a, $CellContext`s])], 
              Style[" \[ScriptCapitalL]{", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`fta], 
              Style["} = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[E^((-$CellContext`a) $CellContext`s)], 
              Style[" (", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`SolT1], 
              Style[") = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[
              E^((-$CellContext`a) $CellContext`s) $CellContext`SolT2]}]; \
$CellContext`Ttf3 = Text[
             Row[{
               Style["Recuerde forma alterna: ", Red, Bold, 15], 
               Style[
               " \[ScriptCapitalL]{f(t).H(t-a)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-a . s\)]\). \[ScriptCapitalL]{f(t+a)}  ", Italic, Blue, 
                16], "."}]]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 " Transformada de Laplace de ", Bold, 17, FontColor -> Blue], 
                 TraditionalForm[
                  Part[$CellContext`funcs1, $CellContext`func1]]}], "", "", 
               "", "", 
               If[$CellContext`TTf1, $CellContext`Ttf1, 
                Invisible[$CellContext`Ttf1]], "", "", "", 
               If[$CellContext`TTf2, $CellContext`Ttf2, 
                Invisible[$CellContext`Ttf2]], "", "", "", 
               If[$CellContext`TTf3, $CellContext`Ttf3, 
                Invisible[$CellContext`Ttf3]], "", "", ""}], {500, 300}, 
             Scrollbars -> False]], {{$CellContext`func1, 1, 
            Style[
            " Escoja la funci\[OAcute]n ", Bold, 15, FontColor -> Blue]}, 
           Table[$CellContext`i -> TraditionalForm[
              Part[$CellContext`funcs1, $CellContext`i]], {$CellContext`i, 1, 
             12}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", 
          "", "", 
          Row[{
            Style[
            " Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
             Black]}], "", "", 
          "", {{$CellContext`TTf1, False, "Calcular"}, {True, False}}, "", "",
           "", "", {{$CellContext`TTf2, False, "Resoluci\[OAcute]n"}, {
           True, False}}, "", "", "", 
          "", {{$CellContext`TTf3, False, " Observaci\[OAcute]n "}, {
           True, False}}, "", "", "", "", ControlPlacement -> Left, 
          SaveDefinitions -> True, 
          Initialization :> ($CellContext`funcs1 = \
{$CellContext`H[$CellContext`t - 1] ($CellContext`t - 
                1)^3, $CellContext`H[$CellContext`t - 2] 
              E^($CellContext`t - 2), $CellContext`H[$CellContext`t - 
                3] ($CellContext`t - 
               3), $CellContext`H[$CellContext`t - 6] ($CellContext`t - 
                6)^2, $CellContext`H[$CellContext`t - 5] 
              E^($CellContext`t - 5), (
               Cos[$CellContext`t - 1] + $CellContext`t^2 + 
               1) $CellContext`H[$CellContext`t - 1], ($CellContext`t + 
               1) $CellContext`H[$CellContext`t - 2], (2 $CellContext`t - 
               7) $CellContext`H[$CellContext`t - 3], (
               Cos[$CellContext`t - 
                 9] + $CellContext`t) $CellContext`H[$CellContext`t - 
                9], $CellContext`H[$CellContext`t - 2] 
              E^(-$CellContext`t), $CellContext`t^2 \
$CellContext`H[$CellContext`t - 1], 
              Cos[$CellContext`t - 3] $CellContext`H[$CellContext`t - 3]}; 
           Null)]], "Specifications" :> {
        Panel[
         Style[
         " SEGUNDO TEOREMA DE TRASLACI\[CapitalOAcute]N: \
\[ScriptCapitalL]{H(t-a).f(t-a)} = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(-a . s\)]\). F(s)", 
          GrayLevel[0], Bold, 24], Background -> 
         GrayLevel[0.85]], {{$CellContext`TTLf1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`TTLf1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos ilustrativos  ", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter}, "Options" :> {ControlPlacement -> {Top}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{803., {586., 592.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoTras2 = Column[{
          Row[{
            Style["SEGUNDO TEOREMA DE TRASLACI\[CapitalOAcute]N:  ", 
             RGBColor[1, 0, 0], Bold, 24]}], "", "", 
          Row[{
            Style[
            "Sea a un n\[UAcute]mero real, a\[GreaterSlantEqual]0. Si \
\[ScriptCapitalL]{f(t)} = F(s), entonces: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \[ScriptCapitalL]{H(t-a).f(t-a)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-a . s\)]\). \[ScriptCapitalL]{f(t)} = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-a . s\)]\). F(s) ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", 
          Row[{
            Style["Demostraci\[OAcute]n ", 
             RGBColor[1, 0, 0], Bold, 22]}], "", "", 
          Row[{
            Style[
            "Usando la definici\[OAcute]n de la Transformada de \
Laplace,tenemos: ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \[ScriptCapitalL]{H(t-a).f(t-a)} =\!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \
\(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . t\)]\). \
H(t-a)f(t-a)\[DifferentialD]t ", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Row[{
            Style["luego dado que, ", Bold, 
             GrayLevel[0], 22]}], "", "", 
          Text[
           Row[{
             Style[
             " H(t-a).f(t-a)=\!\(\*TagBox[GridBox[{{\"\[Piecewise]\", \
GridBox[{{\"0\", RowBox[{RowBox[{\"si\", \"  \", \"0\"}], \"\[LessSlantEqual]\
\", \" \", \"t\", \"<\", \"a\"}]},{RowBox[{\"f\", RowBox[{\"(\", \
RowBox[{\"t\", \"-\", \"a\"}], \")\"}]}], RowBox[{RowBox[{\"si\", \"  \", \"t\
\"}], \"\[GreaterSlantEqual]\", \"a\"}]}\n     },AllowedDimensions->{2, \
Automatic},Editable->True,GridBoxAlignment->{\"Columns\" -> {{Left}}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},Selectable->True]}\n  \
},GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> \
{}}],\"Piecewise\",DeleteWithContents->True,Editable->False,\
SelectWithContents->True,Selectable->False]\)", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", 
          Row[{
            Style["se tiene, ", Bold, 
             GrayLevel[0], 22], ""}], "", 
          Text[
           Row[{
             Style[
             " \[ScriptCapitalL]{H(t-a).f(t-a)} =\!\(\*SubsuperscriptBox[\(\
\[Integral]\), \(0\), \
\(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . t\)]\). \
H(t-a)f(t-a)\[DifferentialD]t = \!\(\*SubsuperscriptBox[\(\[Integral]\), \
\(a\), \(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . \
t\)]\). f(t-a)dt  [*]", Italic, 
              RGBColor[0, 0, 1], 22], ""}]], "", "", 
          Row[{
            Style["Haciendo el cambio de variable [*] ", 
             GrayLevel[0], Bold, 22], 
            Style[" v= t-a", Italic, 
             RGBColor[0, 0, 1], 22], 
            Style[" se cumple que ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style["t= v+a \[DoubleRightArrow] dt = dv, ", Italic, 
              RGBColor[0, 0, 1], 22], 
             Style["adem\[AAcute]s si ", 
              GrayLevel[0], Bold, 22], 
             Style[
             "t \[Rule] a \[DoubleRightArrow] v \[ShortRightArrow] 0  \[And]  \
t \[Rule] \[Infinity] \[DoubleRightArrow] v \[ShortRightArrow] \[Infinity]   \
", Italic, 
              RGBColor[0, 0, 1], 22]}]], "", "", 
          Row[{
            Style[
            "de donde sustituyendo lo anterior en [*] se tiene que  ", Bold, 
             GrayLevel[0], 22], ""}], "", "", 
          Text[
           Row[{
             Style[" \[ScriptCapitalL]{H(t-a).f(t-a)} ", Italic, 
              GrayLevel[0], 22], 
             Style[
             "=\!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \
\(\[Infinity]\)]\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . \((v + \
a)\)\)]\).f(v)\[DifferentialD]v = \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(-s . a\)]\)\!\(\*SubsuperscriptBox[\(\[Integral]\), \(0\), \(\[Infinity]\)]\
\)\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-s . v\)]\).f(v)dv= ", Italic, 
              RGBColor[0, 0, 1], 22], 
             Style[
             "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-a . s\)]\)F(s) ", 
              Italic, 
              GrayLevel[0], 22], ""}]], "", "", 
          Row[{
            Style["Forma alterna del segundo teorema traslaci\[OAcute]n", 
             RGBColor[1, 0, 0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \[ScriptCapitalL]{H(t-a).f(t)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-a . s\)]\). \[ScriptCapitalL]{f(t+a)}  ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", ""}, Left], $CellContext`a = 
       3, $CellContext`funcion1 = 
       Cos[3 - $CellContext`t] $CellContext`H[-3 + $CellContext`t], \
$CellContext`funcs1 = {(-1 + $CellContext`t)^3 $CellContext`H[-1 + \
$CellContext`t], 
         E^(-2 + $CellContext`t) $CellContext`H[-2 + $CellContext`t], (-3 + \
$CellContext`t) $CellContext`H[-3 + $CellContext`t], (-6 + $CellContext`t)^2 \
$CellContext`H[-6 + $CellContext`t], 
         E^(-5 + $CellContext`t) $CellContext`H[-5 + $CellContext`t], (
          1 + $CellContext`t^2 + 
          Cos[1 - $CellContext`t]) $CellContext`H[-1 + $CellContext`t], (
          1 + $CellContext`t) $CellContext`H[-2 + $CellContext`t], (-7 + 
          2 $CellContext`t) $CellContext`H[-3 + $CellContext`t], \
($CellContext`t + 
          Cos[9 - $CellContext`t]) $CellContext`H[-9 + $CellContext`t], \
$CellContext`H[-2 + $CellContext`t]/
         E^$CellContext`t, $CellContext`t^2 $CellContext`H[-1 + \
$CellContext`t], 
         Cos[3 - $CellContext`t] $CellContext`H[-3 + $CellContext`t]}, \
$CellContext`fta = Cos[$CellContext`t], $CellContext`Ttf1 = Row[{
          Style["\[ScriptCapitalL]{", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          Cos[3 - $CellContext`t] $CellContext`H[-3 + $CellContext`t]], 
          Style[
          "}  ", Bold, 15, FontColor -> GrayLevel[0]]}], $CellContext`Ttf2 = 
       Row[{
          Style["= ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[E^(-Dot[3, $CellContext`s])], 
          Style[" \[ScriptCapitalL]{", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           Cos[$CellContext`t]], 
          Style["} = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[E^((-3) $CellContext`s)], 
          Style[" (", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`s/(1 + $CellContext`s^2)], 
          Style[") = ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[$CellContext`s/(
           E^(3 $CellContext`s) (1 + $CellContext`s^2))]}], $CellContext`Ttf3 = 
       Text[
         Row[{
           Style["Recuerde forma alterna: ", 
            RGBColor[1, 0, 0], Bold, 15], 
           Style[
           " \[ScriptCapitalL]{f(t).H(t-a)} = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(-a . s\)]\). \[ScriptCapitalL]{f(t+a)}  ", Italic, 
            RGBColor[0, 0, 1], 16], "."}]]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.813575091096901*^9, 3.813575095080253*^9}, {
   3.8135751365793347`*^9, 3.813575139522463*^9}, {3.813575183767356*^9, 
   3.813575188411961*^9}, 3.8135752551694775`*^9, {3.8135753303468423`*^9, 
   3.8135753357404428`*^9}, {3.8135755419755287`*^9, 
   3.8135755722346506`*^9}, {3.8135756743691454`*^9, 
   3.8135757024530725`*^9}, {3.8135757509783583`*^9, 
   3.8135757555889854`*^9}, {3.813576106931013*^9, 3.8135761086344957`*^9}, {
   3.8136657260524907`*^9, 3.8136657275106106`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[467]=",ExpressionUUID->"c34c2aa5-b053-4c67-8c46-7d4e8ccaa97d"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 42868, 748, 307, "Input",ExpressionUUID->"180f86a3-438e-41e0-8fa6-58729ceeaa3e"],
Cell[CellGroupData[{
Cell[44381, 785, 699, 18, 35, "Input",ExpressionUUID->"ccc76566-6e73-45dc-95ec-ca52f9551fe3"],
Cell[45083, 805, 21239, 427, 1213, "Output",ExpressionUUID->"c34c2aa5-b053-4c67-8c46-7d4e8ccaa97d"]
}, Open  ]]
}
]
*)

(* NotebookSignature au0aqdD5sXjqFBwwasxRKn1X *)
